2008-07-14 09:30  asmecher

	* templates/rt/metadata.tpl: #3680# Fixed publisher metadata
	  display

2008-07-14 09:17  asmecher

	*
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php:
	  #3191# Fixed comment typo

2008-07-13 13:42  asmecher

	* locale/de_DE/locale.xml: #3250# de_DE updates

2008-07-13 13:38  asmecher

	* plugins/: blocks/subscription/locale/pt_BR/locale.xml,
	  gateways/metsGateway/locale/pt_BR/locale.xml,
	  generic/coins/locale/pt_BR/locale.xml,
	  generic/customLocale/locale/pt_BR/locale.xml,
	  generic/thesisFeed/locale/pt_BR/locale.xml,
	  implicitAuth/shibboleth/locale/pt_BR/locale.xml,
	  importexport/doaj/locale/pt_BR/locale.xml,
	  importexport/mets/locale/pt_BR/locale.xml,
	  reports/articles/locale/pt_BR/locale.xml,
	  themes/custom/locale/pt_BR/locale.xml: #3250# pt_BR language
	  updates

2008-07-13 13:25  asmecher

	* plugins/generic/announcementFeed/:
	  AnnouncementFeedGatewayPlugin.inc.php, locale/pt_BR/locale.xml:
	  #3679# #3250# Fixed management bug; locale updates

2008-07-13 13:09  asmecher

	* lib/adodb/datadict/datadict-postgres.inc.php: #3677# Fixed
	  sequence recreation problem

2008-07-12 20:45  asmecher

	* locale/vi_VN/locale.xml: #3250# vi_VN updates

2008-07-11 19:06  asmecher

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3674# Fixed
	  tinyMCE support on review forms

2008-07-11 18:57  asmecher

	* help/: help.xml, en_US/editorial/topic/000031.xml,
	  en_US/journal/toc/000001.xml, en_US/journal/topic/000005.xml,
	  en_US/journal/topic/000036.xml: #3673# Added review forms to help

2008-07-11 18:34  asmecher

	* dbscripts/xml/upgrade.xml: #3191# Added release notes for 2.2.1

2008-07-11 18:20  asmecher

	* dbscripts/xml/upgrade.xml: #3660# Fixed upgrade glitch

2008-07-11 18:19  asmecher

	* classes/install/Upgrade.inc.php: #3675# #3660# Fixed upgrade
	  problems

2008-07-11 18:12  asmecher

	* dbscripts/xml/: upgrade.xml, upgrade/2.2.1_preupdate.xml,
	  upgrade/2.2.1_update.xml: #3660# Upgrade fixes

2008-07-11 17:54  asmecher

	* classes/reviewForm/ReviewFormDAO.inc.php: #3671# Fixed query
	  brain-deadness for PostgreSQL

2008-07-11 17:16  asmecher

	* classes/core/VirtualArrayIterator.inc.php,
	  dbscripts/xml/upgrade.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml, locale/hr_HR/locale.xml,
	  templates/manager/reviewForms/reviewForms.tpl: #3660# #3250#
	  #3191# Misc. commits and fixes

2008-07-11 12:23  asmecher

	* locale/pt_BR/locale.xml,
	  plugins/auth/ldap/locale/pt_BR/locale.xml,
	  plugins/blocks/fontSize/locale/pt_BR/locale.xml,
	  plugins/generic/googleAnalytics/locale/pt_BR/locale.xml,
	  plugins/generic/webFeed/locale/pt_BR/locale.xml,
	  plugins/importexport/native/locale/pt_BR/locale.xml: #3250#
	  Locale updates (pt_BR)

2008-07-11 12:13  asmecher

	* locale/it_IT/locale.xml,
	  plugins/blocks/languageToggle/locale/es_ES/locale.xml,
	  plugins/blocks/subscription/locale/it_IT/locale.xml,
	  plugins/gateways/metsGateway/locale/es_ES/locale.xml,
	  plugins/gateways/metsGateway/locale/it_IT/locale.xml,
	  plugins/generic/announcementFeed/locale/it_IT/locale.xml,
	  plugins/generic/coins/locale/it_IT/locale.xml,
	  plugins/generic/customLocale/locale/it_IT/locale.xml,
	  plugins/generic/thesisFeed/locale/it_IT/locale.xml,
	  plugins/generic/webFeed/locale/es_ES/locale.xml,
	  plugins/implicitAuth/shibboleth/locale/it_IT/locale.xml,
	  plugins/importexport/doaj/locale/it_IT/locale.xml,
	  plugins/importexport/mets/locale/es_ES/locale.xml,
	  plugins/importexport/mets/locale/it_IT/locale.xml,
	  plugins/importexport/native/locale/it_IT/locale.xml,
	  plugins/reports/articles/locale/it_IT/locale.xml,
	  plugins/themes/custom/locale/es_ES/locale.xml,
	  plugins/themes/custom/locale/it_IT/locale.xml: #3250# Locale
	  updates

2008-07-11 09:41  asmecher

	* locale/pt_BR/locale.xml,
	  plugins/auth/ldap/locale/pt_BR/locale.xml,
	  plugins/blocks/fontSize/locale/pt_BR/locale.xml,
	  plugins/generic/googleAnalytics/locale/pt_BR/locale.xml,
	  plugins/generic/webFeed/locale/pt_BR/locale.xml,
	  plugins/importexport/native/locale/pt_BR/locale.xml: #3250# pt_BR
	  updates

2008-07-10 21:22  asmecher

	* styles/common.css: #3666# Corrected header layout glitch

2008-07-10 21:15  asmecher

	* classes/submission/sectionEditor/SectionEditorAction.inc.php:
	  #3649# Fixed attachment/resubmit problem on reviewer request
	  emails

2008-07-10 17:33  asmecher

	* registry/locales.xml: #3250# Added missing el_GR entry

2008-07-09 12:14  asmecher

	* classes/template/TemplateManager.inc.php,
	  pages/editor/IssueManagementHandler.inc.php: #3654# Fixed mass
	  mailing code (reference oddity on PHP 4.x)

2008-07-08 19:45  michael

	* pages/manager/SectionHandler.inc.php,
	  templates/manager/sections/sectionForm.tpl: #3659# Javascript
	  forms don't work in IE6

2008-07-08 13:35  asmecher

	* plugins/themes/vanilla/vanilla.css, styles/common.css: #3637#
	  Fixed UI glitches

2008-07-07 15:22  asmecher

	* locale/es_ES/locale.xml,
	  plugins/auth/ldap/locale/es_ES/locale.xml,
	  plugins/blocks/subscription/locale/es_ES/locale.xml,
	  plugins/gateways/metsGateway/locale/es_ES/locale.xml,
	  plugins/generic/coins/locale/es_ES/locale.xml,
	  plugins/generic/customLocale/locale/es_ES/locale.xml,
	  plugins/generic/googleAnalytics/locale/es_ES/locale.xml,
	  plugins/generic/thesisFeed/locale/es_ES/locale.xml,
	  plugins/generic/webFeed/locale/es_ES/locale.xml,
	  plugins/implicitAuth/shibboleth/locale/es_ES/locale.xml,
	  plugins/importexport/doaj/locale/es_ES/locale.xml,
	  plugins/importexport/mets/locale/es_ES/locale.xml,
	  plugins/importexport/native/locale/es_ES/locale.xml,
	  plugins/reports/articles/locale/es_ES/locale.xml,
	  plugins/themes/custom/locale/es_ES/locale.xml: #3250# Language
	  updates for es_ES

2008-07-07 15:15  asmecher

	* dbscripts/xml/data/locale/hr_HR/email_templates_data.xml,
	  locale/hr_HR/currencies.xml, locale/hr_HR/locale.xml,
	  plugins/auth/ldap/locale/hr_HR/locale.xml,
	  plugins/citationFormats/abnt/locale/hr_HR/locale.xml,
	  plugins/citationFormats/apa/locale/hr_HR/locale.xml,
	  plugins/citationFormats/bibtex/locale/hr_HR/locale.xml,
	  plugins/citationFormats/cbe/locale/hr_HR/locale.xml,
	  plugins/citationFormats/endNote/locale/hr_HR/locale.xml,
	  plugins/citationFormats/mla/locale/hr_HR/locale.xml,
	  plugins/citationFormats/proCite/locale/hr_HR/locale.xml,
	  plugins/citationFormats/refMan/locale/hr_HR/locale.xml,
	  plugins/citationFormats/refWorks/locale/hr_HR/locale.xml,
	  plugins/citationFormats/turabian/locale/hr_HR/locale.xml,
	  plugins/gateways/metsGateway/locale/hr_HR/locale.xml,
	  plugins/gateways/resolver/locale/hr_HR/locale.xml,
	  plugins/generic/announcementFeed/locale/hr_HR/locale.xml,
	  plugins/generic/cms/locale/hr_HR/locale.xml,
	  plugins/generic/cmsRSS/locale/hr_HR/locale.xml,
	  plugins/generic/coins/locale/hr_HR/locale.xml,
	  plugins/generic/counter/locale/hr_HR/locale.xml,
	  plugins/generic/customLocale/locale/hr_HR/locale.xml,
	  plugins/generic/googleAnalytics/locale/hr_HR/locale.xml,
	  plugins/generic/openAds/locale/hr_HR/locale.xml,
	  plugins/generic/phpMyVisites/locale/hr_HR/locale.xml,
	  plugins/generic/roundedCorners/locale/hr_HR/locale.xml,
	  plugins/generic/sehl/locale/hr_HR/locale.xml,
	  plugins/generic/thesis/locale/hr_HR/locale.xml,
	  plugins/generic/thesisFeed/locale/hr_HR/locale.xml,
	  plugins/generic/tinymce/locale/hr_HR/locale.xml,
	  plugins/generic/translator/locale/hr_HR/locale.xml,
	  plugins/generic/webFeed/locale/hr_HR/locale.xml,
	  plugins/generic/xmlGalley/locale/hr_HR/locale.xml,
	  plugins/importexport/crossref/locale/hr_HR/locale.xml,
	  plugins/importexport/doaj/locale/hr_HR/locale.xml,
	  plugins/importexport/erudit/locale/hr_HR/locale.xml,
	  plugins/importexport/mets/locale/hr_HR/locale.xml,
	  plugins/importexport/native/locale/hr_HR/locale.xml,
	  plugins/importexport/pubmed/locale/hr_HR/locale.xml,
	  plugins/importexport/users/locale/hr_HR/locale.xml,
	  plugins/themes/custom/locale/hr_HR/locale.xml,
	  plugins/blocks/developedBy/locale/hr_HR/locale.xml,
	  plugins/blocks/donation/locale/hr_HR/locale.xml,
	  plugins/blocks/fontSize/locale/hr_HR/locale.xml,
	  plugins/blocks/help/locale/hr_HR/locale.xml,
	  plugins/blocks/information/locale/hr_HR/locale.xml,
	  plugins/blocks/languageToggle/locale/hr_HR/locale.xml,
	  plugins/blocks/navigation/locale/hr_HR/locale.xml,
	  plugins/blocks/role/locale/hr_HR/locale.xml,
	  plugins/blocks/subscription/locale/hr_HR/locale.xml,
	  plugins/blocks/user/locale/hr_HR/locale.xml,
	  plugins/implicitAuth/shibboleth/locale/hr_HR/locale.xml,
	  plugins/paymethod/manual/locale/hr_HR/locale.xml,
	  plugins/paymethod/paypal/locale/hr_HR/locale.xml,
	  plugins/reports/articles/locale/hr_HR/locale.xml,
	  registry/locale/hr_HR/countries.xml: #3250# Croatian updates

2008-07-07 14:48  asmecher

	* dbscripts/xml/data/locale/no_NO/email_templates_data.xml,
	  locale/no_NO/currencies.xml, locale/no_NO/locale.xml,
	  registry/locales.xml, registry/locale/no_NO/countries.xml: #3653#
	  Added no_NO

2008-07-07 12:45  asmecher

	* styles/common.css: #3656# Layout tweak (title leading)

2008-07-07 12:44  asmecher

	* pages/manager/ReviewFormHandler.inc.php: #3644# Fixed
	  instantiation glitch

2008-07-07 11:07  asmecher

	* classes/db/DAO.inc.php: #3617# Corrected hook name clashing

2008-07-07 10:02  asmecher

	* classes/: journal/JournalSettingsDAO.inc.php,
	  site/SiteSettingsDAO.inc.php: #3633# Fixed updating of empty
	  settings

2008-07-04 10:51  asmecher

	* pages/sectionEditor/SectionEditorHandler.inc.php: #3635#
	  Reversing changes (see comments on bug #3635)

2008-07-04 10:17  asmecher

	* dbscripts/xml/data/locale/fr_CA/email_templates_data.xml: #3250#
	  Language updates

2008-07-04 10:15  asmecher

	* plugins/auth/ldap/locale/fr_CA/locale.xml,
	  plugins/blocks/developedBy/locale/fr_CA/locale.xml,
	  plugins/blocks/fontSize/locale/fr_CA/locale.xml,
	  plugins/blocks/help/locale/fr_CA/locale.xml,
	  plugins/blocks/information/locale/fr_CA/locale.xml,
	  plugins/blocks/languageToggle/locale/fr_CA/locale.xml,
	  plugins/blocks/subscription/locale/fr_CA/locale.xml,
	  plugins/blocks/user/locale/fr_CA/locale.xml,
	  plugins/citationFormats/abnt/locale/fr_CA/locale.xml,
	  plugins/citationFormats/apa/locale/fr_CA/locale.xml,
	  plugins/citationFormats/bibtex/locale/fr_CA/locale.xml,
	  plugins/citationFormats/cbe/locale/fr_CA/locale.xml,
	  plugins/citationFormats/endNote/locale/fr_CA/locale.xml,
	  plugins/citationFormats/mla/locale/fr_CA/locale.xml,
	  plugins/citationFormats/proCite/locale/fr_CA/locale.xml,
	  plugins/citationFormats/refMan/locale/fr_CA/locale.xml,
	  plugins/citationFormats/refWorks/locale/fr_CA/locale.xml,
	  plugins/citationFormats/turabian/locale/fr_CA/locale.xml,
	  plugins/gateways/metsGateway/locale/fr_CA/locale.xml,
	  plugins/gateways/resolver/locale/fr_CA/locale.xml,
	  plugins/generic/announcementFeed/locale/fr_CA/locale.xml,
	  plugins/generic/cms/locale/fr_CA/locale.xml,
	  plugins/generic/cmsRSS/locale/fr_CA/locale.xml,
	  plugins/generic/coins/locale/fr_CA/locale.xml,
	  plugins/generic/counter/locale/fr_CA/locale.xml,
	  plugins/generic/customLocale/locale/fr_CA/locale.xml,
	  plugins/generic/googleAnalytics/locale/fr_CA/locale.xml,
	  plugins/generic/openAds/locale/fr_CA/locale.xml,
	  plugins/generic/phpMyVisites/locale/fr_CA/locale.xml,
	  plugins/generic/sehl/locale/fr_CA/locale.xml,
	  plugins/generic/thesis/locale/fr_CA/locale.xml,
	  plugins/generic/thesisFeed/locale/fr_CA/locale.xml,
	  plugins/generic/tinymce/locale/fr_CA/locale.xml,
	  plugins/generic/translator/locale/fr_CA/locale.xml,
	  plugins/generic/webFeed/locale/fr_CA/locale.xml,
	  plugins/generic/xmlGalley/locale/fr_CA/locale.xml,
	  plugins/implicitAuth/shibboleth/locale/fr_CA/locale.xml,
	  plugins/importexport/crossref/locale/fr_CA/locale.xml,
	  plugins/importexport/doaj/locale/fr_CA/locale.xml,
	  plugins/importexport/erudit/locale/fr_CA/locale.xml,
	  plugins/importexport/mets/locale/fr_CA/locale.xml,
	  plugins/importexport/native/locale/fr_CA/locale.xml,
	  plugins/importexport/users/locale/fr_CA/locale.xml,
	  plugins/paymethod/manual/locale/fr_CA/locale.xml,
	  plugins/paymethod/paypal/locale/fr_CA/locale.xml,
	  plugins/reports/articles/locale/fr_CA/locale.xml,
	  plugins/themes/custom/locale/fr_CA/locale.xml,
	  locale/es_ES/locale.xml, locale/fr_CA/locale.xml: #3250# Adding
	  locale updates

2008-07-03 17:49  michael

	* styles/common.css: #3651# access key styles repeated in
	  common.css

2008-07-02 16:31  asmecher

	* pages/sectionEditor/SectionEditorHandler.inc.php: #3635# Fixed
	  breadcrumb

2008-07-02 16:24  asmecher

	* classes/submission/sectionEditor/SectionEditorAction.inc.php:
	  #3643# Fixed ref typo

2008-07-02 10:15  asmecher

	* dbscripts/xml/ojs_schema.xml: #3631# Fixed XML glitch

2008-07-01 17:05  michael

	* plugins/generic/phpMyVisites/pageTag.tpl: #3629# Remove noscript
	  code from phpmyvisites page tag

2008-07-01 12:44  michael

	* pages/article/ArticleHandler.inc.php,
	  plugins/blocks/fontSize/FontSizeBlockPlugin.inc.php: #3435#
	  Replaced stripos with strpos

2008-07-01 11:08  asmecher

	* plugins/generic/counter/CounterPlugin.inc.php: #3627# Fixed
	  COUNTER display for non-admin managers

2008-06-30 18:16  asmecher

	* index.php, classes/admin/form/ImportOJS1Form.inc.php,
	  classes/admin/form/JournalSiteSettingsForm.inc.php,
	  classes/admin/form/SiteSettingsForm.inc.php,
	  classes/announcement/Announcement.inc.php,
	  classes/announcement/AnnouncementDAO.inc.php,
	  classes/announcement/AnnouncementType.inc.php,
	  classes/announcement/AnnouncementTypeDAO.inc.php,
	  classes/article/Article.inc.php,
	  classes/article/ArticleComment.inc.php,
	  classes/article/ArticleCommentDAO.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/article/ArticleFile.inc.php,
	  classes/article/ArticleFileDAO.inc.php,
	  classes/article/ArticleGalley.inc.php,
	  classes/article/ArticleGalleyDAO.inc.php,
	  classes/article/ArticleHTMLGalley.inc.php,
	  classes/article/ArticleNote.inc.php,
	  classes/article/ArticleNoteDAO.inc.php,
	  classes/article/Author.inc.php,
	  classes/article/AuthorDAO.inc.php,
	  classes/article/PublishedArticle.inc.php,
	  classes/article/PublishedArticleDAO.inc.php,
	  classes/article/SuppFile.inc.php,
	  classes/article/SuppFileDAO.inc.php,
	  classes/article/log/ArticleEmailLogDAO.inc.php,
	  classes/article/log/ArticleEmailLogEntry.inc.php,
	  classes/article/log/ArticleEventLogDAO.inc.php,
	  classes/article/log/ArticleEventLogEntry.inc.php,
	  classes/article/log/ArticleLog.inc.php,
	  classes/author/form/submit/AuthorSubmitForm.inc.php,
	  classes/author/form/submit/AuthorSubmitStep1Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep2Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep3Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep4Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/author/form/submit/AuthorSubmitSuppFileForm.inc.php,
	  classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php,
	  classes/cache/GenericCache.inc.php,
	  classes/cache/MemcacheCache.inc.php,
	  classes/captcha/Captcha.inc.php,
	  classes/captcha/CaptchaDAO.inc.php,
	  classes/captcha/CaptchaManager.inc.php,
	  classes/comment/Comment.inc.php,
	  classes/comment/CommentDAO.inc.php,
	  classes/comment/form/CommentForm.inc.php,
	  classes/config/Config.inc.php,
	  classes/config/ConfigParser.inc.php,
	  classes/core/ArrayItemIterator.inc.php,
	  classes/core/Core.inc.php, classes/core/DataObject.inc.php,
	  classes/core/Handler.inc.php, classes/core/ItemIterator.inc.php,
	  classes/core/Registry.inc.php, classes/core/Request.inc.php,
	  classes/core/String.inc.php, classes/core/Transcoder.inc.php,
	  classes/core/VirtualArrayIterator.inc.php,
	  classes/currency/Currency.inc.php,
	  classes/currency/CurrencyDAO.inc.php, classes/db/DAO.inc.php,
	  classes/db/DAORegistry.inc.php,
	  classes/db/DAOResultFactory.inc.php,
	  classes/db/DBConnection.inc.php,
	  classes/db/DBDataXMLParser.inc.php,
	  classes/db/DBResultRange.inc.php,
	  classes/db/DBRowIterator.inc.php, classes/db/SQLParser.inc.php,
	  classes/db/XMLDAO.inc.php,
	  classes/file/ArticleFileManager.inc.php,
	  classes/file/EditableFile.inc.php,
	  classes/file/FileManager.inc.php,
	  classes/file/FileWrapper.inc.php,
	  classes/file/JournalFileManager.inc.php,
	  classes/file/PublicFileManager.inc.php,
	  classes/file/TemporaryFile.inc.php,
	  classes/file/TemporaryFileDAO.inc.php,
	  classes/file/TemporaryFileManager.inc.php,
	  classes/form/Form.inc.php, classes/form/FormError.inc.php,
	  classes/form/validation/FormValidator.inc.php,
	  classes/form/validation/FormValidatorAlphaNum.inc.php,
	  classes/form/validation/FormValidatorArray.inc.php,
	  classes/form/validation/FormValidatorArrayCustom.inc.php,
	  classes/form/validation/FormValidatorCaptcha.inc.php,
	  classes/form/validation/FormValidatorCustom.inc.php,
	  classes/form/validation/FormValidatorEmail.inc.php,
	  classes/form/validation/FormValidatorInSet.inc.php,
	  classes/form/validation/FormValidatorLength.inc.php,
	  classes/form/validation/FormValidatorLocale.inc.php,
	  classes/form/validation/FormValidatorLocaleEmail.inc.php,
	  classes/form/validation/FormValidatorPost.inc.php,
	  classes/form/validation/FormValidatorRegExp.inc.php,
	  classes/form/validation/FormValidatorUrl.inc.php,
	  classes/group/Group.inc.php, classes/group/GroupDAO.inc.php,
	  classes/group/GroupMembership.inc.php,
	  classes/group/GroupMembershipDAO.inc.php,
	  classes/help/Help.inc.php, classes/help/HelpMappingFile.inc.php,
	  classes/help/HelpToc.inc.php, classes/help/HelpTocDAO.inc.php,
	  classes/help/HelpTopic.inc.php,
	  classes/help/HelpTopicDAO.inc.php,
	  classes/help/HelpTopicSection.inc.php,
	  classes/help/OJSHelpMappingFile.inc.php,
	  classes/help/PluginHelpMappingFile.inc.php,
	  classes/i18n/EditableEmailFile.inc.php,
	  classes/i18n/EditableLocaleFile.inc.php,
	  classes/i18n/LanguageAction.inc.php, classes/i18n/Locale.inc.php,
	  classes/i18n/LocaleFile.inc.php, classes/install/Install.inc.php,
	  classes/install/Installer.inc.php,
	  classes/install/Upgrade.inc.php,
	  classes/install/form/InstallForm.inc.php,
	  classes/install/form/UpgradeForm.inc.php,
	  classes/issue/Issue.inc.php, classes/issue/IssueAction.inc.php,
	  classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/journal/Journal.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/journal/NotificationStatusDAO.inc.php,
	  classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/journal/SectionEditorsDAO.inc.php,
	  classes/mail/ArticleMailTemplate.inc.php,
	  classes/mail/EmailTemplate.inc.php,
	  classes/mail/EmailTemplateDAO.inc.php, classes/mail/Mail.inc.php,
	  classes/mail/MailTemplate.inc.php, classes/mail/MassMail.inc.php,
	  classes/mail/SMTPMailer.inc.php,
	  classes/manager/form/AnnouncementForm.inc.php,
	  classes/manager/form/AnnouncementTypeForm.inc.php,
	  classes/manager/form/EmailTemplateForm.inc.php,
	  classes/manager/form/GroupForm.inc.php,
	  classes/manager/form/LanguageSettingsForm.inc.php,
	  classes/manager/form/PayMethodSettingsForm.inc.php,
	  classes/manager/form/PaymentSettingsForm.inc.php,
	  classes/manager/form/ReviewFormElementForm.inc.php,
	  classes/manager/form/ReviewFormForm.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/manager/form/setup/JournalSetupForm.inc.php,
	  classes/manager/form/setup/JournalSetupStep1Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep2Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep4Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep5Form.inc.php,
	  classes/oai/OAI.inc.php, classes/oai/OAIStruct.inc.php,
	  classes/oai/format/OAIMetadataFormat_DC.inc.php,
	  classes/oai/format/OAIMetadataFormat_MARC.inc.php,
	  classes/oai/format/OAIMetadataFormat_MARC21.inc.php,
	  classes/oai/format/OAIMetadataFormat_RFC1807.inc.php,
	  classes/oai/ojs/JournalOAI.inc.php,
	  classes/oai/ojs/OAIDAO.inc.php, classes/payment/Payment.inc.php,
	  classes/payment/PaymentManager.inc.php,
	  classes/payment/QueuedPayment.inc.php,
	  classes/payment/QueuedPaymentDAO.inc.php,
	  classes/payment/ojs/OJSCompletedPayment.inc.php,
	  classes/payment/ojs/OJSCompletedPaymentDAO.inc.php,
	  classes/payment/ojs/OJSPaymentManager.inc.php,
	  classes/payment/ojs/OJSQueuedPayment.inc.php,
	  classes/plugins/AuthPlugin.inc.php,
	  classes/plugins/BlockPlugin.inc.php,
	  classes/plugins/CitationPlugin.inc.php,
	  classes/plugins/GatewayPlugin.inc.php,
	  classes/plugins/GenericPlugin.inc.php,
	  classes/plugins/HookRegistry.inc.php,
	  classes/plugins/ImplicitAuthPlugin.inc.php,
	  classes/plugins/ImportExportPlugin.inc.php,
	  classes/plugins/PaymethodPlugin.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  classes/plugins/ReportPlugin.inc.php,
	  classes/plugins/ThemePlugin.inc.php,
	  classes/reviewForm/ReviewForm.inc.php,
	  classes/reviewForm/ReviewFormDAO.inc.php,
	  classes/reviewForm/ReviewFormElement.inc.php,
	  classes/reviewForm/ReviewFormElementDAO.inc.php,
	  classes/reviewForm/ReviewFormResponse.inc.php,
	  classes/reviewForm/ReviewFormResponseDAO.inc.php,
	  classes/rt/RT.inc.php, classes/rt/RTAdmin.inc.php,
	  classes/rt/RTStruct.inc.php, classes/rt/RTXMLParser.inc.php,
	  classes/rt/ojs/JournalRT.inc.php,
	  classes/rt/ojs/JournalRTAdmin.inc.php,
	  classes/rt/ojs/RTDAO.inc.php,
	  classes/rt/ojs/form/ContextForm.inc.php,
	  classes/rt/ojs/form/SearchForm.inc.php,
	  classes/rt/ojs/form/VersionForm.inc.php,
	  classes/scheduledTask/ScheduledTask.inc.php,
	  classes/scheduledTask/ScheduledTaskDAO.inc.php,
	  classes/search/ArticleSearch.inc.php,
	  classes/search/ArticleSearchDAO.inc.php,
	  classes/search/ArticleSearchIndex.inc.php,
	  classes/search/SearchFileParser.inc.php,
	  classes/search/SearchHTMLParser.inc.php,
	  classes/search/SearchHelperParser.inc.php,
	  classes/sectionEditor/form/CreateReviewerForm.inc.php,
	  classes/security/AccessKey.inc.php,
	  classes/security/AccessKeyDAO.inc.php,
	  classes/security/AccessKeyManager.inc.php,
	  classes/security/AuthSource.inc.php,
	  classes/security/AuthSourceDAO.inc.php,
	  classes/security/Role.inc.php, classes/security/RoleDAO.inc.php,
	  classes/security/Validation.inc.php,
	  classes/security/form/AuthSourceSettingsForm.inc.php,
	  classes/session/Session.inc.php,
	  classes/session/SessionDAO.inc.php,
	  classes/session/SessionManager.inc.php,
	  classes/site/ImportOJS1.inc.php, classes/site/Site.inc.php,
	  classes/site/SiteDAO.inc.php, classes/site/Version.inc.php,
	  classes/site/VersionCheck.inc.php,
	  classes/site/VersionDAO.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/author/AuthorSubmission.inc.php,
	  classes/submission/author/AuthorSubmissionDAO.inc.php,
	  classes/submission/common/Action.inc.php,
	  classes/submission/copyAssignment/CopyAssignment.inc.php,
	  classes/submission/copyAssignment/CopyAssignmentDAO.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmission.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmissionDAO.inc.php,
	  classes/submission/editAssignment/EditAssignment.inc.php,
	  classes/submission/editAssignment/EditAssignmentDAO.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/editor/EditorSubmission.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/submission/form/ArticleGalleyForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  classes/submission/form/ReviewFormResponseForm.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  classes/submission/form/comment/CommentForm.inc.php,
	  classes/submission/form/comment/CopyeditCommentForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php,
	  classes/submission/form/comment/LayoutCommentForm.inc.php,
	  classes/submission/form/comment/PeerReviewCommentForm.inc.php,
	  classes/submission/form/comment/ProofreadCommentForm.inc.php,
	  classes/submission/layoutAssignment/LayoutAssignment.inc.php,
	  classes/submission/layoutAssignment/LayoutAssignmentDAO.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmission.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  classes/submission/proofAssignment/ProofAssignment.inc.php,
	  classes/submission/proofAssignment/ProofAssignmentDAO.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/proofreader/ProofreaderSubmission.inc.php,
	  classes/submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignmentDAO.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/reviewer/ReviewerSubmission.inc.php,
	  classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  classes/subscription/Subscription.inc.php,
	  classes/subscription/SubscriptionDAO.inc.php,
	  classes/subscription/SubscriptionType.inc.php,
	  classes/subscription/SubscriptionTypeDAO.inc.php,
	  classes/subscription/form/SubscriptionForm.inc.php,
	  classes/subscription/form/SubscriptionPolicyForm.inc.php,
	  classes/subscription/form/SubscriptionTypeForm.inc.php,
	  classes/tasks/OpenAccessNotification.inc.php,
	  classes/tasks/ReviewReminder.inc.php,
	  classes/tasks/SubscriptionExpiryReminder.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/CountryDAO.inc.php, classes/user/User.inc.php,
	  classes/user/UserDAO.inc.php,
	  classes/user/UserSettingsDAO.inc.php,
	  classes/user/form/ChangePasswordForm.inc.php,
	  classes/user/form/LoginChangePasswordForm.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  classes/xml/XMLCustomWriter.inc.php, classes/xml/XMLNode.inc.php,
	  classes/xml/XMLParser.inc.php,
	  classes/xml/XMLParserDOMHandler.inc.php, docs/dev/ojs2.doxygen,
	  includes/driver.inc.php, includes/functions.inc.php,
	  pages/about/AboutHandler.inc.php, pages/about/index.php,
	  pages/admin/AdminFunctionsHandler.inc.php,
	  pages/admin/AdminHandler.inc.php,
	  pages/admin/AdminJournalHandler.inc.php,
	  pages/admin/AdminLanguagesHandler.inc.php,
	  pages/admin/AdminPeopleHandler.inc.php,
	  pages/admin/AdminSettingsHandler.inc.php,
	  pages/admin/AuthSourcesHandler.inc.php, pages/admin/index.php,
	  pages/announcement/AnnouncementHandler.inc.php,
	  pages/announcement/index.php,
	  pages/article/ArticleHandler.inc.php, pages/article/index.php,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmissionCommentsHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/author/index.php, pages/comment/CommentHandler.inc.php,
	  pages/comment/index.php,
	  pages/copyeditor/CopyeditorHandler.inc.php,
	  pages/copyeditor/SubmissionCommentsHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/copyeditor/index.php,
	  pages/donations/DonationsHandler.inc.php,
	  pages/donations/index.php, pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/editor/index.php, pages/gateway/GatewayHandler.inc.php,
	  pages/gateway/index.php, pages/help/HelpHandler.inc.php,
	  pages/help/index.php, pages/index/IndexHandler.inc.php,
	  pages/index/index.php,
	  pages/information/InformationHandler.inc.php,
	  pages/information/index.php,
	  pages/install/InstallHandler.inc.php, pages/install/index.php,
	  pages/issue/IssueHandler.inc.php, pages/issue/index.php,
	  pages/layoutEditor/LayoutEditorHandler.inc.php,
	  pages/layoutEditor/SubmissionCommentsHandler.inc.php,
	  pages/layoutEditor/SubmissionLayoutHandler.inc.php,
	  pages/layoutEditor/index.php, pages/login/LoginHandler.inc.php,
	  pages/login/index.php, pages/manager/AnnouncementHandler.inc.php,
	  pages/manager/EmailHandler.inc.php,
	  pages/manager/FilesHandler.inc.php,
	  pages/manager/GroupHandler.inc.php,
	  pages/manager/ImportExportHandler.inc.php,
	  pages/manager/JournalLanguagesHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/ManagerPaymentHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  pages/manager/PluginHandler.inc.php,
	  pages/manager/ReviewFormHandler.inc.php,
	  pages/manager/SectionHandler.inc.php,
	  pages/manager/SetupHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/manager/index.php, pages/oai/OAIHandler.inc.php,
	  pages/oai/index.php, pages/payment/PaymentHandler.inc.php,
	  pages/payment/index.php,
	  pages/proofreader/ProofreaderHandler.inc.php,
	  pages/proofreader/SubmissionCommentsHandler.inc.php,
	  pages/proofreader/SubmissionProofreadHandler.inc.php,
	  pages/proofreader/index.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionCommentsHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/reviewer/index.php, pages/rt/RTHandler.inc.php,
	  pages/rt/index.php, pages/rtadmin/RTAdminHandler.inc.php,
	  pages/rtadmin/RTContextHandler.inc.php,
	  pages/rtadmin/RTSearchHandler.inc.php,
	  pages/rtadmin/RTSetupHandler.inc.php,
	  pages/rtadmin/RTVersionHandler.inc.php, pages/rtadmin/index.php,
	  pages/search/SearchHandler.inc.php, pages/search/index.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionCommentsHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  pages/sectionEditor/index.php,
	  pages/subscriptionManager/SubscriptionManagerHandler.inc.php,
	  pages/subscriptionManager/index.php,
	  pages/user/EmailHandler.inc.php,
	  pages/user/ProfileHandler.inc.php,
	  pages/user/RegistrationHandler.inc.php,
	  pages/user/UserHandler.inc.php, pages/user/index.php,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php,
	  plugins/auth/ldap/index.php,
	  plugins/blocks/developedBy/DevelopedByBlockPlugin.inc.php,
	  plugins/blocks/developedBy/index.php,
	  plugins/blocks/donation/DonationBlockPlugin.inc.php,
	  plugins/blocks/donation/index.php,
	  plugins/blocks/fontSize/FontSizeBlockPlugin.inc.php,
	  plugins/blocks/fontSize/index.php,
	  plugins/blocks/help/HelpBlockPlugin.inc.php,
	  plugins/blocks/help/index.php,
	  plugins/blocks/information/InformationBlockPlugin.inc.php,
	  plugins/blocks/information/index.php,
	  plugins/blocks/languageToggle/LanguageToggleBlockPlugin.inc.php,
	  plugins/blocks/languageToggle/index.php,
	  plugins/blocks/navigation/NavigationBlockPlugin.inc.php,
	  plugins/blocks/navigation/index.php,
	  plugins/blocks/role/RoleBlockPlugin.inc.php,
	  plugins/blocks/role/index.php,
	  plugins/blocks/subscription/SubscriptionBlockPlugin.inc.php,
	  plugins/blocks/subscription/index.php,
	  plugins/blocks/user/UserBlockPlugin.inc.php,
	  plugins/blocks/user/index.php,
	  plugins/citationFormats/abnt/AbntCitationPlugin.inc.php,
	  plugins/citationFormats/abnt/index.php,
	  plugins/citationFormats/apa/ApaCitationPlugin.inc.php,
	  plugins/citationFormats/apa/index.php,
	  plugins/citationFormats/bibtex/BibtexCitationPlugin.inc.php,
	  plugins/citationFormats/bibtex/index.php,
	  plugins/citationFormats/cbe/CbeCitationPlugin.inc.php,
	  plugins/citationFormats/cbe/index.php,
	  plugins/citationFormats/endNote/EndNoteCitationPlugin.inc.php,
	  plugins/citationFormats/endNote/index.php,
	  plugins/citationFormats/mla/MlaCitationPlugin.inc.php,
	  plugins/citationFormats/mla/index.php,
	  plugins/citationFormats/proCite/ProCiteCitationPlugin.inc.php,
	  plugins/citationFormats/proCite/index.php,
	  plugins/citationFormats/refMan/RefManCitationPlugin.inc.php,
	  plugins/citationFormats/refMan/index.php,
	  plugins/citationFormats/refWorks/RefWorksCitationPlugin.inc.php,
	  plugins/citationFormats/refWorks/index.php,
	  plugins/citationFormats/turabian/TurabianCitationPlugin.inc.php,
	  plugins/citationFormats/turabian/index.php,
	  plugins/gateways/metsGateway/MetsExportDom.inc.php,
	  plugins/gateways/metsGateway/MetsGatewayPlugin.inc.php,
	  plugins/gateways/metsGateway/SettingsForm.inc.php,
	  plugins/gateways/metsGateway/index.php,
	  plugins/gateways/resolver/ResolverPlugin.inc.php,
	  plugins/gateways/resolver/index.php,
	  plugins/generic/announcementFeed/AnnouncementFeedBlockPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedGatewayPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedPlugin.inc.php,
	  plugins/generic/announcementFeed/SettingsForm.inc.php,
	  plugins/generic/announcementFeed/index.php,
	  plugins/generic/cms/CmsBlockPlugin.inc.php,
	  plugins/generic/cms/CmsHandler.inc.php,
	  plugins/generic/cms/CmsPlugin.inc.php,
	  plugins/generic/cms/CmsSettingsForm.inc.php,
	  plugins/generic/cms/ContentManager.inc.php,
	  plugins/generic/cms/index.php,
	  plugins/generic/cmsRSS/CmsRssPlugin.inc.php,
	  plugins/generic/cmsRSS/CmsRssSettingsForm.inc.php,
	  plugins/generic/cmsRSS/index.php,
	  plugins/generic/coins/CoinsPlugin.inc.php,
	  plugins/generic/coins/index.php,
	  plugins/generic/counter/CounterHandler.inc.php,
	  plugins/generic/counter/CounterPlugin.inc.php,
	  plugins/generic/counter/LogEntry.inc.php,
	  plugins/generic/counter/LogEntryDAO.inc.php,
	  plugins/generic/counter/index.php,
	  plugins/generic/customLocale/CustomLocaleAction.inc.php,
	  plugins/generic/customLocale/CustomLocaleHandler.inc.php,
	  plugins/generic/customLocale/CustomLocalePlugin.inc.php,
	  plugins/generic/customLocale/index.php,
	  plugins/generic/googleAnalytics/GoogleAnalyticsPlugin.inc.php,
	  plugins/generic/googleAnalytics/GoogleAnalyticsSettingsForm.inc.php,
	  plugins/generic/googleAnalytics/index.php,
	  plugins/generic/openAds/Ad.inc.php,
	  plugins/generic/openAds/OpenAdsBlockPlugin.inc.php,
	  plugins/generic/openAds/OpenAdsConnection.inc.php,
	  plugins/generic/openAds/OpenAdsPlugin.inc.php,
	  plugins/generic/openAds/OpenAdsSettingsForm.inc.php,
	  plugins/generic/openAds/index.php,
	  plugins/generic/phpMyVisites/PhpMyVisitesPlugin.inc.php,
	  plugins/generic/phpMyVisites/PhpMyVisitesSettingsForm.inc.php,
	  plugins/generic/phpMyVisites/index.php,
	  plugins/generic/roundedCorners/RoundedCornersPlugin.inc.php,
	  plugins/generic/roundedCorners/index.php,
	  plugins/generic/sehl/SehlPlugin.inc.php,
	  plugins/generic/sehl/index.php,
	  plugins/generic/thesis/StudentThesisForm.inc.php,
	  plugins/generic/thesis/Thesis.inc.php,
	  plugins/generic/thesis/ThesisDAO.inc.php,
	  plugins/generic/thesis/ThesisForm.inc.php,
	  plugins/generic/thesis/ThesisHandler.inc.php,
	  plugins/generic/thesis/ThesisPlugin.inc.php,
	  plugins/generic/thesis/ThesisSettingsForm.inc.php,
	  plugins/generic/thesis/index.php,
	  plugins/generic/thesisFeed/SettingsForm.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedBlockPlugin.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedGatewayPlugin.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedPlugin.inc.php,
	  plugins/generic/thesisFeed/index.php,
	  plugins/generic/tinymce/TinyMCEPlugin.inc.php,
	  plugins/generic/tinymce/index.php,
	  plugins/generic/translator/TranslatorAction.inc.php,
	  plugins/generic/translator/TranslatorHandler.inc.php,
	  plugins/generic/translator/TranslatorPlugin.inc.php,
	  plugins/generic/translator/index.php,
	  plugins/generic/webFeed/SettingsForm.inc.php,
	  plugins/generic/webFeed/WebFeedBlockPlugin.inc.php,
	  plugins/generic/webFeed/WebFeedGatewayPlugin.inc.php,
	  plugins/generic/webFeed/WebFeedPlugin.inc.php,
	  plugins/generic/webFeed/index.php,
	  plugins/generic/xmlGalley/ArticleXMLGalley.inc.php,
	  plugins/generic/xmlGalley/ArticleXMLGalleyDAO.inc.php,
	  plugins/generic/xmlGalley/XMLGalleyPlugin.inc.php,
	  plugins/generic/xmlGalley/XMLGalleySettingsForm.inc.php,
	  plugins/generic/xmlGalley/index.php,
	  plugins/implicitAuth/shibboleth/index.php,
	  plugins/importexport/crossref/CrossRefExportDom.inc.php,
	  plugins/importexport/crossref/CrossRefExportPlugin.inc.php,
	  plugins/importexport/crossref/index.php,
	  plugins/importexport/doaj/DOAJExportDom.inc.php,
	  plugins/importexport/doaj/DOAJPlugin.inc.php,
	  plugins/importexport/doaj/index.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/erudit/index.php,
	  plugins/importexport/mets/MetsExportDom.inc.php,
	  plugins/importexport/mets/MetsExportPlugin.inc.php,
	  plugins/importexport/mets/index.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/native/index.php,
	  plugins/importexport/pubmed/PubMedExportDom.inc.php,
	  plugins/importexport/pubmed/PubMedExportPlugin.inc.php,
	  plugins/importexport/pubmed/index.php,
	  plugins/importexport/sample/SampleImportExportPlugin.inc.php,
	  plugins/importexport/sample/index.php,
	  plugins/importexport/users/UserExportDom.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  plugins/importexport/users/UserXMLParser.inc.php,
	  plugins/importexport/users/index.php,
	  plugins/paymethod/manual/ManualPaymentPlugin.inc.php,
	  plugins/paymethod/manual/index.php,
	  plugins/paymethod/paypal/PayPalDAO.inc.php,
	  plugins/paymethod/paypal/PayPalPlugin.inc.php,
	  plugins/paymethod/paypal/index.php,
	  plugins/reports/articles/ArticleReportDAO.inc.php,
	  plugins/reports/articles/ArticleReportPlugin.inc.php,
	  plugins/reports/articles/index.php,
	  plugins/themes/classicBlue/ClassicBlueThemePlugin.inc.php,
	  plugins/themes/classicBlue/index.php,
	  plugins/themes/classicBrown/ClassicBrownThemePlugin.inc.php,
	  plugins/themes/classicBrown/index.php,
	  plugins/themes/classicGreen/ClassicGreenThemePlugin.inc.php,
	  plugins/themes/classicGreen/index.php,
	  plugins/themes/classicNavy/ClassicNavyThemePlugin.inc.php,
	  plugins/themes/classicNavy/index.php,
	  plugins/themes/classicRed/ClassicRedThemePlugin.inc.php,
	  plugins/themes/classicRed/index.php,
	  plugins/themes/custom/CustomThemePlugin.inc.php,
	  plugins/themes/custom/CustomThemeSettingsForm.inc.php,
	  plugins/themes/custom/index.php,
	  plugins/themes/desert/DesertThemePlugin.inc.php,
	  plugins/themes/desert/index.php,
	  plugins/themes/lilac/LilacThemePlugin.inc.php,
	  plugins/themes/lilac/index.php,
	  plugins/themes/night/NightThemePlugin.inc.php,
	  plugins/themes/night/index.php,
	  plugins/themes/redbar/RedbarThemePlugin.inc.php,
	  plugins/themes/redbar/index.php,
	  plugins/themes/steel/SteelThemePlugin.inc.php,
	  plugins/themes/steel/index.php,
	  plugins/themes/uncommon/UncommonThemePlugin.inc.php,
	  plugins/themes/uncommon/index.php,
	  plugins/themes/vanilla/VanillaThemePlugin.inc.php,
	  plugins/themes/vanilla/index.php, tools/dbXMLtoSQL.php,
	  tools/genTestLocale.php, tools/importExport.php,
	  tools/install.php, tools/localeCheck.php, tools/mergeUsers.php,
	  tools/migrate.php, tools/poToCountries.php,
	  tools/poToCurrencies.php, tools/preCompile.php,
	  tools/rebuildSearchIndex.php, tools/runScheduledTasks.php,
	  tools/upgrade.php, tools/includes/cliTool.inc.php: #3191# Doxygen
	  comments committed

2008-06-30 16:22  michael

	* plugins/blocks/fontSize/locale/: el_GR/locale.xml,
	  es_ES/locale.xml, fr_CA/locale.xml, it_IT/locale.xml,
	  ja_JP/locale.xml, pt_BR/locale.xml: #3435# Font sizer in article
	  view

2008-06-30 13:04  michael

	* plugins/generic/:
	  announcementFeed/AnnouncementFeedGatewayPlugin.inc.php,
	  thesisFeed/ThesisFeedGatewayPlugin.inc.php,
	  webFeed/WebFeedGatewayPlugin.inc.php: #3621# OJS version missing
	  from RSS feeds

2008-06-27 12:36  michael

	* plugins/generic/phpMyVisites/pageTag.tpl: #3207# Grep for
	  potential XSS problems

2008-06-27 08:07  asmecher

	* templates/sectionEditor/createReviewerForm.tpl: #3620# Fixed
	  redirect

2008-06-27 00:34  michael

	* help/en_US/editorial/topic/000044.xml,
	  help/en_US/intro/topic/000000.xml,
	  help/en_US/journal/topic/000008.xml,
	  help/en_US/journal/topic/000025.xml,
	  help/en_US/journal/topic/000027.xml,
	  help/en_US/journal/topic/000033.xml,
	  help/en_US/publishing/topic/000001.xml,
	  help/en_US/site/topic/000003.xml,
	  help/en_US/user/topic/000007.xml,
	  plugins/generic/thesis/locale/en_US/locale.xml: #3301# Misc.
	  XHTML markup errors

2008-06-26 16:48  michael

	* pages/comment/CommentHandler.inc.php: #3618# Add comment to
	  unpublished article produces fatal error

2008-06-26 16:31  michael

	* pages/article/ArticleHandler.inc.php,
	  plugins/blocks/fontSize/FontSizeBlockPlugin.inc.php,
	  plugins/blocks/fontSize/header.tpl, templates/common/sizer.tpl:
	  #3435# Font sizer in article view

2008-06-26 15:40  michael

	* plugins/gateways/metsGateway/settingsForm.tpl,
	  plugins/generic/announcementFeed/settingsForm.tpl,
	  plugins/generic/thesis/settingsForm.tpl,
	  plugins/generic/thesisFeed/settingsForm.tpl,
	  plugins/generic/webFeed/settingsForm.tpl,
	  plugins/generic/xmlGalley/settingsForm.tpl,
	  plugins/themes/custom/settingsForm.tpl,
	  templates/about/subscriptions.tpl,
	  templates/manager/payments/payMethodSettingsForm.tpl,
	  templates/manager/payments/paymentSettings.tpl,
	  templates/manager/payments/viewPayments.tpl,
	  templates/manager/reviewForms/previewReviewForm.tpl,
	  templates/manager/reviewForms/reviewFormElementForm.tpl,
	  templates/rtadmin/settings.tpl,
	  templates/submission/reviewForm/reviewFormResponse.tpl,
	  templates/subscription/subscriptionForm.tpl,
	  templates/subscription/subscriptionPolicyForm.tpl,
	  templates/subscription/subscriptionTypeForm.tpl: #3301# Misc.
	  XHTML markup errors

2008-06-26 11:42  michael

	* plugins/gateways/metsGateway/settingsForm.tpl: #3609# Remove
	  Google Scholar plugin

2008-06-26 10:59  asmecher

	* classes/submission/reviewAssignment/ReviewAssignmentDAO.inc.php:
	  #3616# Fixed table naming

2008-06-26 08:34  asmecher

	* pages/article/ArticleHandler.inc.php: #3613# Fixed galley ID/view
	  increment glitch

2008-06-25 15:41  michael

	* classes/site/Site.inc.php, classes/site/SiteSettingsDAO.inc.php,
	  classes/db/DAORegistry.inc.php,
	  pages/admin/AdminSettingsHandler.inc.php: #3610# Site header
	  image not completely deleted

2008-06-25 15:29  asmecher

	* locale/es_ES/locale.xml, locale/fr_CA/locale.xml,
	  locale/it_IT/locale.xml, locale/vi_VN/locale.xml,
	  plugins/auth/ldap/locale/it_IT/locale.xml,
	  plugins/blocks/fontSize/locale/fr_CA/locale.xml,
	  plugins/blocks/fontSize/locale/it_IT/locale.xml,
	  plugins/blocks/user/locale/fr_CA/locale.xml,
	  plugins/generic/googleAnalytics/locale/it_IT/locale.xml,
	  plugins/generic/thesis/locale/it_IT/locale.xml,
	  plugins/generic/translator/locale/fr_CA/locale.xml,
	  plugins/generic/webFeed/locale/it_IT/locale.xml,
	  plugins/importexport/native/locale/it_IT/locale.xml,
	  plugins/importexport/users/locale/fr_CA/locale.xml: #3250#
	  Language updates

2008-06-25 15:29  asmecher

	* locale/de_DE/locale.xml: #3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language
	  updates#3250# Language updates#3250# Language updates#3250#
	  Language updates#3250# Language updates#3250# Language updates

2008-06-25 15:05  asmecher

	* classes/article/AuthorDAO.inc.php: #3611# Fixed author index SQL
	  for old MySQL

2008-06-25 12:08  michael

	* classes/manager/form/setup/JournalSetupStep5Form.inc.php,
	  pages/admin/AdminSettingsHandler.inc.php: #2968# Add support for
	  logo ALT tags

2008-06-25 10:52  asmecher

	* plugins/gateways/googleScholar/: GoogleScholarPlugin.inc.php,
	  GoogleScholarSettingsForm.inc.php, README, errors.tpl, index.php,
	  settingsForm.tpl, locale/de_DE/locale.xml,
	  locale/el_GR/locale.xml, locale/en_US/locale.xml,
	  locale/es_ES/locale.xml, locale/fr_CA/locale.xml,
	  locale/hr_HR/locale.xml, locale/it_IT/locale.xml,
	  locale/ja_JP/locale.xml, locale/pt_BR/locale.xml,
	  locale/ru_RU/locale.xml, locale/tr_TR/locale.xml,
	  locale/vi_VN/locale.xml, locale/zh_TW/locale.xml: #3609# Removed
	  Google Scholar plugin

2008-06-24 18:10  michael

	* classes/user/UserSettingsDAO.inc.php: #3607# User settings
	  primary key needs to include journal id

2008-06-24 17:42  michael

	* classes/user/UserSettingsDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml: #3607# User settings
	  primary key needs to include journal id

2008-06-24 13:41  asmecher

	* plugins/importexport/users/UserExportDom.inc.php: #3606#
	  Import/export corrections

2008-06-24 09:05  asmecher

	* classes/submission/reviewer/ReviewerAction.inc.php,
	  templates/reviewer/submission.tpl,
	  templates/sectionEditor/submission/peerReview.tpl: #3576# Review
	  forms completed.

2008-06-23 16:39  asmecher

	* plugins/generic/openAds/README: #2958# Fixed OpenAds plugin

2008-06-23 08:49  asmecher

	* dbscripts/xml/ojs_schema.xml: #3599# Added missing column

2008-06-23 08:44  asmecher

	* dbscripts/xml/ojs_schema.xml: #3602# IPv6 addresses in sessions

2008-06-20 04:50  michael

	* pages/editor/EditorHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  templates/sectionEditor/index.tpl: #3378# Default filter for
	  submissions based on editor assignment

2008-06-20 03:19  michael

	* templates/rt/rt.tpl: #3596# RT add comment display

2008-06-20 01:08  michael

	* classes/article/Article.inc.php,
	  classes/article/ArticleDAO.inc.php, classes/issue/Issue.inc.php,
	  classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/issue/IssueHandler.inc.php, styles/articleView.css,
	  templates/article/article.tpl,
	  templates/editor/issues/createIssue.tpl,
	  templates/editor/issues/issueData.tpl,
	  templates/issue/archive.tpl, templates/issue/issue.tpl,
	  templates/submission/metadata/metadataEdit.tpl: #3249# Issue and
	  article thumbnails

2008-06-19 17:31  michael

	* locale/en_US/locale.xml: #3249# Issue and article thumbnails

2008-06-19 17:04  michael

	* locale/en_US/locale.xml: #3249# Issue and article thumbnails

2008-06-19 16:12  michael

	* pages/article/ArticleHandler.inc.php, templates/rt/rt.tpl: #3596#
	  RT add comment display

2008-06-19 14:58  michael

	* js/sizer.js, locale/en_US/locale.xml,
	  plugins/blocks/fontSize/FontSizeBlockPlugin.inc.php,
	  plugins/blocks/fontSize/block.tpl,
	  plugins/blocks/fontSize/header.tpl,
	  plugins/blocks/fontSize/large.css,
	  plugins/blocks/fontSize/large.gif,
	  plugins/blocks/fontSize/medium.css,
	  plugins/blocks/fontSize/medium.gif,
	  plugins/blocks/fontSize/sizer.js,
	  plugins/blocks/fontSize/small.css,
	  plugins/blocks/fontSize/small.gif,
	  plugins/blocks/fontSize/locale/en_US/locale.xml,
	  styles/articleView.css, styles/common.css, styles/fontLarge.css,
	  styles/fontMedium.css, styles/fontSmall.css,
	  templates/article/article.tpl,
	  templates/images/icons/font_large.gif,
	  templates/images/icons/font_medium.gif,
	  templates/images/icons/font_small.gif: #3435# Font sizer in
	  article view

2008-06-19 10:09  asmecher

	* classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/reviewForm/ReviewFormDAO.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  locale/en_US/locale.xml,
	  templates/manager/reviewForms/reviewForms.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/manager/setup/step2.tpl,
	  templates/reviewer/submission.tpl,
	  templates/sectionEditor/submission/peerReview.tpl: #3576# Section
	  selection for review forms added

2008-06-19 08:59  asmecher

	* templates/issue/view.tpl, pages/issue/IssueHandler.inc.php:
	  #3584# Fixed image display

2008-06-18 16:07  asmecher

	* templates/issue/view.tpl: #3584# Fixed

2008-06-18 16:02  asmecher

	* templates/issue/archive.tpl: #3591# Fixed UI glitch

2008-06-18 15:34  asmecher

	* classes/manager/form/SectionForm.inc.php,
	  locale/en_US/locale.xml,
	  templates/manager/sections/sectionForm.tpl: #3577# Added check
	  for assignment checkboxes

2008-06-18 12:52  michael

	* classes/article/Article.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml, locale/en_US/locale.xml,
	  pages/article/ArticleHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/manager/sections/sectionForm.tpl,
	  templates/sectionEditor/submission/status.tpl: #3293# Enable user
	  comments on a per section/article basis

2008-06-18 12:26  asmecher

	* plugins/importexport/doaj/DOAJExportDom.inc.php: #3589# Removed
	  page numbers where not available

2008-06-18 11:54  asmecher

	* plugins/importexport/: doaj/DOAJExportDom.inc.php,
	  doaj/index.tpl, native/index.tpl: #3589# Plugin tune-ups -- page
	  title and keywords

2008-06-18 11:51  asmecher

	* templates/rt/rt.tpl: #3588# Fixed RT XHTML glitch

2008-06-18 11:30  asmecher

	* docs/dev/RELEASE: #3191# Added Doxygen note to release text

2008-06-18 08:46  asmecher

	* classes/issue/IssueDAO.inc.php: #3585# Fixed ordering code

2008-06-18 08:42  asmecher

	* templates/issue/view.tpl: #3584# Fixed issue cover page problem

2008-06-17 21:32  michael

	* dbscripts/xml/ojs_schema_stage1.xml: #3461# Requiring abstracts
	  changed to be more versatile

2008-06-17 21:24  michael

	* dbscripts/xml/ojs_schema_stage1.xml: #3580# Add ability to
	  indicate double issues

2008-06-17 18:34  michael

	* plugins/generic/translator/help.xml: #3531# Add help for
	  translator plugin

2008-06-17 16:22  asmecher

	* classes/article/Article.inc.php, pages/user/EmailHandler.inc.php,
	  templates/author/submission/summary.tpl,
	  templates/copyeditor/submission/summary.tpl,
	  templates/layoutEditor/submission/summary.tpl,
	  templates/proofreader/submission/summary.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/sectionEditor/submission/summary.tpl: #3582# Removed
	  articleAuthorsId feature for email sending.

2008-06-17 16:13  asmecher

	* classes/manager/form/ReviewFormForm.inc.php,
	  classes/reviewForm/ReviewForm.inc.php,
	  classes/reviewForm/ReviewFormDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/ReviewFormHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/manager/index.tpl,
	  templates/manager/reviewForms/previewReviewForm.tpl,
	  templates/manager/reviewForms/publishedReviewForms.tpl,
	  templates/manager/reviewForms/reviewFormElements.tpl,
	  templates/manager/reviewForms/reviewFormForm.tpl,
	  templates/manager/reviewForms/reviewForms.tpl,
	  templates/manager/reviewForms/unpublishedReviewForms.tpl,
	  templates/sectionEditor/previewReviewForm.tpl,
	  templates/sectionEditor/selectReviewForm.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/submission/reviewForm/reviewFormResponse.tpl: #3576#
	  Review form updates

2008-06-17 13:56  asmecher

	* classes/subscription/SubscriptionDAO.inc.php: #3581# Fixed wierd
	  MySQL sort order glitch

2008-06-17 13:36  michael

	* templates/editor/issues/issueData.tpl: #3580# Add ability to
	  indicate double issues

2008-06-17 12:36  michael

	* dbscripts/xml/upgrade/2.2.1_update.xml: #3580# Add ability to
	  indicate double issues

2008-06-17 12:23  michael

	* classes/issue/Issue.inc.php, dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/ojs_schema_stage1.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml: #3580# Add ability to
	  indicate double issues

2008-06-17 10:47  asmecher

	* locale/en_US/locale.xml,
	  templates/manager/reviewForms/previewReviewForm.tpl: #3576#
	  Review form updates

2008-06-17 10:06  michael

	* classes/subscription/SubscriptionDAO.inc.php,
	  locale/en_US/locale.xml,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/subscriptionManager/SubscriptionManagerHandler.inc.php,
	  templates/subscription/subscriptions.tpl: #3551# Add search for
	  subscriptions

2008-06-17 09:27  asmecher

	* locale/en_US/locale.xml,
	  templates/manager/sections/sectionForm.tpl: #3577# Wording
	  tune-ups

2008-06-16 18:26  michael

	* classes/core/String.inc.php: #3578# Parse error with
	  String.inc.php

2008-06-16 16:29  asmecher

	* classes/core/ArrayItemIterator.inc.php,
	  classes/core/String.inc.php, classes/core/Transcoder.inc.php,
	  classes/core/VirtualArrayIterator.inc.php, docs/dev/ojs2.doxygen,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarPlugin.inc.php,
	  plugins/gateways/metsGateway/MetsGatewayPlugin.inc.php,
	  plugins/gateways/resolver/ResolverPlugin.inc.php,
	  plugins/generic/coins/CoinsPlugin.inc.php,
	  plugins/generic/counter/CounterPlugin.inc.php,
	  plugins/generic/googleAnalytics/GoogleAnalyticsPlugin.inc.php,
	  plugins/generic/openAds/OpenAdsPlugin.inc.php,
	  plugins/generic/phpMyVisites/PhpMyVisitesPlugin.inc.php,
	  plugins/generic/thesis/ThesisPlugin.inc.php,
	  plugins/importexport/crossref/CrossRefExportPlugin.inc.php,
	  plugins/importexport/doaj/DOAJPlugin.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/mets/MetsExportPlugin.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/pubmed/PubMedExportPlugin.inc.php,
	  plugins/importexport/sample/SampleImportExportPlugin.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  plugins/reports/articles/ArticleReportPlugin.inc.php,
	  tools/buildpkg.sh: #3575# Documentation changes

2008-06-16 13:52  asmecher

	* plugins/generic/: cms/CmsPlugin.inc.php,
	  openAds/OpenAdsPlugin.inc.php: #3454# Fixed plugin registration

2008-06-16 13:08  asmecher

	* styles/common.css, templates/about/editorialTeamBio.tpl,
	  templates/user/publicProfile.tpl: #3543# Photos for masthead

2008-06-16 12:44  asmecher

	* classes/core/ArrayItemIterator.inc.php,
	  classes/core/Handler.inc.php,
	  classes/db/DAOResultFactory.inc.php,
	  classes/db/DBResultRange.inc.php,
	  classes/security/RoleDAO.inc.php,
	  pages/editor/EditorHandler.inc.php: #3191# Infrastructural parts
	  of paging memory (bug #3238) back-ported

2008-06-16 12:10  asmecher

	* templates/sectionEditor/: submissionHistory.tpl,
	  submissionNotes.tpl: #3160# Fixed History page

2008-06-16 09:31  asmecher

	* classes/submission/form/ReviewFormResponseForm.inc.php: #3568#
	  Fixed role check

2008-06-15 09:10  asmecher

	* registry/journalSettings.xml, templates/manager/setup/step4.tpl:
	  #3565# Fixed registration access

2008-06-15 08:37  asmecher

	* pages/manager/ReviewFormHandler.inc.php: #3566# Fixed missing
	  redirect

2008-06-14 23:06  asmecher

	* plugins/citationFormats/apa/: ApaCitationPlugin.inc.php,
	  citation.tpl: #3567# Fixed APA citation plugin

2008-06-14 16:51  asmecher

	* locale/en_US/locale.xml: #3567# Fixed missing locale info for
	  reports plugins

2008-06-14 16:41  asmecher

	* pages/user/EmailHandler.inc.php: #3570# Fixed email limit check

2008-06-13 16:59  michael

	* classes/article/PublishedArticleDAO.inc.php,
	  classes/author/form/submit/AuthorSubmitStep2Form.inc.php,
	  classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/search/ArticleSearchIndex.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/ojs_schema_stage1.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml, locale/en_US/locale.xml,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/pubmed/PubMedExportDom.inc.php,
	  templates/article/article.tpl,
	  templates/author/submission/metadata.tpl,
	  templates/author/submit/step2.tpl, templates/issue/issue.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/rt/metadata.tpl, templates/rt/printerFriendly.tpl,
	  templates/rt/rt.tpl, templates/search/authorDetails.tpl,
	  templates/search/searchResults.tpl,
	  templates/search/titleIndex.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/submission/metadata/metadataEdit.tpl,
	  templates/submission/metadata/metadataView.tpl,
	  templates/subscription/openAccessNotifyEmail.tpl: #3461#
	  Requiring abstracts changed to be more versatile

2008-06-13 14:30  michael

	* classes/site/ImportOJS1.inc.php: #3564# Suppress undefined offset
	  notices in OJS1 redirect scripts

2008-06-13 13:16  asmecher

	* config.TEMPLATE.inc.php, classes/payment/Payment.inc.php,
	  classes/payment/PaymentManager.inc.php,
	  classes/payment/QueuedPayment.inc.php,
	  classes/payment/QueuedPaymentDAO.inc.php,
	  classes/payment/ojs/OJSCompletedPaymentDAO.inc.php,
	  classes/payment/ojs/OJSPaymentManager.inc.php,
	  classes/payment/ojs/OJSQueuedPayment.inc.php,
	  dbscripts/xml/install.xml, dbscripts/xml/upgrade.xml,
	  dbscripts/xml/version.xml,
	  dbscripts/xml/data/locale/vi_VN/email_templates_data.xml,
	  docs/README, docs/README-DEV, docs/release-notes/ChangeLog-2.2.1,
	  docs/release-notes/README-2.2.1, help/help.dtd, help/toc.dtd,
	  help/topic.dtd, help/vi_VN/editorial/toc/000000.xml,
	  help/vi_VN/editorial/toc/000001.xml,
	  help/vi_VN/editorial/toc/000002.xml,
	  help/vi_VN/editorial/toc/000003.xml,
	  help/vi_VN/editorial/toc/000004.xml,
	  help/vi_VN/editorial/toc/000005.xml,
	  help/vi_VN/editorial/toc/000006.xml,
	  help/vi_VN/editorial/toc/000007.xml,
	  help/vi_VN/editorial/toc/000008.xml,
	  help/vi_VN/editorial/toc/000009.xml,
	  help/vi_VN/editorial/toc/000010.xml,
	  help/vi_VN/editorial/toc/000011.xml,
	  help/vi_VN/editorial/toc/000012.xml,
	  help/vi_VN/editorial/toc/000013.xml,
	  help/vi_VN/editorial/toc/000014.xml,
	  help/vi_VN/editorial/topic/000000.xml,
	  help/vi_VN/editorial/topic/000001.xml,
	  help/vi_VN/editorial/topic/000002.xml,
	  help/vi_VN/editorial/topic/000003.xml,
	  help/vi_VN/editorial/topic/000004.xml,
	  help/vi_VN/editorial/topic/000005.xml,
	  help/vi_VN/editorial/topic/000006.xml,
	  help/vi_VN/editorial/topic/000007.xml,
	  help/vi_VN/editorial/topic/000008.xml,
	  help/vi_VN/editorial/topic/000009.xml,
	  help/vi_VN/editorial/topic/000010.xml,
	  help/vi_VN/editorial/topic/000011.xml,
	  help/vi_VN/editorial/topic/000012.xml,
	  help/vi_VN/editorial/topic/000013.xml,
	  help/vi_VN/editorial/topic/000014.xml,
	  help/vi_VN/editorial/topic/000015.xml,
	  help/vi_VN/editorial/topic/000016.xml,
	  help/vi_VN/editorial/topic/000017.xml,
	  help/vi_VN/editorial/topic/000018.xml,
	  help/vi_VN/editorial/topic/000019.xml,
	  help/vi_VN/editorial/topic/000020.xml,
	  help/vi_VN/editorial/topic/000021.xml,
	  help/vi_VN/editorial/topic/000022.xml,
	  help/vi_VN/editorial/topic/000023.xml,
	  help/vi_VN/editorial/topic/000024.xml,
	  help/vi_VN/editorial/topic/000025.xml,
	  help/vi_VN/editorial/topic/000026.xml,
	  help/vi_VN/editorial/topic/000027.xml,
	  help/vi_VN/editorial/topic/000028.xml,
	  help/vi_VN/editorial/topic/000029.xml,
	  help/vi_VN/editorial/topic/000030.xml,
	  help/vi_VN/editorial/topic/000031.xml,
	  help/vi_VN/editorial/topic/000032.xml,
	  help/vi_VN/editorial/topic/000033.xml,
	  help/vi_VN/editorial/topic/000034.xml,
	  help/vi_VN/editorial/topic/000035.xml,
	  help/vi_VN/editorial/topic/000036.xml,
	  help/vi_VN/editorial/topic/000037.xml,
	  help/vi_VN/editorial/topic/000038.xml,
	  help/vi_VN/editorial/topic/000039.xml,
	  help/vi_VN/editorial/topic/000040.xml,
	  help/vi_VN/editorial/topic/000041.xml,
	  help/vi_VN/editorial/topic/000042.xml,
	  help/vi_VN/editorial/topic/000043.xml,
	  help/vi_VN/editorial/topic/000044.xml,
	  help/vi_VN/index/toc/000000.xml,
	  help/vi_VN/index/topic/000000.xml,
	  help/vi_VN/intro/toc/000000.xml,
	  help/vi_VN/intro/topic/000000.xml,
	  help/vi_VN/intro/topic/000001.xml,
	  help/vi_VN/journal/toc/000000.xml,
	  help/vi_VN/journal/toc/000001.xml,
	  help/vi_VN/journal/toc/000002.xml,
	  help/vi_VN/journal/toc/000003.xml,
	  help/vi_VN/journal/toc/000005.xml,
	  help/vi_VN/journal/topic/000000.xml,
	  help/vi_VN/journal/topic/000001.xml,
	  help/vi_VN/journal/topic/000002.xml,
	  help/vi_VN/journal/topic/000003.xml,
	  help/vi_VN/journal/topic/000004.xml,
	  help/vi_VN/journal/topic/000005.xml,
	  help/vi_VN/journal/topic/000006.xml,
	  help/vi_VN/journal/topic/000007.xml,
	  help/vi_VN/journal/topic/000008.xml,
	  help/vi_VN/journal/topic/000009.xml,
	  help/vi_VN/journal/topic/000010.xml,
	  help/vi_VN/journal/topic/000011.xml,
	  help/vi_VN/journal/topic/000012.xml,
	  help/vi_VN/journal/topic/000013.xml,
	  help/vi_VN/journal/topic/000014.xml,
	  help/vi_VN/journal/topic/000015.xml,
	  help/vi_VN/journal/topic/000016.xml,
	  help/vi_VN/journal/topic/000017.xml,
	  help/vi_VN/journal/topic/000018.xml,
	  help/vi_VN/journal/topic/000019.xml,
	  help/vi_VN/journal/topic/000020.xml,
	  help/vi_VN/journal/topic/000021.xml,
	  help/vi_VN/journal/topic/000022.xml,
	  help/vi_VN/journal/topic/000023.xml,
	  help/vi_VN/journal/topic/000025.xml,
	  help/vi_VN/journal/topic/000026.xml,
	  help/vi_VN/journal/topic/000027.xml,
	  help/vi_VN/journal/topic/000028.xml,
	  help/vi_VN/journal/topic/000029.xml,
	  help/vi_VN/journal/topic/000030.xml,
	  help/vi_VN/journal/topic/000031.xml,
	  help/vi_VN/journal/topic/000032.xml,
	  help/vi_VN/journal/topic/000033.xml,
	  help/vi_VN/journal/topic/000034.xml,
	  help/vi_VN/publishing/toc/000000.xml,
	  help/vi_VN/publishing/topic/000000.xml,
	  help/vi_VN/publishing/topic/000001.xml,
	  help/vi_VN/publishing/topic/000002.xml,
	  help/vi_VN/publishing/topic/000003.xml,
	  help/vi_VN/publishing/topic/000004.xml,
	  help/vi_VN/site/toc/000000.xml, help/vi_VN/site/topic/000000.xml,
	  help/vi_VN/site/topic/000001.xml,
	  help/vi_VN/site/topic/000002.xml,
	  help/vi_VN/site/topic/000003.xml,
	  help/vi_VN/submission/toc/000000.xml,
	  help/vi_VN/submission/topic/000000.xml,
	  help/vi_VN/submission/topic/000001.xml,
	  help/vi_VN/submission/topic/000002.xml,
	  help/vi_VN/submission/topic/000003.xml,
	  help/vi_VN/submission/topic/000004.xml,
	  help/vi_VN/user/toc/000000.xml, help/vi_VN/user/topic/000000.xml,
	  help/vi_VN/user/topic/000001.xml,
	  help/vi_VN/user/topic/000002.xml,
	  help/vi_VN/user/topic/000003.xml,
	  help/vi_VN/user/topic/000004.xml,
	  help/vi_VN/user/topic/000005.xml,
	  help/vi_VN/user/topic/000006.xml,
	  help/vi_VN/user/topic/000007.xml, js/general.js,
	  locale/locale.dtd, locale/el_GR/locale.xml,
	  locale/pt_BR/currencies.xml, locale/vi_VN/locale.xml,
	  pages/manager/ManagerPaymentHandler.inc.php,
	  pages/payment/PaymentHandler.inc.php, pages/payment/index.php,
	  plugins/auth/ldap/locale/vi_VN/locale.xml,
	  plugins/blocks/fontSize/large.css,
	  plugins/blocks/fontSize/medium.css,
	  plugins/blocks/fontSize/sizer.js,
	  plugins/blocks/fontSize/small.css,
	  plugins/gateways/googleScholar/locale/vi_VN/locale.xml,
	  plugins/gateways/resolver/locale/vi_VN/locale.xml,
	  plugins/generic/cmsRSS/locale/el_GR/locale.xml,
	  plugins/generic/cmsRSS/locale/en_US/locale.xml,
	  plugins/generic/cmsRSS/locale/es_ES/locale.xml,
	  plugins/generic/cmsRSS/locale/fr_CA/locale.xml,
	  plugins/generic/cmsRSS/locale/it_IT/locale.xml,
	  plugins/generic/cmsRSS/locale/ja_JP/locale.xml,
	  plugins/generic/cmsRSS/locale/pt_BR/locale.xml,
	  plugins/generic/counter/locale/vi_VN/locale.xml,
	  plugins/generic/openAds/Ad.inc.php,
	  plugins/generic/openAds/OpenAdsBlockPlugin.inc.php,
	  plugins/generic/openAds/OpenAdsConnection.inc.php,
	  plugins/generic/openAds/OpenAdsPlugin.inc.php,
	  plugins/generic/openAds/index.php,
	  plugins/generic/openAds/settingsForm.tpl,
	  plugins/generic/openAds/locale/en_US/locale.xml,
	  plugins/generic/openAds/locale/es_ES/locale.xml,
	  plugins/generic/openAds/locale/fr_CA/locale.xml,
	  plugins/generic/openAds/locale/it_IT/locale.xml,
	  plugins/generic/openAds/locale/ja_JP/locale.xml,
	  plugins/generic/openAds/locale/pt_BR/locale.xml,
	  plugins/generic/roundedCorners/locale/el_GR/locale.xml,
	  plugins/generic/roundedCorners/locale/en_US/locale.xml,
	  plugins/generic/roundedCorners/locale/es_ES/locale.xml,
	  plugins/generic/roundedCorners/locale/fr_CA/locale.xml,
	  plugins/generic/roundedCorners/locale/it_IT/locale.xml,
	  plugins/generic/roundedCorners/locale/ja_JP/locale.xml,
	  plugins/generic/roundedCorners/locale/pt_BR/locale.xml,
	  plugins/generic/sehl/sehl.css,
	  plugins/generic/thesis/locale/vi_VN/locale.xml,
	  plugins/generic/tinymce/locale/vi_VN/locale.xml,
	  plugins/generic/webFeed/locale/vi_VN/locale.xml,
	  plugins/generic/xmlGalley/transform/test.xsl,
	  plugins/importexport/crossref/locale/vi_VN/locale.xml,
	  plugins/importexport/erudit/locale/vi_VN/locale.xml,
	  plugins/importexport/mets/issues.tpl,
	  plugins/importexport/native/native.dtd,
	  plugins/importexport/native/ojs1-to-ojs2.xsl,
	  plugins/importexport/native/locale/vi_VN/locale.xml,
	  plugins/importexport/pubmed/locale/vi_VN/locale.xml,
	  plugins/importexport/sample/locale/vi_VN/locale.xml,
	  plugins/importexport/users/locale/vi_VN/locale.xml,
	  plugins/paymethod/manual/ManualPaymentPlugin.inc.php,
	  plugins/paymethod/manual/data.xml,
	  plugins/paymethod/manual/index.php,
	  plugins/paymethod/manual/locale/el_GR/locale.xml,
	  plugins/paymethod/manual/locale/en_US/locale.xml,
	  plugins/paymethod/manual/locale/es_ES/locale.xml,
	  plugins/paymethod/manual/locale/fr_CA/locale.xml,
	  plugins/paymethod/manual/locale/it_IT/locale.xml,
	  plugins/paymethod/manual/locale/ja_JP/locale.xml,
	  plugins/paymethod/manual/locale/pt_BR/locale.xml,
	  plugins/paymethod/manual/templates/paymentForm.tpl,
	  plugins/paymethod/manual/templates/settingsForm.tpl,
	  plugins/paymethod/paypal/data.xml,
	  plugins/paymethod/paypal/schema.xml,
	  registry/locale/pt_BR/countries.xml,
	  registry/locale/vi_VN/countries.xml, rt/rt-version.dtd,
	  templates/admin/selectMergeUser.tpl,
	  templates/manager/payments/payMethodSettingsForm.tpl,
	  tools/buildpkg.sh, tools/genLocaleReport.sh,
	  tools/test/testing.TEMPLATE.properties: #3191# Pre-test commits;
	  corrected copyright dates; misc. commits

2008-06-13 12:16  michael

	* dbscripts/xml/upgrade/2.2.1_update.xml,
	  plugins/generic/thesisFeed/SettingsForm.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedBlockPlugin.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedGatewayPlugin.inc.php,
	  plugins/generic/thesisFeed/ThesisFeedPlugin.inc.php,
	  plugins/generic/thesisFeed/index.php,
	  plugins/generic/thesisFeed/settingsForm.tpl,
	  plugins/generic/thesisFeed/locale/en_US/locale.xml,
	  plugins/generic/thesisFeed/templates/atom.tpl,
	  plugins/generic/thesisFeed/templates/block.tpl,
	  plugins/generic/thesisFeed/templates/rss.tpl,
	  plugins/generic/thesisFeed/templates/rss2.tpl,
	  plugins/generic/thesisFeed/templates/images/atom10_logo.gif,
	  plugins/generic/thesisFeed/templates/images/rss10_logo.gif,
	  plugins/generic/thesisFeed/templates/images/rss20_logo.gif,
	  plugins/generic/thesis/StudentThesisForm.inc.php,
	  plugins/generic/thesis/Thesis.inc.php,
	  plugins/generic/thesis/ThesisDAO.inc.php,
	  plugins/generic/thesis/ThesisForm.inc.php,
	  plugins/generic/thesis/schema.xml: #3488# Add RSS feed for thesis
	  abstracts

2008-06-13 11:17  asmecher

	* config.TEMPLATE.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/plugins/ImplicitAuthPlugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/security/Validation.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/User.inc.php, classes/user/UserDAO.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/login/LoginHandler.inc.php,
	  pages/user/RegistrationHandler.inc.php,
	  plugins/blocks/user/block.tpl,
	  plugins/implicitAuth/shibboleth/README-Shibboleth,
	  plugins/implicitAuth/shibboleth/ShibAuthPlugin.inc.php,
	  plugins/implicitAuth/shibboleth/index.php,
	  plugins/implicitAuth/shibboleth/locale/en_US/locale.xml,
	  templates/manager/people/userProfileForm.tpl,
	  templates/user/index.tpl, templates/user/login.tpl,
	  templates/user/register.tpl: #3558# Added Shibboleth support

2008-06-13 09:22  asmecher

	* styles/: leftSidebar.css, rightSidebar.css: #3315# #3559# CSS
	  tune-ups

2008-06-12 15:31  mj

	* classes/core/String.inc.php: #3561# - Update core string class to
	  handle invalid UTF8 sequences

2008-06-12 13:27  michael

	* locale/en_US/locale.xml, pages/editor/EditorHandler.inc.php,
	  styles/common.css, templates/editor/submissions.tpl: #3378#
	  Default filter for submissions based on editor assignment

2008-06-11 17:29  asmecher

	* classes/core/String.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/plugins/ReportPlugin.inc.php, locale/en_US/locale.xml,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  pages/user/UserHandler.inc.php,
	  plugins/reports/articles/ArticleReportDAO.inc.php,
	  plugins/reports/articles/ArticleReportPlugin.inc.php,
	  plugins/reports/articles/index.php,
	  plugins/reports/articles/locale/en_US/locale.xml,
	  templates/manager/statistics/index.tpl, templates/user/index.tpl:
	  #3191# #3197# #3393# Back-ported reports refactoring and no-role
	  user behavior

2008-06-11 17:11  asmecher

	* pages/user/RegistrationHandler.inc.php: #3191# Fixed typo.

2008-06-11 15:56  asmecher

	* templates/manager/: index.tpl, people/enrollment.tpl,
	  people/userProfileForm.tpl: #3413# #3191# Back-ported "back"
	  button fix

2008-06-11 15:51  asmecher

	* plugins/generic/thesis/theses.tpl,
	  templates/copyeditor/completed.tpl, templates/editor/index.tpl,
	  templates/editor/submissions.tpl,
	  templates/layoutEditor/completed.tpl,
	  templates/manager/announcement/announcementForm.tpl,
	  templates/manager/statistics/reportGenerator.tpl,
	  templates/proofreader/completed.tpl,
	  templates/search/advancedSearch.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/subscription/subscriptionForm.tpl: #3191# #3369# Dates
	  have thickness

2008-06-11 14:52  asmecher

	* plugins/generic/announcementFeed/templates/: atom.tpl, rss.tpl,
	  rss2.tpl: #3549# Fixed overzealous tag stripping

2008-06-11 14:24  asmecher

	* plugins/generic/webFeed/templates/: atom.tpl, rss.tpl, rss2.tpl:
	  #3549# Removed tag stripping from Atom/RSS/RSS2

2008-06-11 14:01  asmecher

	* styles/: bothSidebars.css, leftSidebar.css, rightSidebar.css:
	  #3559# Fixed CSS

2008-06-11 13:58  asmecher

	* plugins/themes/classicBlue/classicBlue.css,
	  plugins/themes/classicBrown/classicBrown.css,
	  plugins/themes/classicGreen/classicGreen.css,
	  plugins/themes/classicNavy/classicNavy.css,
	  plugins/themes/classicRed/classicRed.css,
	  plugins/themes/lilac/lilac.css, plugins/themes/steel/steel.css,
	  styles/help.css: #3315# Applied layout changes

2008-06-11 13:57  asmecher

	* classes/db/DAORegistry.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/manager/form/ReviewFormElementForm.inc.php,
	  classes/manager/form/ReviewFormForm.inc.php,
	  classes/reviewForm/ReviewForm.inc.php,
	  classes/reviewForm/ReviewFormDAO.inc.php,
	  classes/reviewForm/ReviewFormElement.inc.php,
	  classes/reviewForm/ReviewFormElementDAO.inc.php,
	  classes/reviewForm/ReviewFormResponse.inc.php,
	  classes/reviewForm/ReviewFormResponseDAO.inc.php,
	  classes/submission/form/ReviewFormResponseForm.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignmentDAO.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/ReviewFormHandler.inc.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/manager/index.tpl,
	  templates/manager/reviewForms/previewReviewForm.tpl,
	  templates/manager/reviewForms/publishedReviewForms.tpl,
	  templates/manager/reviewForms/reviewFormElementForm.tpl,
	  templates/manager/reviewForms/reviewFormElements.tpl,
	  templates/manager/reviewForms/reviewFormForm.tpl,
	  templates/manager/reviewForms/reviewForms.tpl,
	  templates/manager/reviewForms/unpublishedReviewForms.tpl,
	  templates/reviewer/submission.tpl,
	  templates/sectionEditor/previewReviewForm.tpl,
	  templates/sectionEditor/selectReviewForm.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/sectionEditor/submission/rounds.tpl,
	  templates/submission/reviewForm/reviewFormResponse.tpl: #3547#
	  Review forms added

2008-06-11 13:41  michael

	* plugins/generic/googleAnalytics/locale/en_US/locale.xml: #3460#
	  Update Google Analytics tracking code

2008-06-11 11:54  asmecher

	* config.TEMPLATE.inc.php, index.php,
	  classes/admin/form/ImportOJS1Form.inc.php,
	  classes/admin/form/JournalSiteSettingsForm.inc.php,
	  classes/admin/form/SiteSettingsForm.inc.php,
	  classes/announcement/Announcement.inc.php,
	  classes/announcement/AnnouncementDAO.inc.php,
	  classes/announcement/AnnouncementType.inc.php,
	  classes/announcement/AnnouncementTypeDAO.inc.php,
	  classes/article/Article.inc.php,
	  classes/article/ArticleComment.inc.php,
	  classes/article/ArticleCommentDAO.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/article/ArticleFile.inc.php,
	  classes/article/ArticleFileDAO.inc.php,
	  classes/article/ArticleGalley.inc.php,
	  classes/article/ArticleGalleyDAO.inc.php,
	  classes/article/ArticleHTMLGalley.inc.php,
	  classes/article/ArticleNote.inc.php,
	  classes/article/ArticleNoteDAO.inc.php,
	  classes/article/Author.inc.php,
	  classes/article/AuthorDAO.inc.php,
	  classes/article/PublishedArticle.inc.php,
	  classes/article/PublishedArticleDAO.inc.php,
	  classes/article/SuppFile.inc.php,
	  classes/article/SuppFileDAO.inc.php,
	  classes/article/log/ArticleEmailLogDAO.inc.php,
	  classes/article/log/ArticleEmailLogEntry.inc.php,
	  classes/article/log/ArticleEventLogDAO.inc.php,
	  classes/article/log/ArticleEventLogEntry.inc.php,
	  classes/article/log/ArticleLog.inc.php,
	  classes/author/form/submit/AuthorSubmitForm.inc.php,
	  classes/author/form/submit/AuthorSubmitStep1Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep2Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep3Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep4Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/author/form/submit/AuthorSubmitSuppFileForm.inc.php,
	  classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php,
	  classes/cache/GenericCache.inc.php,
	  classes/cache/MemcacheCache.inc.php,
	  classes/captcha/Captcha.inc.php,
	  classes/captcha/CaptchaDAO.inc.php,
	  classes/captcha/CaptchaManager.inc.php,
	  classes/comment/Comment.inc.php,
	  classes/comment/CommentDAO.inc.php,
	  classes/comment/form/CommentForm.inc.php,
	  classes/config/Config.inc.php,
	  classes/config/ConfigParser.inc.php,
	  classes/core/ArrayItemIterator.inc.php,
	  classes/core/Core.inc.php, classes/core/DataObject.inc.php,
	  classes/core/Handler.inc.php, classes/core/ItemIterator.inc.php,
	  classes/core/Registry.inc.php, classes/core/Request.inc.php,
	  classes/core/String.inc.php, classes/core/Transcoder.inc.php,
	  classes/core/VirtualArrayIterator.inc.php,
	  classes/currency/Currency.inc.php,
	  classes/currency/CurrencyDAO.inc.php, classes/db/DAO.inc.php,
	  classes/db/DAORegistry.inc.php,
	  classes/db/DAOResultFactory.inc.php,
	  classes/db/DBConnection.inc.php,
	  classes/db/DBDataXMLParser.inc.php,
	  classes/db/DBResultRange.inc.php,
	  classes/db/DBRowIterator.inc.php, classes/db/SQLParser.inc.php,
	  classes/db/XMLDAO.inc.php,
	  classes/file/ArticleFileManager.inc.php,
	  classes/file/EditableFile.inc.php,
	  classes/file/FileManager.inc.php,
	  classes/file/FileWrapper.inc.php,
	  classes/file/JournalFileManager.inc.php,
	  classes/file/PublicFileManager.inc.php,
	  classes/file/TemporaryFile.inc.php,
	  classes/file/TemporaryFileDAO.inc.php,
	  classes/file/TemporaryFileManager.inc.php,
	  classes/form/Form.inc.php, classes/form/FormError.inc.php,
	  classes/form/validation/FormValidator.inc.php,
	  classes/form/validation/FormValidatorAlphaNum.inc.php,
	  classes/form/validation/FormValidatorArray.inc.php,
	  classes/form/validation/FormValidatorArrayCustom.inc.php,
	  classes/form/validation/FormValidatorCaptcha.inc.php,
	  classes/form/validation/FormValidatorCustom.inc.php,
	  classes/form/validation/FormValidatorEmail.inc.php,
	  classes/form/validation/FormValidatorInSet.inc.php,
	  classes/form/validation/FormValidatorLength.inc.php,
	  classes/form/validation/FormValidatorLocale.inc.php,
	  classes/form/validation/FormValidatorLocaleEmail.inc.php,
	  classes/form/validation/FormValidatorPost.inc.php,
	  classes/form/validation/FormValidatorRegExp.inc.php,
	  classes/form/validation/FormValidatorUrl.inc.php,
	  classes/group/Group.inc.php, classes/group/GroupDAO.inc.php,
	  classes/group/GroupMembership.inc.php,
	  classes/group/GroupMembershipDAO.inc.php,
	  classes/help/Help.inc.php, classes/help/HelpMappingFile.inc.php,
	  classes/help/HelpToc.inc.php, classes/help/HelpTocDAO.inc.php,
	  classes/help/HelpTopic.inc.php,
	  classes/help/HelpTopicDAO.inc.php,
	  classes/help/HelpTopicSection.inc.php,
	  classes/help/OJSHelpMappingFile.inc.php,
	  classes/help/PluginHelpMappingFile.inc.php,
	  classes/i18n/EditableEmailFile.inc.php,
	  classes/i18n/EditableLocaleFile.inc.php,
	  classes/i18n/LanguageAction.inc.php, classes/i18n/Locale.inc.php,
	  classes/i18n/LocaleFile.inc.php, classes/install/Install.inc.php,
	  classes/install/Installer.inc.php,
	  classes/install/Upgrade.inc.php,
	  classes/install/form/InstallForm.inc.php,
	  classes/install/form/UpgradeForm.inc.php,
	  classes/issue/Issue.inc.php, classes/issue/IssueAction.inc.php,
	  classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/journal/Journal.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/journal/NotificationStatusDAO.inc.php,
	  classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/journal/SectionEditorsDAO.inc.php,
	  classes/mail/ArticleMailTemplate.inc.php,
	  classes/mail/EmailTemplate.inc.php,
	  classes/mail/EmailTemplateDAO.inc.php, classes/mail/Mail.inc.php,
	  classes/mail/MailTemplate.inc.php, classes/mail/MassMail.inc.php,
	  classes/mail/SMTPMailer.inc.php,
	  classes/manager/form/AnnouncementForm.inc.php,
	  classes/manager/form/AnnouncementTypeForm.inc.php,
	  classes/manager/form/EmailTemplateForm.inc.php,
	  classes/manager/form/GroupForm.inc.php,
	  classes/manager/form/LanguageSettingsForm.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/manager/form/setup/JournalSetupForm.inc.php,
	  classes/manager/form/setup/JournalSetupStep1Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep2Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep4Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep5Form.inc.php,
	  classes/oai/OAI.inc.php, classes/oai/OAIStruct.inc.php,
	  classes/oai/format/OAIMetadataFormat_DC.inc.php,
	  classes/oai/format/OAIMetadataFormat_MARC.inc.php,
	  classes/oai/format/OAIMetadataFormat_MARC21.inc.php,
	  classes/oai/format/OAIMetadataFormat_RFC1807.inc.php,
	  classes/oai/ojs/JournalOAI.inc.php,
	  classes/oai/ojs/OAIDAO.inc.php,
	  classes/plugins/AuthPlugin.inc.php,
	  classes/plugins/BlockPlugin.inc.php,
	  classes/plugins/CitationPlugin.inc.php,
	  classes/plugins/GatewayPlugin.inc.php,
	  classes/plugins/GenericPlugin.inc.php,
	  classes/plugins/HookRegistry.inc.php,
	  classes/plugins/ImportExportPlugin.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  classes/plugins/ThemePlugin.inc.php, classes/rt/RT.inc.php,
	  classes/rt/RTAdmin.inc.php, classes/rt/RTStruct.inc.php,
	  classes/rt/RTXMLParser.inc.php, classes/rt/ojs/JournalRT.inc.php,
	  classes/rt/ojs/JournalRTAdmin.inc.php,
	  classes/rt/ojs/RTDAO.inc.php,
	  classes/rt/ojs/form/ContextForm.inc.php,
	  classes/rt/ojs/form/SearchForm.inc.php,
	  classes/rt/ojs/form/VersionForm.inc.php,
	  classes/scheduledTask/ScheduledTask.inc.php,
	  classes/scheduledTask/ScheduledTaskDAO.inc.php,
	  classes/search/ArticleSearch.inc.php,
	  classes/search/ArticleSearchDAO.inc.php,
	  classes/search/ArticleSearchIndex.inc.php,
	  classes/search/SearchFileParser.inc.php,
	  classes/search/SearchHTMLParser.inc.php,
	  classes/search/SearchHelperParser.inc.php,
	  classes/sectionEditor/form/CreateReviewerForm.inc.php,
	  classes/security/AccessKey.inc.php,
	  classes/security/AccessKeyDAO.inc.php,
	  classes/security/AccessKeyManager.inc.php,
	  classes/security/AuthSource.inc.php,
	  classes/security/AuthSourceDAO.inc.php,
	  classes/security/Role.inc.php, classes/security/RoleDAO.inc.php,
	  classes/security/Validation.inc.php,
	  classes/security/form/AuthSourceSettingsForm.inc.php,
	  classes/session/Session.inc.php,
	  classes/session/SessionDAO.inc.php,
	  classes/session/SessionManager.inc.php,
	  classes/site/ImportOJS1.inc.php, classes/site/Site.inc.php,
	  classes/site/SiteDAO.inc.php, classes/site/Version.inc.php,
	  classes/site/VersionCheck.inc.php,
	  classes/site/VersionDAO.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/author/AuthorSubmission.inc.php,
	  classes/submission/author/AuthorSubmissionDAO.inc.php,
	  classes/submission/common/Action.inc.php,
	  classes/submission/copyAssignment/CopyAssignment.inc.php,
	  classes/submission/copyAssignment/CopyAssignmentDAO.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmission.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmissionDAO.inc.php,
	  classes/submission/editAssignment/EditAssignment.inc.php,
	  classes/submission/editAssignment/EditAssignmentDAO.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/editor/EditorSubmission.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/submission/form/ArticleGalleyForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  classes/submission/form/comment/CommentForm.inc.php,
	  classes/submission/form/comment/CopyeditCommentForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php,
	  classes/submission/form/comment/LayoutCommentForm.inc.php,
	  classes/submission/form/comment/PeerReviewCommentForm.inc.php,
	  classes/submission/form/comment/ProofreadCommentForm.inc.php,
	  classes/submission/layoutAssignment/LayoutAssignment.inc.php,
	  classes/submission/layoutAssignment/LayoutAssignmentDAO.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmission.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  classes/submission/proofAssignment/ProofAssignment.inc.php,
	  classes/submission/proofAssignment/ProofAssignmentDAO.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/proofreader/ProofreaderSubmission.inc.php,
	  classes/submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignmentDAO.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/reviewer/ReviewerSubmission.inc.php,
	  classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  classes/subscription/Subscription.inc.php,
	  classes/subscription/SubscriptionDAO.inc.php,
	  classes/subscription/SubscriptionType.inc.php,
	  classes/subscription/SubscriptionTypeDAO.inc.php,
	  classes/subscription/form/SubscriptionForm.inc.php,
	  classes/subscription/form/SubscriptionPolicyForm.inc.php,
	  classes/subscription/form/SubscriptionTypeForm.inc.php,
	  classes/tasks/OpenAccessNotification.inc.php,
	  classes/tasks/ReviewReminder.inc.php,
	  classes/tasks/SubscriptionExpiryReminder.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/CountryDAO.inc.php, classes/user/User.inc.php,
	  classes/user/UserDAO.inc.php,
	  classes/user/UserSettingsDAO.inc.php,
	  classes/user/form/ChangePasswordForm.inc.php,
	  classes/user/form/LoginChangePasswordForm.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  classes/xml/XMLCustomWriter.inc.php, classes/xml/XMLNode.inc.php,
	  classes/xml/XMLParser.inc.php,
	  classes/xml/XMLParserDOMHandler.inc.php,
	  dbscripts/xml/install.xml, dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/ojs_schema_stage1.xml, dbscripts/xml/upgrade.xml,
	  dbscripts/xml/version.xml,
	  dbscripts/xml/data/email_templates.xml,
	  dbscripts/xml/data/sample.xml,
	  dbscripts/xml/data/locale/de_DE/email_templates_data.xml,
	  dbscripts/xml/data/locale/en_US/email_templates_data.xml,
	  dbscripts/xml/data/locale/en_US/sample.xml,
	  dbscripts/xml/data/locale/es_ES/email_templates_data.xml,
	  dbscripts/xml/data/locale/fr_CA/email_templates_data.xml,
	  dbscripts/xml/data/locale/hr_HR/email_templates_data.xml,
	  dbscripts/xml/data/locale/it_IT/email_templates_data.xml,
	  dbscripts/xml/data/locale/ja_JP/email_templates_data.xml,
	  dbscripts/xml/data/locale/pt_BR/email_templates_data.xml,
	  dbscripts/xml/data/locale/ru_RU/email_templates_data.xml,
	  dbscripts/xml/data/locale/te_ST/email_templates_data.xml,
	  dbscripts/xml/data/locale/tr_TR/email_templates_data.xml,
	  dbscripts/xml/data/locale/zh_TW/email_templates_data.xml,
	  dbscripts/xml/dtd/locales.dtd,
	  dbscripts/xml/dtd/pluginSettings.dtd,
	  dbscripts/xml/upgrade/2.0.1_update.xml,
	  dbscripts/xml/upgrade/2.0.2_preupdate.xml,
	  dbscripts/xml/upgrade/2.0.2_update.xml,
	  dbscripts/xml/upgrade/2.1.0_update.xml,
	  dbscripts/xml/upgrade/2.1.1_update.xml,
	  dbscripts/xml/upgrade/2.2.0_localize.xml,
	  dbscripts/xml/upgrade/2.2.0_preupdate.xml,
	  dbscripts/xml/upgrade/2.2.0_update.xml,
	  dbscripts/xml/upgrade/2.2.0_usersettings.xml,
	  dbscripts/xml/upgrade/2.2.0_usersettings2.xml,
	  dbscripts/xml/upgrade/2.2.1_update.xml,
	  dbscripts/xml/upgrade/public_issue_ids.xml, docs/README-DEV,
	  help/help.xml, help/en_US/editorial/toc/000000.xml,
	  help/en_US/editorial/toc/000001.xml,
	  help/en_US/editorial/toc/000002.xml,
	  help/en_US/editorial/toc/000003.xml,
	  help/en_US/editorial/toc/000004.xml,
	  help/en_US/editorial/toc/000005.xml,
	  help/en_US/editorial/toc/000006.xml,
	  help/en_US/editorial/toc/000007.xml,
	  help/en_US/editorial/toc/000008.xml,
	  help/en_US/editorial/toc/000009.xml,
	  help/en_US/editorial/toc/000010.xml,
	  help/en_US/editorial/toc/000011.xml,
	  help/en_US/editorial/toc/000012.xml,
	  help/en_US/editorial/toc/000013.xml,
	  help/en_US/editorial/toc/000014.xml,
	  help/en_US/editorial/topic/000000.xml,
	  help/en_US/editorial/topic/000001.xml,
	  help/en_US/editorial/topic/000002.xml,
	  help/en_US/editorial/topic/000003.xml,
	  help/en_US/editorial/topic/000004.xml,
	  help/en_US/editorial/topic/000005.xml,
	  help/en_US/editorial/topic/000006.xml,
	  help/en_US/editorial/topic/000007.xml,
	  help/en_US/editorial/topic/000008.xml,
	  help/en_US/editorial/topic/000009.xml,
	  help/en_US/editorial/topic/000010.xml,
	  help/en_US/editorial/topic/000011.xml,
	  help/en_US/editorial/topic/000012.xml,
	  help/en_US/editorial/topic/000013.xml,
	  help/en_US/editorial/topic/000014.xml,
	  help/en_US/editorial/topic/000015.xml,
	  help/en_US/editorial/topic/000016.xml,
	  help/en_US/editorial/topic/000017.xml,
	  help/en_US/editorial/topic/000018.xml,
	  help/en_US/editorial/topic/000019.xml,
	  help/en_US/editorial/topic/000020.xml,
	  help/en_US/editorial/topic/000021.xml,
	  help/en_US/editorial/topic/000022.xml,
	  help/en_US/editorial/topic/000023.xml,
	  help/en_US/editorial/topic/000024.xml,
	  help/en_US/editorial/topic/000025.xml,
	  help/en_US/editorial/topic/000026.xml,
	  help/en_US/editorial/topic/000027.xml,
	  help/en_US/editorial/topic/000028.xml,
	  help/en_US/editorial/topic/000029.xml,
	  help/en_US/editorial/topic/000030.xml,
	  help/en_US/editorial/topic/000031.xml,
	  help/en_US/editorial/topic/000032.xml,
	  help/en_US/editorial/topic/000033.xml,
	  help/en_US/editorial/topic/000034.xml,
	  help/en_US/editorial/topic/000035.xml,
	  help/en_US/editorial/topic/000036.xml,
	  help/en_US/editorial/topic/000037.xml,
	  help/en_US/editorial/topic/000038.xml,
	  help/en_US/editorial/topic/000039.xml,
	  help/en_US/editorial/topic/000040.xml,
	  help/en_US/editorial/topic/000041.xml,
	  help/en_US/editorial/topic/000042.xml,
	  help/en_US/editorial/topic/000043.xml,
	  help/en_US/editorial/topic/000044.xml,
	  help/en_US/index/toc/000000.xml,
	  help/en_US/index/topic/000000.xml,
	  help/en_US/intro/toc/000000.xml,
	  help/en_US/intro/topic/000000.xml,
	  help/en_US/intro/topic/000001.xml,
	  help/en_US/journal/toc/000000.xml,
	  help/en_US/journal/toc/000001.xml,
	  help/en_US/journal/toc/000002.xml,
	  help/en_US/journal/toc/000003.xml,
	  help/en_US/journal/toc/000005.xml,
	  help/en_US/journal/topic/000000.xml,
	  help/en_US/journal/topic/000001.xml,
	  help/en_US/journal/topic/000002.xml,
	  help/en_US/journal/topic/000003.xml,
	  help/en_US/journal/topic/000004.xml,
	  help/en_US/journal/topic/000005.xml,
	  help/en_US/journal/topic/000006.xml,
	  help/en_US/journal/topic/000007.xml,
	  help/en_US/journal/topic/000008.xml,
	  help/en_US/journal/topic/000009.xml,
	  help/en_US/journal/topic/000010.xml,
	  help/en_US/journal/topic/000011.xml,
	  help/en_US/journal/topic/000012.xml,
	  help/en_US/journal/topic/000013.xml,
	  help/en_US/journal/topic/000014.xml,
	  help/en_US/journal/topic/000015.xml,
	  help/en_US/journal/topic/000016.xml,
	  help/en_US/journal/topic/000017.xml,
	  help/en_US/journal/topic/000018.xml,
	  help/en_US/journal/topic/000019.xml,
	  help/en_US/journal/topic/000020.xml,
	  help/en_US/journal/topic/000021.xml,
	  help/en_US/journal/topic/000022.xml,
	  help/en_US/journal/topic/000023.xml,
	  help/en_US/journal/topic/000025.xml,
	  help/en_US/journal/topic/000026.xml,
	  help/en_US/journal/topic/000027.xml,
	  help/en_US/journal/topic/000028.xml,
	  help/en_US/journal/topic/000029.xml,
	  help/en_US/journal/topic/000030.xml,
	  help/en_US/journal/topic/000031.xml,
	  help/en_US/journal/topic/000032.xml,
	  help/en_US/journal/topic/000033.xml,
	  help/en_US/journal/topic/000034.xml,
	  help/en_US/journal/topic/000035.xml,
	  help/en_US/publishing/toc/000000.xml,
	  help/en_US/publishing/topic/000000.xml,
	  help/en_US/publishing/topic/000001.xml,
	  help/en_US/publishing/topic/000002.xml,
	  help/en_US/publishing/topic/000003.xml,
	  help/en_US/publishing/topic/000004.xml,
	  help/en_US/site/toc/000000.xml, help/en_US/site/topic/000000.xml,
	  help/en_US/site/topic/000001.xml,
	  help/en_US/site/topic/000002.xml,
	  help/en_US/site/topic/000003.xml,
	  help/en_US/submission/toc/000000.xml,
	  help/en_US/submission/topic/000000.xml,
	  help/en_US/submission/topic/000001.xml,
	  help/en_US/submission/topic/000002.xml,
	  help/en_US/submission/topic/000003.xml,
	  help/en_US/submission/topic/000004.xml,
	  help/en_US/user/toc/000000.xml, help/en_US/user/topic/000000.xml,
	  help/en_US/user/topic/000001.xml,
	  help/en_US/user/topic/000002.xml,
	  help/en_US/user/topic/000003.xml,
	  help/en_US/user/topic/000004.xml,
	  help/en_US/user/topic/000005.xml,
	  help/en_US/user/topic/000006.xml,
	  help/en_US/user/topic/000007.xml,
	  help/fr_CA/editorial/toc/000000.xml,
	  help/fr_CA/editorial/toc/000001.xml,
	  help/fr_CA/editorial/toc/000002.xml,
	  help/fr_CA/editorial/toc/000003.xml,
	  help/fr_CA/editorial/toc/000004.xml,
	  help/fr_CA/editorial/toc/000005.xml,
	  help/fr_CA/editorial/toc/000006.xml,
	  help/fr_CA/editorial/toc/000007.xml,
	  help/fr_CA/editorial/toc/000008.xml,
	  help/fr_CA/editorial/toc/000009.xml,
	  help/fr_CA/editorial/toc/000010.xml,
	  help/fr_CA/editorial/toc/000011.xml,
	  help/fr_CA/editorial/toc/000012.xml,
	  help/fr_CA/editorial/toc/000013.xml,
	  help/fr_CA/editorial/toc/000014.xml,
	  help/fr_CA/editorial/topic/000000.xml,
	  help/fr_CA/editorial/topic/000001.xml,
	  help/fr_CA/editorial/topic/000002.xml,
	  help/fr_CA/editorial/topic/000003.xml,
	  help/fr_CA/editorial/topic/000004.xml,
	  help/fr_CA/editorial/topic/000005.xml,
	  help/fr_CA/editorial/topic/000006.xml,
	  help/fr_CA/editorial/topic/000007.xml,
	  help/fr_CA/editorial/topic/000008.xml,
	  help/fr_CA/editorial/topic/000009.xml,
	  help/fr_CA/editorial/topic/000010.xml,
	  help/fr_CA/editorial/topic/000011.xml,
	  help/fr_CA/editorial/topic/000012.xml,
	  help/fr_CA/editorial/topic/000013.xml,
	  help/fr_CA/editorial/topic/000014.xml,
	  help/fr_CA/editorial/topic/000015.xml,
	  help/fr_CA/editorial/topic/000016.xml,
	  help/fr_CA/editorial/topic/000017.xml,
	  help/fr_CA/editorial/topic/000018.xml,
	  help/fr_CA/editorial/topic/000019.xml,
	  help/fr_CA/editorial/topic/000020.xml,
	  help/fr_CA/editorial/topic/000021.xml,
	  help/fr_CA/editorial/topic/000022.xml,
	  help/fr_CA/editorial/topic/000023.xml,
	  help/fr_CA/editorial/topic/000024.xml,
	  help/fr_CA/editorial/topic/000025.xml,
	  help/fr_CA/editorial/topic/000026.xml,
	  help/fr_CA/editorial/topic/000027.xml,
	  help/fr_CA/editorial/topic/000028.xml,
	  help/fr_CA/editorial/topic/000029.xml,
	  help/fr_CA/editorial/topic/000030.xml,
	  help/fr_CA/editorial/topic/000031.xml,
	  help/fr_CA/editorial/topic/000032.xml,
	  help/fr_CA/editorial/topic/000033.xml,
	  help/fr_CA/editorial/topic/000034.xml,
	  help/fr_CA/editorial/topic/000035.xml,
	  help/fr_CA/editorial/topic/000036.xml,
	  help/fr_CA/editorial/topic/000037.xml,
	  help/fr_CA/editorial/topic/000038.xml,
	  help/fr_CA/editorial/topic/000039.xml,
	  help/fr_CA/editorial/topic/000040.xml,
	  help/fr_CA/editorial/topic/000041.xml,
	  help/fr_CA/editorial/topic/000042.xml,
	  help/fr_CA/editorial/topic/000043.xml,
	  help/fr_CA/editorial/topic/000044.xml,
	  help/fr_CA/index/toc/000000.xml,
	  help/fr_CA/index/topic/000000.xml,
	  help/fr_CA/intro/toc/000000.xml,
	  help/fr_CA/intro/topic/000000.xml,
	  help/fr_CA/intro/topic/000001.xml,
	  help/fr_CA/journal/toc/000000.xml,
	  help/fr_CA/journal/toc/000001.xml,
	  help/fr_CA/journal/toc/000002.xml,
	  help/fr_CA/journal/toc/000003.xml,
	  help/fr_CA/journal/toc/000005.xml,
	  help/fr_CA/journal/topic/000000.xml,
	  help/fr_CA/journal/topic/000001.xml,
	  help/fr_CA/journal/topic/000002.xml,
	  help/fr_CA/journal/topic/000003.xml,
	  help/fr_CA/journal/topic/000004.xml,
	  help/fr_CA/journal/topic/000005.xml,
	  help/fr_CA/journal/topic/000006.xml,
	  help/fr_CA/journal/topic/000007.xml,
	  help/fr_CA/journal/topic/000008.xml,
	  help/fr_CA/journal/topic/000009.xml,
	  help/fr_CA/journal/topic/000010.xml,
	  help/fr_CA/journal/topic/000011.xml,
	  help/fr_CA/journal/topic/000012.xml,
	  help/fr_CA/journal/topic/000013.xml,
	  help/fr_CA/journal/topic/000014.xml,
	  help/fr_CA/journal/topic/000015.xml,
	  help/fr_CA/journal/topic/000016.xml,
	  help/fr_CA/journal/topic/000017.xml,
	  help/fr_CA/journal/topic/000018.xml,
	  help/fr_CA/journal/topic/000019.xml,
	  help/fr_CA/journal/topic/000020.xml,
	  help/fr_CA/journal/topic/000021.xml,
	  help/fr_CA/journal/topic/000022.xml,
	  help/fr_CA/journal/topic/000023.xml,
	  help/fr_CA/journal/topic/000025.xml,
	  help/fr_CA/journal/topic/000026.xml,
	  help/fr_CA/journal/topic/000027.xml,
	  help/fr_CA/journal/topic/000028.xml,
	  help/fr_CA/journal/topic/000029.xml,
	  help/fr_CA/journal/topic/000030.xml,
	  help/fr_CA/journal/topic/000031.xml,
	  help/fr_CA/journal/topic/000032.xml,
	  help/fr_CA/journal/topic/000033.xml,
	  help/fr_CA/journal/topic/000034.xml,
	  help/fr_CA/publishing/toc/000000.xml,
	  help/fr_CA/publishing/topic/000000.xml,
	  help/fr_CA/publishing/topic/000001.xml,
	  help/fr_CA/publishing/topic/000002.xml,
	  help/fr_CA/publishing/topic/000003.xml,
	  help/fr_CA/publishing/topic/000004.xml,
	  help/fr_CA/site/toc/000000.xml, help/fr_CA/site/topic/000000.xml,
	  help/fr_CA/site/topic/000001.xml,
	  help/fr_CA/site/topic/000002.xml,
	  help/fr_CA/site/topic/000003.xml,
	  help/fr_CA/submission/toc/000000.xml,
	  help/fr_CA/submission/topic/000000.xml,
	  help/fr_CA/submission/topic/000001.xml,
	  help/fr_CA/submission/topic/000002.xml,
	  help/fr_CA/submission/topic/000003.xml,
	  help/fr_CA/submission/topic/000004.xml,
	  help/fr_CA/user/toc/000000.xml, help/fr_CA/user/topic/000000.xml,
	  help/fr_CA/user/topic/000001.xml,
	  help/fr_CA/user/topic/000002.xml,
	  help/fr_CA/user/topic/000003.xml,
	  help/fr_CA/user/topic/000004.xml,
	  help/fr_CA/user/topic/000005.xml,
	  help/fr_CA/user/topic/000006.xml,
	  help/fr_CA/user/topic/000007.xml,
	  help/it_IT/editorial/toc/000000.xml,
	  help/it_IT/editorial/toc/000001.xml,
	  help/it_IT/editorial/toc/000002.xml,
	  help/it_IT/editorial/toc/000003.xml,
	  help/it_IT/editorial/toc/000004.xml,
	  help/it_IT/editorial/toc/000005.xml,
	  help/it_IT/editorial/toc/000006.xml,
	  help/it_IT/editorial/toc/000007.xml,
	  help/it_IT/editorial/toc/000008.xml,
	  help/it_IT/editorial/toc/000009.xml,
	  help/it_IT/editorial/toc/000010.xml,
	  help/it_IT/editorial/toc/000011.xml,
	  help/it_IT/editorial/toc/000012.xml,
	  help/it_IT/editorial/toc/000013.xml,
	  help/it_IT/editorial/toc/000014.xml,
	  help/it_IT/editorial/topic/000000.xml,
	  help/it_IT/editorial/topic/000001.xml,
	  help/it_IT/editorial/topic/000002.xml,
	  help/it_IT/editorial/topic/000003.xml,
	  help/it_IT/editorial/topic/000004.xml,
	  help/it_IT/editorial/topic/000005.xml,
	  help/it_IT/editorial/topic/000006.xml,
	  help/it_IT/editorial/topic/000007.xml,
	  help/it_IT/editorial/topic/000008.xml,
	  help/it_IT/editorial/topic/000009.xml,
	  help/it_IT/editorial/topic/000010.xml,
	  help/it_IT/editorial/topic/000011.xml,
	  help/it_IT/editorial/topic/000012.xml,
	  help/it_IT/editorial/topic/000013.xml,
	  help/it_IT/editorial/topic/000014.xml,
	  help/it_IT/editorial/topic/000015.xml,
	  help/it_IT/editorial/topic/000016.xml,
	  help/it_IT/editorial/topic/000017.xml,
	  help/it_IT/editorial/topic/000018.xml,
	  help/it_IT/editorial/topic/000019.xml,
	  help/it_IT/editorial/topic/000020.xml,
	  help/it_IT/editorial/topic/000021.xml,
	  help/it_IT/editorial/topic/000022.xml,
	  help/it_IT/editorial/topic/000023.xml,
	  help/it_IT/editorial/topic/000024.xml,
	  help/it_IT/editorial/topic/000025.xml,
	  help/it_IT/editorial/topic/000026.xml,
	  help/it_IT/editorial/topic/000027.xml,
	  help/it_IT/editorial/topic/000028.xml,
	  help/it_IT/editorial/topic/000029.xml,
	  help/it_IT/editorial/topic/000030.xml,
	  help/it_IT/editorial/topic/000031.xml,
	  help/it_IT/editorial/topic/000032.xml,
	  help/it_IT/editorial/topic/000033.xml,
	  help/it_IT/editorial/topic/000034.xml,
	  help/it_IT/editorial/topic/000035.xml,
	  help/it_IT/editorial/topic/000036.xml,
	  help/it_IT/editorial/topic/000037.xml,
	  help/it_IT/editorial/topic/000038.xml,
	  help/it_IT/editorial/topic/000039.xml,
	  help/it_IT/editorial/topic/000040.xml,
	  help/it_IT/editorial/topic/000041.xml,
	  help/it_IT/editorial/topic/000042.xml,
	  help/it_IT/editorial/topic/000043.xml,
	  help/it_IT/editorial/topic/000044.xml,
	  help/it_IT/index/toc/000000.xml,
	  help/it_IT/index/topic/000000.xml,
	  help/it_IT/intro/toc/000000.xml,
	  help/it_IT/intro/topic/000000.xml,
	  help/it_IT/intro/topic/000001.xml,
	  help/it_IT/journal/toc/000000.xml,
	  help/it_IT/journal/toc/000001.xml,
	  help/it_IT/journal/toc/000002.xml,
	  help/it_IT/journal/toc/000003.xml,
	  help/it_IT/journal/toc/000005.xml,
	  help/it_IT/journal/topic/000000.xml,
	  help/it_IT/journal/topic/000001.xml,
	  help/it_IT/journal/topic/000002.xml,
	  help/it_IT/journal/topic/000003.xml,
	  help/it_IT/journal/topic/000004.xml,
	  help/it_IT/journal/topic/000005.xml,
	  help/it_IT/journal/topic/000006.xml,
	  help/it_IT/journal/topic/000007.xml,
	  help/it_IT/journal/topic/000008.xml,
	  help/it_IT/journal/topic/000009.xml,
	  help/it_IT/journal/topic/000010.xml,
	  help/it_IT/journal/topic/000011.xml,
	  help/it_IT/journal/topic/000012.xml,
	  help/it_IT/journal/topic/000013.xml,
	  help/it_IT/journal/topic/000014.xml,
	  help/it_IT/journal/topic/000015.xml,
	  help/it_IT/journal/topic/000016.xml,
	  help/it_IT/journal/topic/000017.xml,
	  help/it_IT/journal/topic/000018.xml,
	  help/it_IT/journal/topic/000019.xml,
	  help/it_IT/journal/topic/000020.xml,
	  help/it_IT/journal/topic/000021.xml,
	  help/it_IT/journal/topic/000022.xml,
	  help/it_IT/journal/topic/000023.xml,
	  help/it_IT/journal/topic/000025.xml,
	  help/it_IT/journal/topic/000026.xml,
	  help/it_IT/journal/topic/000027.xml,
	  help/it_IT/journal/topic/000028.xml,
	  help/it_IT/journal/topic/000029.xml,
	  help/it_IT/journal/topic/000030.xml,
	  help/it_IT/journal/topic/000031.xml,
	  help/it_IT/journal/topic/000032.xml,
	  help/it_IT/journal/topic/000033.xml,
	  help/it_IT/journal/topic/000034.xml,
	  help/it_IT/publishing/toc/000000.xml,
	  help/it_IT/publishing/topic/000000.xml,
	  help/it_IT/publishing/topic/000001.xml,
	  help/it_IT/publishing/topic/000002.xml,
	  help/it_IT/publishing/topic/000003.xml,
	  help/it_IT/publishing/topic/000004.xml,
	  help/it_IT/site/toc/000000.xml, help/it_IT/site/topic/000000.xml,
	  help/it_IT/site/topic/000001.xml,
	  help/it_IT/site/topic/000002.xml,
	  help/it_IT/site/topic/000003.xml,
	  help/it_IT/submission/toc/000000.xml,
	  help/it_IT/submission/topic/000000.xml,
	  help/it_IT/submission/topic/000001.xml,
	  help/it_IT/submission/topic/000002.xml,
	  help/it_IT/submission/topic/000003.xml,
	  help/it_IT/submission/topic/000004.xml,
	  help/it_IT/user/toc/000000.xml, help/it_IT/user/topic/000000.xml,
	  help/it_IT/user/topic/000001.xml,
	  help/it_IT/user/topic/000002.xml,
	  help/it_IT/user/topic/000003.xml,
	  help/it_IT/user/topic/000004.xml,
	  help/it_IT/user/topic/000005.xml,
	  help/it_IT/user/topic/000006.xml,
	  help/it_IT/user/topic/000007.xml,
	  help/ja_JP/editorial/toc/000000.xml,
	  help/ja_JP/editorial/toc/000001.xml,
	  help/ja_JP/editorial/toc/000002.xml,
	  help/ja_JP/editorial/toc/000003.xml,
	  help/ja_JP/editorial/toc/000004.xml,
	  help/ja_JP/editorial/toc/000005.xml,
	  help/ja_JP/editorial/toc/000006.xml,
	  help/ja_JP/editorial/toc/000007.xml,
	  help/ja_JP/editorial/toc/000008.xml,
	  help/ja_JP/editorial/toc/000009.xml,
	  help/ja_JP/editorial/toc/000010.xml,
	  help/ja_JP/editorial/toc/000011.xml,
	  help/ja_JP/editorial/toc/000012.xml,
	  help/ja_JP/editorial/toc/000013.xml,
	  help/ja_JP/editorial/toc/000014.xml,
	  help/ja_JP/editorial/topic/000000.xml,
	  help/ja_JP/editorial/topic/000001.xml,
	  help/ja_JP/editorial/topic/000002.xml,
	  help/ja_JP/editorial/topic/000003.xml,
	  help/ja_JP/editorial/topic/000004.xml,
	  help/ja_JP/editorial/topic/000005.xml,
	  help/ja_JP/editorial/topic/000006.xml,
	  help/ja_JP/editorial/topic/000007.xml,
	  help/ja_JP/editorial/topic/000008.xml,
	  help/ja_JP/editorial/topic/000009.xml,
	  help/ja_JP/editorial/topic/000010.xml,
	  help/ja_JP/editorial/topic/000011.xml,
	  help/ja_JP/editorial/topic/000012.xml,
	  help/ja_JP/editorial/topic/000013.xml,
	  help/ja_JP/editorial/topic/000014.xml,
	  help/ja_JP/editorial/topic/000015.xml,
	  help/ja_JP/editorial/topic/000016.xml,
	  help/ja_JP/editorial/topic/000017.xml,
	  help/ja_JP/editorial/topic/000018.xml,
	  help/ja_JP/editorial/topic/000019.xml,
	  help/ja_JP/editorial/topic/000020.xml,
	  help/ja_JP/editorial/topic/000021.xml,
	  help/ja_JP/editorial/topic/000022.xml,
	  help/ja_JP/editorial/topic/000023.xml,
	  help/ja_JP/editorial/topic/000024.xml,
	  help/ja_JP/editorial/topic/000025.xml,
	  help/ja_JP/editorial/topic/000026.xml,
	  help/ja_JP/editorial/topic/000027.xml,
	  help/ja_JP/editorial/topic/000028.xml,
	  help/ja_JP/editorial/topic/000029.xml,
	  help/ja_JP/editorial/topic/000030.xml,
	  help/ja_JP/editorial/topic/000031.xml,
	  help/ja_JP/editorial/topic/000032.xml,
	  help/ja_JP/editorial/topic/000033.xml,
	  help/ja_JP/editorial/topic/000034.xml,
	  help/ja_JP/editorial/topic/000035.xml,
	  help/ja_JP/editorial/topic/000036.xml,
	  help/ja_JP/editorial/topic/000037.xml,
	  help/ja_JP/editorial/topic/000038.xml,
	  help/ja_JP/editorial/topic/000039.xml,
	  help/ja_JP/editorial/topic/000040.xml,
	  help/ja_JP/editorial/topic/000041.xml,
	  help/ja_JP/editorial/topic/000042.xml,
	  help/ja_JP/editorial/topic/000043.xml,
	  help/ja_JP/editorial/topic/000044.xml,
	  help/ja_JP/index/toc/000000.xml,
	  help/ja_JP/index/topic/000000.xml,
	  help/ja_JP/intro/toc/000000.xml,
	  help/ja_JP/intro/topic/000000.xml,
	  help/ja_JP/intro/topic/000001.xml,
	  help/ja_JP/journal/toc/000000.xml,
	  help/ja_JP/journal/toc/000001.xml,
	  help/ja_JP/journal/toc/000002.xml,
	  help/ja_JP/journal/toc/000003.xml,
	  help/ja_JP/journal/toc/000005.xml,
	  help/ja_JP/journal/topic/000000.xml,
	  help/ja_JP/journal/topic/000001.xml,
	  help/ja_JP/journal/topic/000002.xml,
	  help/ja_JP/journal/topic/000003.xml,
	  help/ja_JP/journal/topic/000004.xml,
	  help/ja_JP/journal/topic/000005.xml,
	  help/ja_JP/journal/topic/000006.xml,
	  help/ja_JP/journal/topic/000007.xml,
	  help/ja_JP/journal/topic/000008.xml,
	  help/ja_JP/journal/topic/000009.xml,
	  help/ja_JP/journal/topic/000010.xml,
	  help/ja_JP/journal/topic/000011.xml,
	  help/ja_JP/journal/topic/000012.xml,
	  help/ja_JP/journal/topic/000013.xml,
	  help/ja_JP/journal/topic/000014.xml,
	  help/ja_JP/journal/topic/000015.xml,
	  help/ja_JP/journal/topic/000016.xml,
	  help/ja_JP/journal/topic/000017.xml,
	  help/ja_JP/journal/topic/000018.xml,
	  help/ja_JP/journal/topic/000019.xml,
	  help/ja_JP/journal/topic/000020.xml,
	  help/ja_JP/journal/topic/000021.xml,
	  help/ja_JP/journal/topic/000022.xml,
	  help/ja_JP/journal/topic/000023.xml,
	  help/ja_JP/journal/topic/000025.xml,
	  help/ja_JP/journal/topic/000026.xml,
	  help/ja_JP/journal/topic/000027.xml,
	  help/ja_JP/journal/topic/000028.xml,
	  help/ja_JP/journal/topic/000029.xml,
	  help/ja_JP/journal/topic/000030.xml,
	  help/ja_JP/journal/topic/000031.xml,
	  help/ja_JP/journal/topic/000032.xml,
	  help/ja_JP/journal/topic/000033.xml,
	  help/ja_JP/journal/topic/000034.xml,
	  help/ja_JP/publishing/toc/000000.xml,
	  help/ja_JP/publishing/topic/000000.xml,
	  help/ja_JP/publishing/topic/000001.xml,
	  help/ja_JP/publishing/topic/000002.xml,
	  help/ja_JP/publishing/topic/000003.xml,
	  help/ja_JP/publishing/topic/000004.xml,
	  help/ja_JP/site/toc/000000.xml, help/ja_JP/site/topic/000000.xml,
	  help/ja_JP/site/topic/000001.xml,
	  help/ja_JP/site/topic/000002.xml,
	  help/ja_JP/site/topic/000003.xml,
	  help/ja_JP/submission/toc/000000.xml,
	  help/ja_JP/submission/topic/000000.xml,
	  help/ja_JP/submission/topic/000001.xml,
	  help/ja_JP/submission/topic/000002.xml,
	  help/ja_JP/submission/topic/000003.xml,
	  help/ja_JP/submission/topic/000004.xml,
	  help/ja_JP/user/toc/000000.xml, help/ja_JP/user/topic/000000.xml,
	  help/ja_JP/user/topic/000001.xml,
	  help/ja_JP/user/topic/000002.xml,
	  help/ja_JP/user/topic/000003.xml,
	  help/ja_JP/user/topic/000004.xml,
	  help/ja_JP/user/topic/000005.xml,
	  help/ja_JP/user/topic/000006.xml,
	  help/ja_JP/user/topic/000007.xml,
	  help/pt_BR/editorial/toc/000000.xml,
	  help/pt_BR/editorial/toc/000001.xml,
	  help/pt_BR/editorial/toc/000002.xml,
	  help/pt_BR/editorial/toc/000003.xml,
	  help/pt_BR/editorial/toc/000004.xml,
	  help/pt_BR/editorial/toc/000005.xml,
	  help/pt_BR/editorial/toc/000006.xml,
	  help/pt_BR/editorial/toc/000007.xml,
	  help/pt_BR/editorial/toc/000008.xml,
	  help/pt_BR/editorial/toc/000009.xml,
	  help/pt_BR/editorial/toc/000010.xml,
	  help/pt_BR/editorial/toc/000011.xml,
	  help/pt_BR/editorial/toc/000012.xml,
	  help/pt_BR/editorial/toc/000013.xml,
	  help/pt_BR/editorial/toc/000014.xml,
	  help/pt_BR/editorial/topic/000000.xml,
	  help/pt_BR/editorial/topic/000001.xml,
	  help/pt_BR/editorial/topic/000002.xml,
	  help/pt_BR/editorial/topic/000003.xml,
	  help/pt_BR/editorial/topic/000004.xml,
	  help/pt_BR/editorial/topic/000005.xml,
	  help/pt_BR/editorial/topic/000006.xml,
	  help/pt_BR/editorial/topic/000007.xml,
	  help/pt_BR/editorial/topic/000008.xml,
	  help/pt_BR/editorial/topic/000009.xml,
	  help/pt_BR/editorial/topic/000010.xml,
	  help/pt_BR/editorial/topic/000011.xml,
	  help/pt_BR/editorial/topic/000012.xml,
	  help/pt_BR/editorial/topic/000013.xml,
	  help/pt_BR/editorial/topic/000014.xml,
	  help/pt_BR/editorial/topic/000015.xml,
	  help/pt_BR/editorial/topic/000016.xml,
	  help/pt_BR/editorial/topic/000017.xml,
	  help/pt_BR/editorial/topic/000018.xml,
	  help/pt_BR/editorial/topic/000019.xml,
	  help/pt_BR/editorial/topic/000020.xml,
	  help/pt_BR/editorial/topic/000021.xml,
	  help/pt_BR/editorial/topic/000022.xml,
	  help/pt_BR/editorial/topic/000023.xml,
	  help/pt_BR/editorial/topic/000024.xml,
	  help/pt_BR/editorial/topic/000025.xml,
	  help/pt_BR/editorial/topic/000026.xml,
	  help/pt_BR/editorial/topic/000027.xml,
	  help/pt_BR/editorial/topic/000028.xml,
	  help/pt_BR/editorial/topic/000029.xml,
	  help/pt_BR/editorial/topic/000030.xml,
	  help/pt_BR/editorial/topic/000031.xml,
	  help/pt_BR/editorial/topic/000032.xml,
	  help/pt_BR/editorial/topic/000033.xml,
	  help/pt_BR/editorial/topic/000034.xml,
	  help/pt_BR/editorial/topic/000035.xml,
	  help/pt_BR/editorial/topic/000036.xml,
	  help/pt_BR/editorial/topic/000037.xml,
	  help/pt_BR/editorial/topic/000038.xml,
	  help/pt_BR/editorial/topic/000039.xml,
	  help/pt_BR/editorial/topic/000040.xml,
	  help/pt_BR/editorial/topic/000041.xml,
	  help/pt_BR/editorial/topic/000042.xml,
	  help/pt_BR/editorial/topic/000043.xml,
	  help/pt_BR/editorial/topic/000044.xml,
	  help/pt_BR/index/toc/000000.xml,
	  help/pt_BR/index/topic/000000.xml,
	  help/pt_BR/intro/toc/000000.xml,
	  help/pt_BR/intro/topic/000000.xml,
	  help/pt_BR/intro/topic/000001.xml,
	  help/pt_BR/journal/toc/000000.xml,
	  help/pt_BR/journal/toc/000001.xml,
	  help/pt_BR/journal/toc/000002.xml,
	  help/pt_BR/journal/toc/000003.xml,
	  help/pt_BR/journal/toc/000005.xml,
	  help/pt_BR/journal/topic/000000.xml,
	  help/pt_BR/journal/topic/000001.xml,
	  help/pt_BR/journal/topic/000002.xml,
	  help/pt_BR/journal/topic/000003.xml,
	  help/pt_BR/journal/topic/000004.xml,
	  help/pt_BR/journal/topic/000005.xml,
	  help/pt_BR/journal/topic/000006.xml,
	  help/pt_BR/journal/topic/000007.xml,
	  help/pt_BR/journal/topic/000008.xml,
	  help/pt_BR/journal/topic/000009.xml,
	  help/pt_BR/journal/topic/000010.xml,
	  help/pt_BR/journal/topic/000011.xml,
	  help/pt_BR/journal/topic/000012.xml,
	  help/pt_BR/journal/topic/000013.xml,
	  help/pt_BR/journal/topic/000014.xml,
	  help/pt_BR/journal/topic/000015.xml,
	  help/pt_BR/journal/topic/000016.xml,
	  help/pt_BR/journal/topic/000017.xml,
	  help/pt_BR/journal/topic/000018.xml,
	  help/pt_BR/journal/topic/000019.xml,
	  help/pt_BR/journal/topic/000020.xml,
	  help/pt_BR/journal/topic/000021.xml,
	  help/pt_BR/journal/topic/000022.xml,
	  help/pt_BR/journal/topic/000023.xml,
	  help/pt_BR/journal/topic/000025.xml,
	  help/pt_BR/journal/topic/000026.xml,
	  help/pt_BR/journal/topic/000027.xml,
	  help/pt_BR/journal/topic/000028.xml,
	  help/pt_BR/journal/topic/000029.xml,
	  help/pt_BR/journal/topic/000030.xml,
	  help/pt_BR/journal/topic/000031.xml,
	  help/pt_BR/journal/topic/000032.xml,
	  help/pt_BR/journal/topic/000033.xml,
	  help/pt_BR/journal/topic/000034.xml,
	  help/pt_BR/publishing/toc/000000.xml,
	  help/pt_BR/publishing/topic/000000.xml,
	  help/pt_BR/publishing/topic/000001.xml,
	  help/pt_BR/publishing/topic/000002.xml,
	  help/pt_BR/publishing/topic/000003.xml,
	  help/pt_BR/publishing/topic/000004.xml,
	  help/pt_BR/site/toc/000000.xml, help/pt_BR/site/topic/000000.xml,
	  help/pt_BR/site/topic/000001.xml,
	  help/pt_BR/site/topic/000002.xml,
	  help/pt_BR/site/topic/000003.xml,
	  help/pt_BR/submission/toc/000000.xml,
	  help/pt_BR/submission/topic/000000.xml,
	  help/pt_BR/submission/topic/000001.xml,
	  help/pt_BR/submission/topic/000002.xml,
	  help/pt_BR/submission/topic/000003.xml,
	  help/pt_BR/submission/topic/000004.xml,
	  help/pt_BR/user/toc/000000.xml, help/pt_BR/user/topic/000000.xml,
	  help/pt_BR/user/topic/000001.xml,
	  help/pt_BR/user/topic/000002.xml,
	  help/pt_BR/user/topic/000003.xml,
	  help/pt_BR/user/topic/000004.xml,
	  help/pt_BR/user/topic/000005.xml,
	  help/pt_BR/user/topic/000006.xml,
	  help/pt_BR/user/topic/000007.xml,
	  help/tr_TR/editorial/toc/000000.xml,
	  help/tr_TR/editorial/toc/000001.xml,
	  help/tr_TR/editorial/toc/000002.xml,
	  help/tr_TR/editorial/toc/000003.xml,
	  help/tr_TR/editorial/toc/000004.xml,
	  help/tr_TR/editorial/toc/000005.xml,
	  help/tr_TR/editorial/toc/000006.xml,
	  help/tr_TR/editorial/toc/000007.xml,
	  help/tr_TR/editorial/toc/000008.xml,
	  help/tr_TR/editorial/toc/000009.xml,
	  help/tr_TR/editorial/toc/000010.xml,
	  help/tr_TR/editorial/toc/000011.xml,
	  help/tr_TR/editorial/toc/000012.xml,
	  help/tr_TR/editorial/toc/000013.xml,
	  help/tr_TR/editorial/toc/000014.xml,
	  help/tr_TR/editorial/topic/000000.xml,
	  help/tr_TR/editorial/topic/000001.xml,
	  help/tr_TR/editorial/topic/000002.xml,
	  help/tr_TR/editorial/topic/000003.xml,
	  help/tr_TR/editorial/topic/000004.xml,
	  help/tr_TR/editorial/topic/000005.xml,
	  help/tr_TR/editorial/topic/000006.xml,
	  help/tr_TR/editorial/topic/000007.xml,
	  help/tr_TR/editorial/topic/000008.xml,
	  help/tr_TR/editorial/topic/000009.xml,
	  help/tr_TR/editorial/topic/000010.xml,
	  help/tr_TR/editorial/topic/000011.xml,
	  help/tr_TR/editorial/topic/000012.xml,
	  help/tr_TR/editorial/topic/000013.xml,
	  help/tr_TR/editorial/topic/000014.xml,
	  help/tr_TR/editorial/topic/000015.xml,
	  help/tr_TR/editorial/topic/000016.xml,
	  help/tr_TR/editorial/topic/000017.xml,
	  help/tr_TR/editorial/topic/000018.xml,
	  help/tr_TR/editorial/topic/000019.xml,
	  help/tr_TR/editorial/topic/000020.xml,
	  help/tr_TR/editorial/topic/000021.xml,
	  help/tr_TR/editorial/topic/000022.xml,
	  help/tr_TR/editorial/topic/000023.xml,
	  help/tr_TR/editorial/topic/000024.xml,
	  help/tr_TR/editorial/topic/000025.xml,
	  help/tr_TR/editorial/topic/000026.xml,
	  help/tr_TR/editorial/topic/000027.xml,
	  help/tr_TR/editorial/topic/000028.xml,
	  help/tr_TR/editorial/topic/000029.xml,
	  help/tr_TR/editorial/topic/000030.xml,
	  help/tr_TR/editorial/topic/000031.xml,
	  help/tr_TR/editorial/topic/000032.xml,
	  help/tr_TR/editorial/topic/000033.xml,
	  help/tr_TR/editorial/topic/000034.xml,
	  help/tr_TR/editorial/topic/000035.xml,
	  help/tr_TR/editorial/topic/000036.xml,
	  help/tr_TR/editorial/topic/000037.xml,
	  help/tr_TR/editorial/topic/000038.xml,
	  help/tr_TR/editorial/topic/000039.xml,
	  help/tr_TR/editorial/topic/000040.xml,
	  help/tr_TR/editorial/topic/000041.xml,
	  help/tr_TR/editorial/topic/000042.xml,
	  help/tr_TR/editorial/topic/000043.xml,
	  help/tr_TR/editorial/topic/000044.xml,
	  help/tr_TR/index/toc/000000.xml,
	  help/tr_TR/index/topic/000000.xml,
	  help/tr_TR/intro/toc/000000.xml,
	  help/tr_TR/intro/topic/000000.xml,
	  help/tr_TR/intro/topic/000001.xml,
	  help/tr_TR/journal/toc/000000.xml,
	  help/tr_TR/journal/toc/000001.xml,
	  help/tr_TR/journal/toc/000002.xml,
	  help/tr_TR/journal/toc/000003.xml,
	  help/tr_TR/journal/toc/000005.xml,
	  help/tr_TR/journal/topic/000000.xml,
	  help/tr_TR/journal/topic/000001.xml,
	  help/tr_TR/journal/topic/000002.xml,
	  help/tr_TR/journal/topic/000003.xml,
	  help/tr_TR/journal/topic/000004.xml,
	  help/tr_TR/journal/topic/000005.xml,
	  help/tr_TR/journal/topic/000006.xml,
	  help/tr_TR/journal/topic/000007.xml,
	  help/tr_TR/journal/topic/000008.xml,
	  help/tr_TR/journal/topic/000009.xml,
	  help/tr_TR/journal/topic/000010.xml,
	  help/tr_TR/journal/topic/000011.xml,
	  help/tr_TR/journal/topic/000012.xml,
	  help/tr_TR/journal/topic/000013.xml,
	  help/tr_TR/journal/topic/000014.xml,
	  help/tr_TR/journal/topic/000015.xml,
	  help/tr_TR/journal/topic/000016.xml,
	  help/tr_TR/journal/topic/000017.xml,
	  help/tr_TR/journal/topic/000018.xml,
	  help/tr_TR/journal/topic/000019.xml,
	  help/tr_TR/journal/topic/000020.xml,
	  help/tr_TR/journal/topic/000021.xml,
	  help/tr_TR/journal/topic/000022.xml,
	  help/tr_TR/journal/topic/000023.xml,
	  help/tr_TR/journal/topic/000025.xml,
	  help/tr_TR/journal/topic/000026.xml,
	  help/tr_TR/journal/topic/000027.xml,
	  help/tr_TR/journal/topic/000028.xml,
	  help/tr_TR/journal/topic/000029.xml,
	  help/tr_TR/journal/topic/000030.xml,
	  help/tr_TR/journal/topic/000031.xml,
	  help/tr_TR/journal/topic/000032.xml,
	  help/tr_TR/journal/topic/000033.xml,
	  help/tr_TR/journal/topic/000034.xml,
	  help/tr_TR/publishing/toc/000000.xml,
	  help/tr_TR/publishing/topic/000000.xml,
	  help/tr_TR/publishing/topic/000001.xml,
	  help/tr_TR/publishing/topic/000002.xml,
	  help/tr_TR/publishing/topic/000003.xml,
	  help/tr_TR/publishing/topic/000004.xml,
	  help/tr_TR/site/toc/000000.xml, help/tr_TR/site/topic/000000.xml,
	  help/tr_TR/site/topic/000001.xml,
	  help/tr_TR/site/topic/000002.xml,
	  help/tr_TR/site/topic/000003.xml,
	  help/tr_TR/submission/toc/000000.xml,
	  help/tr_TR/submission/topic/000000.xml,
	  help/tr_TR/submission/topic/000001.xml,
	  help/tr_TR/submission/topic/000002.xml,
	  help/tr_TR/submission/topic/000003.xml,
	  help/tr_TR/submission/topic/000004.xml,
	  help/tr_TR/user/toc/000000.xml, help/tr_TR/user/topic/000000.xml,
	  help/tr_TR/user/topic/000001.xml,
	  help/tr_TR/user/topic/000002.xml,
	  help/tr_TR/user/topic/000003.xml,
	  help/tr_TR/user/topic/000004.xml,
	  help/tr_TR/user/topic/000005.xml,
	  help/tr_TR/user/topic/000006.xml,
	  help/tr_TR/user/topic/000007.xml, includes/driver.inc.php,
	  includes/functions.inc.php, locale/de_DE/currencies.xml,
	  locale/de_DE/locale.xml, locale/el_GR/currencies.xml,
	  locale/en_US/currencies.xml, locale/en_US/locale.xml,
	  locale/es_ES/currencies.xml, locale/es_ES/locale.xml,
	  locale/fr_CA/currencies.xml, locale/fr_CA/locale.xml,
	  locale/hr_HR/currencies.xml, locale/hr_HR/locale.xml,
	  locale/it_IT/currencies.xml, locale/it_IT/locale.xml,
	  locale/ja_JP/currencies.xml, locale/ja_JP/locale.xml,
	  locale/pt_BR/locale.xml, locale/ru_RU/currencies.xml,
	  locale/ru_RU/locale.xml, locale/te_ST/locale.xml,
	  locale/tr_TR/currencies.xml, locale/tr_TR/locale.xml,
	  locale/vi_VN/currencies.xml, locale/zh_TW/locale.xml,
	  pages/about/AboutHandler.inc.php, pages/about/index.php,
	  pages/admin/AdminFunctionsHandler.inc.php,
	  pages/admin/AdminHandler.inc.php,
	  pages/admin/AdminJournalHandler.inc.php,
	  pages/admin/AdminLanguagesHandler.inc.php,
	  pages/admin/AdminPeopleHandler.inc.php,
	  pages/admin/AdminSettingsHandler.inc.php,
	  pages/admin/AuthSourcesHandler.inc.php, pages/admin/index.php,
	  pages/announcement/AnnouncementHandler.inc.php,
	  pages/announcement/index.php,
	  pages/article/ArticleHandler.inc.php, pages/article/index.php,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmissionCommentsHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/author/index.php, pages/comment/CommentHandler.inc.php,
	  pages/comment/index.php,
	  pages/copyeditor/CopyeditorHandler.inc.php,
	  pages/copyeditor/SubmissionCommentsHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/copyeditor/index.php,
	  pages/donations/DonationsHandler.inc.php,
	  pages/donations/index.php, pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/editor/index.php, pages/gateway/GatewayHandler.inc.php,
	  pages/gateway/index.php, pages/help/HelpHandler.inc.php,
	  pages/help/index.php, pages/index/IndexHandler.inc.php,
	  pages/index/index.php,
	  pages/information/InformationHandler.inc.php,
	  pages/information/index.php,
	  pages/install/InstallHandler.inc.php, pages/install/index.php,
	  pages/issue/IssueHandler.inc.php, pages/issue/index.php,
	  pages/layoutEditor/LayoutEditorHandler.inc.php,
	  pages/layoutEditor/SubmissionCommentsHandler.inc.php,
	  pages/layoutEditor/SubmissionLayoutHandler.inc.php,
	  pages/layoutEditor/index.php, pages/login/LoginHandler.inc.php,
	  pages/login/index.php, pages/manager/AnnouncementHandler.inc.php,
	  pages/manager/EmailHandler.inc.php,
	  pages/manager/FilesHandler.inc.php,
	  pages/manager/GroupHandler.inc.php,
	  pages/manager/ImportExportHandler.inc.php,
	  pages/manager/JournalLanguagesHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  pages/manager/PluginHandler.inc.php,
	  pages/manager/SectionHandler.inc.php,
	  pages/manager/SetupHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/manager/index.php, pages/oai/OAIHandler.inc.php,
	  pages/oai/index.php,
	  pages/proofreader/ProofreaderHandler.inc.php,
	  pages/proofreader/SubmissionCommentsHandler.inc.php,
	  pages/proofreader/SubmissionProofreadHandler.inc.php,
	  pages/proofreader/index.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionCommentsHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/reviewer/index.php, pages/rt/RTHandler.inc.php,
	  pages/rt/index.php, pages/rtadmin/RTAdminHandler.inc.php,
	  pages/rtadmin/RTContextHandler.inc.php,
	  pages/rtadmin/RTSearchHandler.inc.php,
	  pages/rtadmin/RTSetupHandler.inc.php,
	  pages/rtadmin/RTVersionHandler.inc.php, pages/rtadmin/index.php,
	  pages/search/SearchHandler.inc.php, pages/search/index.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionCommentsHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  pages/sectionEditor/index.php,
	  pages/subscriptionManager/SubscriptionManagerHandler.inc.php,
	  pages/subscriptionManager/index.php,
	  pages/user/EmailHandler.inc.php,
	  pages/user/ProfileHandler.inc.php,
	  pages/user/RegistrationHandler.inc.php,
	  pages/user/UserHandler.inc.php, pages/user/index.php,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php,
	  plugins/auth/ldap/index.php, plugins/auth/ldap/settings.tpl,
	  plugins/auth/ldap/locale/de_DE/locale.xml,
	  plugins/auth/ldap/locale/en_US/locale.xml,
	  plugins/auth/ldap/locale/es_ES/locale.xml,
	  plugins/auth/ldap/locale/fr_CA/locale.xml,
	  plugins/auth/ldap/locale/hr_HR/locale.xml,
	  plugins/auth/ldap/locale/it_IT/locale.xml,
	  plugins/auth/ldap/locale/ja_JP/locale.xml,
	  plugins/auth/ldap/locale/pt_BR/locale.xml,
	  plugins/auth/ldap/locale/ru_RU/locale.xml,
	  plugins/auth/ldap/locale/tr_TR/locale.xml,
	  plugins/auth/ldap/locale/zh_TW/locale.xml,
	  plugins/blocks/developedBy/DevelopedByBlockPlugin.inc.php,
	  plugins/blocks/developedBy/block.tpl,
	  plugins/blocks/developedBy/index.php,
	  plugins/blocks/developedBy/settings.xml,
	  plugins/blocks/developedBy/locale/en_US/locale.xml,
	  plugins/blocks/developedBy/locale/es_ES/locale.xml,
	  plugins/blocks/developedBy/locale/fr_CA/locale.xml,
	  plugins/blocks/developedBy/locale/it_IT/locale.xml,
	  plugins/blocks/developedBy/locale/ja_JP/locale.xml,
	  plugins/blocks/developedBy/locale/pt_BR/locale.xml,
	  plugins/blocks/donation/DonationBlockPlugin.inc.php,
	  plugins/blocks/donation/block.tpl,
	  plugins/blocks/donation/index.php,
	  plugins/blocks/donation/settings.xml,
	  plugins/blocks/donation/locale/en_US/locale.xml,
	  plugins/blocks/donation/locale/es_ES/locale.xml,
	  plugins/blocks/donation/locale/fr_CA/locale.xml,
	  plugins/blocks/donation/locale/it_IT/locale.xml,
	  plugins/blocks/donation/locale/ja_JP/locale.xml,
	  plugins/blocks/donation/locale/pt_BR/locale.xml,
	  plugins/blocks/fontSize/FontSizeBlockPlugin.inc.php,
	  plugins/blocks/fontSize/block.tpl,
	  plugins/blocks/fontSize/header.tpl,
	  plugins/blocks/fontSize/index.php,
	  plugins/blocks/fontSize/settings.xml,
	  plugins/blocks/fontSize/locale/en_US/locale.xml,
	  plugins/blocks/fontSize/locale/es_ES/locale.xml,
	  plugins/blocks/fontSize/locale/fr_CA/locale.xml,
	  plugins/blocks/fontSize/locale/it_IT/locale.xml,
	  plugins/blocks/fontSize/locale/ja_JP/locale.xml,
	  plugins/blocks/fontSize/locale/pt_BR/locale.xml,
	  plugins/blocks/help/HelpBlockPlugin.inc.php,
	  plugins/blocks/help/block.tpl, plugins/blocks/help/index.php,
	  plugins/blocks/help/settings.xml,
	  plugins/blocks/help/locale/en_US/locale.xml,
	  plugins/blocks/help/locale/es_ES/locale.xml,
	  plugins/blocks/help/locale/fr_CA/locale.xml,
	  plugins/blocks/help/locale/it_IT/locale.xml,
	  plugins/blocks/help/locale/ja_JP/locale.xml,
	  plugins/blocks/help/locale/pt_BR/locale.xml,
	  plugins/blocks/information/InformationBlockPlugin.inc.php,
	  plugins/blocks/information/block.tpl,
	  plugins/blocks/information/index.php,
	  plugins/blocks/information/settings.xml,
	  plugins/blocks/information/locale/en_US/locale.xml,
	  plugins/blocks/information/locale/es_ES/locale.xml,
	  plugins/blocks/information/locale/fr_CA/locale.xml,
	  plugins/blocks/information/locale/it_IT/locale.xml,
	  plugins/blocks/information/locale/ja_JP/locale.xml,
	  plugins/blocks/information/locale/pt_BR/locale.xml,
	  plugins/blocks/languageToggle/LanguageToggleBlockPlugin.inc.php,
	  plugins/blocks/languageToggle/block.tpl,
	  plugins/blocks/languageToggle/index.php,
	  plugins/blocks/languageToggle/settings.xml,
	  plugins/blocks/languageToggle/locale/en_US/locale.xml,
	  plugins/blocks/languageToggle/locale/fr_CA/locale.xml,
	  plugins/blocks/languageToggle/locale/it_IT/locale.xml,
	  plugins/blocks/languageToggle/locale/ja_JP/locale.xml,
	  plugins/blocks/languageToggle/locale/pt_BR/locale.xml,
	  plugins/blocks/navigation/NavigationBlockPlugin.inc.php,
	  plugins/blocks/navigation/block.tpl,
	  plugins/blocks/navigation/index.php,
	  plugins/blocks/navigation/settings.xml,
	  plugins/blocks/navigation/locale/en_US/locale.xml,
	  plugins/blocks/navigation/locale/es_ES/locale.xml,
	  plugins/blocks/navigation/locale/fr_CA/locale.xml,
	  plugins/blocks/navigation/locale/it_IT/locale.xml,
	  plugins/blocks/navigation/locale/ja_JP/locale.xml,
	  plugins/blocks/navigation/locale/pt_BR/locale.xml,
	  plugins/blocks/role/RoleBlockPlugin.inc.php,
	  plugins/blocks/role/author.tpl,
	  plugins/blocks/role/copyeditor.tpl,
	  plugins/blocks/role/editor.tpl, plugins/blocks/role/index.php,
	  plugins/blocks/role/layoutEditor.tpl,
	  plugins/blocks/role/proofreader.tpl,
	  plugins/blocks/role/reviewer.tpl,
	  plugins/blocks/role/sectionEditor.tpl,
	  plugins/blocks/role/settings.xml,
	  plugins/blocks/role/locale/en_US/locale.xml,
	  plugins/blocks/role/locale/es_ES/locale.xml,
	  plugins/blocks/role/locale/fr_CA/locale.xml,
	  plugins/blocks/role/locale/it_IT/locale.xml,
	  plugins/blocks/role/locale/ja_JP/locale.xml,
	  plugins/blocks/role/locale/pt_BR/locale.xml,
	  plugins/blocks/subscription/SubscriptionBlockPlugin.inc.php,
	  plugins/blocks/subscription/block.tpl,
	  plugins/blocks/subscription/index.php,
	  plugins/blocks/subscription/settings.xml,
	  plugins/blocks/subscription/locale/en_US/locale.xml,
	  plugins/blocks/user/UserBlockPlugin.inc.php,
	  plugins/blocks/user/block.tpl, plugins/blocks/user/index.php,
	  plugins/blocks/user/settings.xml,
	  plugins/blocks/user/locale/en_US/locale.xml,
	  plugins/blocks/user/locale/es_ES/locale.xml,
	  plugins/blocks/user/locale/fr_CA/locale.xml,
	  plugins/blocks/user/locale/it_IT/locale.xml,
	  plugins/blocks/user/locale/ja_JP/locale.xml,
	  plugins/blocks/user/locale/pt_BR/locale.xml,
	  plugins/citationFormats/abnt/AbntCitationPlugin.inc.php,
	  plugins/citationFormats/abnt/citation.tpl,
	  plugins/citationFormats/abnt/index.php,
	  plugins/citationFormats/abnt/locale/en_US/locale.xml,
	  plugins/citationFormats/abnt/locale/es_ES/locale.xml,
	  plugins/citationFormats/abnt/locale/fr_CA/locale.xml,
	  plugins/citationFormats/abnt/locale/it_IT/locale.xml,
	  plugins/citationFormats/abnt/locale/ja_JP/locale.xml,
	  plugins/citationFormats/abnt/locale/pt_BR/locale.xml,
	  plugins/citationFormats/apa/ApaCitationPlugin.inc.php,
	  plugins/citationFormats/apa/citation.tpl,
	  plugins/citationFormats/apa/index.php,
	  plugins/citationFormats/apa/locale/en_US/locale.xml,
	  plugins/citationFormats/apa/locale/es_ES/locale.xml,
	  plugins/citationFormats/apa/locale/fr_CA/locale.xml,
	  plugins/citationFormats/apa/locale/it_IT/locale.xml,
	  plugins/citationFormats/apa/locale/ja_JP/locale.xml,
	  plugins/citationFormats/apa/locale/pt_BR/locale.xml,
	  plugins/citationFormats/bibtex/BibtexCitationPlugin.inc.php,
	  plugins/citationFormats/bibtex/citation.tpl,
	  plugins/citationFormats/bibtex/index.php,
	  plugins/citationFormats/bibtex/locale/en_US/locale.xml,
	  plugins/citationFormats/bibtex/locale/es_ES/locale.xml,
	  plugins/citationFormats/bibtex/locale/fr_CA/locale.xml,
	  plugins/citationFormats/bibtex/locale/it_IT/locale.xml,
	  plugins/citationFormats/bibtex/locale/ja_JP/locale.xml,
	  plugins/citationFormats/bibtex/locale/pt_BR/locale.xml,
	  plugins/citationFormats/cbe/CbeCitationPlugin.inc.php,
	  plugins/citationFormats/cbe/citation.tpl,
	  plugins/citationFormats/cbe/index.php,
	  plugins/citationFormats/cbe/locale/en_US/locale.xml,
	  plugins/citationFormats/cbe/locale/es_ES/locale.xml,
	  plugins/citationFormats/cbe/locale/fr_CA/locale.xml,
	  plugins/citationFormats/cbe/locale/it_IT/locale.xml,
	  plugins/citationFormats/cbe/locale/ja_JP/locale.xml,
	  plugins/citationFormats/cbe/locale/pt_BR/locale.xml,
	  plugins/citationFormats/endNote/EndNoteCitationPlugin.inc.php,
	  plugins/citationFormats/endNote/citation.tpl,
	  plugins/citationFormats/endNote/index.php,
	  plugins/citationFormats/endNote/locale/en_US/locale.xml,
	  plugins/citationFormats/endNote/locale/es_ES/locale.xml,
	  plugins/citationFormats/endNote/locale/fr_CA/locale.xml,
	  plugins/citationFormats/endNote/locale/it_IT/locale.xml,
	  plugins/citationFormats/endNote/locale/ja_JP/locale.xml,
	  plugins/citationFormats/endNote/locale/pt_BR/locale.xml,
	  plugins/citationFormats/mla/MlaCitationPlugin.inc.php,
	  plugins/citationFormats/mla/citation.tpl,
	  plugins/citationFormats/mla/index.php,
	  plugins/citationFormats/mla/locale/en_US/locale.xml,
	  plugins/citationFormats/mla/locale/es_ES/locale.xml,
	  plugins/citationFormats/mla/locale/fr_CA/locale.xml,
	  plugins/citationFormats/mla/locale/it_IT/locale.xml,
	  plugins/citationFormats/mla/locale/ja_JP/locale.xml,
	  plugins/citationFormats/mla/locale/pt_BR/locale.xml,
	  plugins/citationFormats/proCite/ProCiteCitationPlugin.inc.php,
	  plugins/citationFormats/proCite/citation.tpl,
	  plugins/citationFormats/proCite/index.php,
	  plugins/citationFormats/proCite/locale/en_US/locale.xml,
	  plugins/citationFormats/proCite/locale/es_ES/locale.xml,
	  plugins/citationFormats/proCite/locale/fr_CA/locale.xml,
	  plugins/citationFormats/proCite/locale/it_IT/locale.xml,
	  plugins/citationFormats/proCite/locale/ja_JP/locale.xml,
	  plugins/citationFormats/proCite/locale/pt_BR/locale.xml,
	  plugins/citationFormats/refMan/RefManCitationPlugin.inc.php,
	  plugins/citationFormats/refMan/citation.tpl,
	  plugins/citationFormats/refMan/index.php,
	  plugins/citationFormats/refMan/locale/en_US/locale.xml,
	  plugins/citationFormats/refMan/locale/es_ES/locale.xml,
	  plugins/citationFormats/refMan/locale/fr_CA/locale.xml,
	  plugins/citationFormats/refMan/locale/it_IT/locale.xml,
	  plugins/citationFormats/refMan/locale/ja_JP/locale.xml,
	  plugins/citationFormats/refMan/locale/pt_BR/locale.xml,
	  plugins/citationFormats/refWorks/RefWorksCitationPlugin.inc.php,
	  plugins/citationFormats/refWorks/citation.tpl,
	  plugins/citationFormats/refWorks/index.php,
	  plugins/citationFormats/refWorks/locale/en_US/locale.xml,
	  plugins/citationFormats/refWorks/locale/es_ES/locale.xml,
	  plugins/citationFormats/refWorks/locale/fr_CA/locale.xml,
	  plugins/citationFormats/refWorks/locale/it_IT/locale.xml,
	  plugins/citationFormats/refWorks/locale/ja_JP/locale.xml,
	  plugins/citationFormats/refWorks/locale/pt_BR/locale.xml,
	  plugins/citationFormats/turabian/TurabianCitationPlugin.inc.php,
	  plugins/citationFormats/turabian/citation.tpl,
	  plugins/citationFormats/turabian/index.php,
	  plugins/citationFormats/turabian/locale/en_US/locale.xml,
	  plugins/citationFormats/turabian/locale/es_ES/locale.xml,
	  plugins/citationFormats/turabian/locale/fr_CA/locale.xml,
	  plugins/citationFormats/turabian/locale/it_IT/locale.xml,
	  plugins/citationFormats/turabian/locale/ja_JP/locale.xml,
	  plugins/citationFormats/turabian/locale/pt_BR/locale.xml,
	  plugins/gateways/googleScholar/GoogleScholarPlugin.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarSettingsForm.inc.php,
	  plugins/gateways/googleScholar/errors.tpl,
	  plugins/gateways/googleScholar/index.php,
	  plugins/gateways/googleScholar/settingsForm.tpl,
	  plugins/gateways/googleScholar/locale/de_DE/locale.xml,
	  plugins/gateways/googleScholar/locale/en_US/locale.xml,
	  plugins/gateways/googleScholar/locale/es_ES/locale.xml,
	  plugins/gateways/googleScholar/locale/fr_CA/locale.xml,
	  plugins/gateways/googleScholar/locale/hr_HR/locale.xml,
	  plugins/gateways/googleScholar/locale/it_IT/locale.xml,
	  plugins/gateways/googleScholar/locale/ja_JP/locale.xml,
	  plugins/gateways/googleScholar/locale/pt_BR/locale.xml,
	  plugins/gateways/googleScholar/locale/ru_RU/locale.xml,
	  plugins/gateways/googleScholar/locale/tr_TR/locale.xml,
	  plugins/gateways/googleScholar/locale/zh_TW/locale.xml,
	  plugins/gateways/metsGateway/SettingsForm.inc.php,
	  plugins/gateways/metsGateway/settingsForm.tpl,
	  plugins/gateways/resolver/ResolverPlugin.inc.php,
	  plugins/gateways/resolver/index.php,
	  plugins/gateways/resolver/settings.xml,
	  plugins/gateways/resolver/locale/de_DE/locale.xml,
	  plugins/gateways/resolver/locale/en_US/locale.xml,
	  plugins/gateways/resolver/locale/es_ES/locale.xml,
	  plugins/gateways/resolver/locale/fr_CA/locale.xml,
	  plugins/gateways/resolver/locale/hr_HR/locale.xml,
	  plugins/gateways/resolver/locale/it_IT/locale.xml,
	  plugins/gateways/resolver/locale/ja_JP/locale.xml,
	  plugins/gateways/resolver/locale/pt_BR/locale.xml,
	  plugins/gateways/resolver/locale/tr_TR/locale.xml,
	  plugins/gateways/resolver/locale/zh_TW/locale.xml,
	  plugins/generic/announcementFeed/AnnouncementFeedBlockPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedGatewayPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedPlugin.inc.php,
	  plugins/generic/announcementFeed/SettingsForm.inc.php,
	  plugins/generic/announcementFeed/index.php,
	  plugins/generic/announcementFeed/settingsForm.tpl,
	  plugins/generic/announcementFeed/locale/en_US/locale.xml,
	  plugins/generic/announcementFeed/templates/atom.tpl,
	  plugins/generic/announcementFeed/templates/block.tpl,
	  plugins/generic/announcementFeed/templates/rss.tpl,
	  plugins/generic/announcementFeed/templates/rss2.tpl,
	  plugins/generic/cms/locale/en_US/locale.xml,
	  plugins/generic/cms/locale/es_ES/locale.xml,
	  plugins/generic/cms/locale/fr_CA/locale.xml,
	  plugins/generic/cms/locale/it_IT/locale.xml,
	  plugins/generic/cms/locale/ja_JP/locale.xml,
	  plugins/generic/cms/locale/pt_BR/locale.xml,
	  plugins/generic/counter/CounterHandler.inc.php,
	  plugins/generic/counter/CounterPlugin.inc.php,
	  plugins/generic/counter/LogEntry.inc.php,
	  plugins/generic/counter/LogEntryDAO.inc.php,
	  plugins/generic/counter/browser.tpl,
	  plugins/generic/counter/index.php,
	  plugins/generic/counter/index.tpl,
	  plugins/generic/counter/locale/de_DE/locale.xml,
	  plugins/generic/counter/locale/en_US/locale.xml,
	  plugins/generic/counter/locale/es_ES/locale.xml,
	  plugins/generic/counter/locale/fr_CA/locale.xml,
	  plugins/generic/counter/locale/hr_HR/locale.xml,
	  plugins/generic/counter/locale/it_IT/locale.xml,
	  plugins/generic/counter/locale/ja_JP/locale.xml,
	  plugins/generic/counter/locale/pt_BR/locale.xml,
	  plugins/generic/counter/locale/zh_TW/locale.xml,
	  plugins/generic/customLocale/CustomLocaleAction.inc.php,
	  plugins/generic/customLocale/CustomLocaleHandler.inc.php,
	  plugins/generic/customLocale/CustomLocalePlugin.inc.php,
	  plugins/generic/customLocale/index.php,
	  plugins/generic/customLocale/index.tpl,
	  plugins/generic/customLocale/locale.tpl,
	  plugins/generic/customLocale/localeFile.tpl,
	  plugins/generic/customLocale/locale/en_US/locale.xml,
	  plugins/generic/googleAnalytics/GoogleAnalyticsPlugin.inc.php,
	  plugins/generic/googleAnalytics/GoogleAnalyticsSettingsForm.inc.php,
	  plugins/generic/googleAnalytics/index.php,
	  plugins/generic/googleAnalytics/pageTagGa.tpl,
	  plugins/generic/googleAnalytics/pageTagUrchin.tpl,
	  plugins/generic/googleAnalytics/settingsForm.tpl,
	  plugins/generic/googleAnalytics/locale/en_US/locale.xml,
	  plugins/generic/googleAnalytics/locale/es_ES/locale.xml,
	  plugins/generic/googleAnalytics/locale/fr_CA/locale.xml,
	  plugins/generic/googleAnalytics/locale/it_IT/locale.xml,
	  plugins/generic/googleAnalytics/locale/ja_JP/locale.xml,
	  plugins/generic/googleAnalytics/locale/pt_BR/locale.xml,
	  plugins/generic/openAds/OpenAdsSettingsForm.inc.php,
	  plugins/generic/phpMyVisites/PhpMyVisitesPlugin.inc.php,
	  plugins/generic/phpMyVisites/PhpMyVisitesSettingsForm.inc.php,
	  plugins/generic/phpMyVisites/index.php,
	  plugins/generic/phpMyVisites/pageTag.tpl,
	  plugins/generic/phpMyVisites/settingsForm.tpl,
	  plugins/generic/phpMyVisites/locale/en_US/locale.xml,
	  plugins/generic/phpMyVisites/locale/es_ES/locale.xml,
	  plugins/generic/phpMyVisites/locale/fr_CA/locale.xml,
	  plugins/generic/phpMyVisites/locale/it_IT/locale.xml,
	  plugins/generic/phpMyVisites/locale/ja_JP/locale.xml,
	  plugins/generic/phpMyVisites/locale/pt_BR/locale.xml,
	  plugins/generic/roundedCorners/index.php,
	  plugins/generic/sehl/SehlPlugin.inc.php,
	  plugins/generic/sehl/index.php,
	  plugins/generic/sehl/locale/en_US/locale.xml,
	  plugins/generic/sehl/locale/es_ES/locale.xml,
	  plugins/generic/sehl/locale/fr_CA/locale.xml,
	  plugins/generic/sehl/locale/it_IT/locale.xml,
	  plugins/generic/sehl/locale/ja_JP/locale.xml,
	  plugins/generic/sehl/locale/pt_BR/locale.xml,
	  plugins/generic/thesis/StudentThesisForm.inc.php,
	  plugins/generic/thesis/Thesis.inc.php,
	  plugins/generic/thesis/ThesisDAO.inc.php,
	  plugins/generic/thesis/ThesisForm.inc.php,
	  plugins/generic/thesis/ThesisHandler.inc.php,
	  plugins/generic/thesis/ThesisPlugin.inc.php,
	  plugins/generic/thesis/ThesisSettingsForm.inc.php,
	  plugins/generic/thesis/data.xml,
	  plugins/generic/thesis/index.php,
	  plugins/generic/thesis/index.tpl,
	  plugins/generic/thesis/metadata.tpl,
	  plugins/generic/thesis/schema.xml,
	  plugins/generic/thesis/settingsForm.tpl,
	  plugins/generic/thesis/studentThesisForm.tpl,
	  plugins/generic/thesis/theses.tpl,
	  plugins/generic/thesis/thesisForm.tpl,
	  plugins/generic/thesis/view.tpl,
	  plugins/generic/thesis/locale/de_DE/locale.xml,
	  plugins/generic/thesis/locale/en_US/locale.xml,
	  plugins/generic/thesis/locale/es_ES/locale.xml,
	  plugins/generic/thesis/locale/fr_CA/locale.xml,
	  plugins/generic/thesis/locale/hr_HR/locale.xml,
	  plugins/generic/thesis/locale/it_IT/locale.xml,
	  plugins/generic/thesis/locale/ja_JP/locale.xml,
	  plugins/generic/thesis/locale/pt_BR/locale.xml,
	  plugins/generic/thesis/locale/zh_TW/locale.xml,
	  plugins/generic/tinymce/TinyMCEPlugin.inc.php,
	  plugins/generic/tinymce/index.php,
	  plugins/generic/tinymce/settings.xml,
	  plugins/generic/tinymce/locale/de_DE/locale.xml,
	  plugins/generic/tinymce/locale/en_US/locale.xml,
	  plugins/generic/tinymce/locale/es_ES/locale.xml,
	  plugins/generic/tinymce/locale/fr_CA/locale.xml,
	  plugins/generic/tinymce/locale/hr_HR/locale.xml,
	  plugins/generic/tinymce/locale/it_IT/locale.xml,
	  plugins/generic/tinymce/locale/ja_JP/locale.xml,
	  plugins/generic/tinymce/locale/pt_BR/locale.xml,
	  plugins/generic/tinymce/locale/ru_RU/locale.xml,
	  plugins/generic/tinymce/locale/zh_TW/locale.xml,
	  plugins/generic/translator/TranslatorAction.inc.php,
	  plugins/generic/translator/TranslatorHandler.inc.php,
	  plugins/generic/translator/TranslatorPlugin.inc.php,
	  plugins/generic/translator/editEmail.tpl,
	  plugins/generic/translator/editMiscFile.tpl,
	  plugins/generic/translator/errors.tpl,
	  plugins/generic/translator/index.php,
	  plugins/generic/translator/index.tpl,
	  plugins/generic/translator/locale.tpl,
	  plugins/generic/translator/localeFile.tpl,
	  plugins/generic/translator/locale/en_US/locale.xml,
	  plugins/generic/translator/locale/es_ES/locale.xml,
	  plugins/generic/translator/locale/fr_CA/locale.xml,
	  plugins/generic/translator/locale/it_IT/locale.xml,
	  plugins/generic/translator/locale/ja_JP/locale.xml,
	  plugins/generic/translator/locale/pt_BR/locale.xml,
	  plugins/generic/webFeed/SettingsForm.inc.php,
	  plugins/generic/webFeed/WebFeedBlockPlugin.inc.php,
	  plugins/generic/webFeed/WebFeedGatewayPlugin.inc.php,
	  plugins/generic/webFeed/WebFeedPlugin.inc.php,
	  plugins/generic/webFeed/index.php,
	  plugins/generic/webFeed/settingsForm.tpl,
	  plugins/generic/webFeed/locale/de_DE/locale.xml,
	  plugins/generic/webFeed/locale/en_US/locale.xml,
	  plugins/generic/webFeed/locale/es_ES/locale.xml,
	  plugins/generic/webFeed/locale/fr_CA/locale.xml,
	  plugins/generic/webFeed/locale/hr_HR/locale.xml,
	  plugins/generic/webFeed/locale/it_IT/locale.xml,
	  plugins/generic/webFeed/locale/ja_JP/locale.xml,
	  plugins/generic/webFeed/locale/pt_BR/locale.xml,
	  plugins/generic/webFeed/locale/zh_TW/locale.xml,
	  plugins/generic/webFeed/templates/atom.tpl,
	  plugins/generic/webFeed/templates/block.tpl,
	  plugins/generic/webFeed/templates/rss.tpl,
	  plugins/generic/webFeed/templates/rss2.tpl,
	  plugins/generic/xmlGalley/ArticleXMLGalley.inc.php,
	  plugins/generic/xmlGalley/ArticleXMLGalleyDAO.inc.php,
	  plugins/generic/xmlGalley/XMLGalleyPlugin.inc.php,
	  plugins/generic/xmlGalley/XMLGalleySettingsForm.inc.php,
	  plugins/generic/xmlGalley/index.php,
	  plugins/generic/xmlGalley/schema.xml,
	  plugins/generic/xmlGalley/settingsForm.tpl,
	  plugins/generic/xmlGalley/locale/en_US/locale.xml,
	  plugins/generic/xmlGalley/locale/es_ES/locale.xml,
	  plugins/generic/xmlGalley/locale/fr_CA/locale.xml,
	  plugins/generic/xmlGalley/locale/it_IT/locale.xml,
	  plugins/generic/xmlGalley/locale/ja_JP/locale.xml,
	  plugins/generic/xmlGalley/locale/pt_BR/locale.xml,
	  plugins/generic/xmlGalley/transform/test.xml,
	  plugins/importexport/crossref/CrossRefExportDom.inc.php,
	  plugins/importexport/crossref/CrossRefExportPlugin.inc.php,
	  plugins/importexport/crossref/articles.tpl,
	  plugins/importexport/crossref/index.php,
	  plugins/importexport/crossref/index.tpl,
	  plugins/importexport/crossref/issues.tpl,
	  plugins/importexport/crossref/locale/de_DE/locale.xml,
	  plugins/importexport/crossref/locale/en_US/locale.xml,
	  plugins/importexport/crossref/locale/es_ES/locale.xml,
	  plugins/importexport/crossref/locale/fr_CA/locale.xml,
	  plugins/importexport/crossref/locale/hr_HR/locale.xml,
	  plugins/importexport/crossref/locale/it_IT/locale.xml,
	  plugins/importexport/crossref/locale/ja_JP/locale.xml,
	  plugins/importexport/crossref/locale/pt_BR/locale.xml,
	  plugins/importexport/crossref/locale/zh_TW/locale.xml,
	  plugins/importexport/doaj/data.xml,
	  plugins/importexport/doaj/locale/en_US/locale.xml,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/erudit/index.php,
	  plugins/importexport/erudit/index.tpl,
	  plugins/importexport/erudit/locale/de_DE/locale.xml,
	  plugins/importexport/erudit/locale/en_US/locale.xml,
	  plugins/importexport/erudit/locale/es_ES/locale.xml,
	  plugins/importexport/erudit/locale/fr_CA/locale.xml,
	  plugins/importexport/erudit/locale/hr_HR/locale.xml,
	  plugins/importexport/erudit/locale/it_IT/locale.xml,
	  plugins/importexport/erudit/locale/ja_JP/locale.xml,
	  plugins/importexport/erudit/locale/pt_BR/locale.xml,
	  plugins/importexport/erudit/locale/ru_RU/locale.xml,
	  plugins/importexport/erudit/locale/tr_TR/locale.xml,
	  plugins/importexport/erudit/locale/zh_TW/locale.xml,
	  plugins/importexport/mets/MetsExportPlugin.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/native/articleContext.tpl,
	  plugins/importexport/native/articles.tpl,
	  plugins/importexport/native/importError.tpl,
	  plugins/importexport/native/importSuccess.tpl,
	  plugins/importexport/native/index.php,
	  plugins/importexport/native/index.tpl,
	  plugins/importexport/native/issues.tpl,
	  plugins/importexport/native/sample.xml,
	  plugins/importexport/native/locale/de_DE/locale.xml,
	  plugins/importexport/native/locale/en_US/locale.xml,
	  plugins/importexport/native/locale/es_ES/locale.xml,
	  plugins/importexport/native/locale/fr_CA/locale.xml,
	  plugins/importexport/native/locale/hr_HR/locale.xml,
	  plugins/importexport/native/locale/it_IT/locale.xml,
	  plugins/importexport/native/locale/ja_JP/locale.xml,
	  plugins/importexport/native/locale/pt_BR/locale.xml,
	  plugins/importexport/native/locale/ru_RU/locale.xml,
	  plugins/importexport/native/locale/tr_TR/locale.xml,
	  plugins/importexport/native/locale/zh_TW/locale.xml,
	  plugins/importexport/pubmed/PubMedExportDom.inc.php,
	  plugins/importexport/pubmed/PubMedExportPlugin.inc.php,
	  plugins/importexport/pubmed/articles.tpl,
	  plugins/importexport/pubmed/index.php,
	  plugins/importexport/pubmed/index.tpl,
	  plugins/importexport/pubmed/issues.tpl,
	  plugins/importexport/pubmed/locale/de_DE/locale.xml,
	  plugins/importexport/pubmed/locale/en_US/locale.xml,
	  plugins/importexport/pubmed/locale/es_ES/locale.xml,
	  plugins/importexport/pubmed/locale/fr_CA/locale.xml,
	  plugins/importexport/pubmed/locale/hr_HR/locale.xml,
	  plugins/importexport/pubmed/locale/it_IT/locale.xml,
	  plugins/importexport/pubmed/locale/ja_JP/locale.xml,
	  plugins/importexport/pubmed/locale/pt_BR/locale.xml,
	  plugins/importexport/pubmed/locale/zh_TW/locale.xml,
	  plugins/importexport/sample/SampleImportExportPlugin.inc.php,
	  plugins/importexport/sample/index.php,
	  plugins/importexport/sample/issues.tpl,
	  plugins/importexport/sample/locale/de_DE/locale.xml,
	  plugins/importexport/sample/locale/en_US/locale.xml,
	  plugins/importexport/sample/locale/es_ES/locale.xml,
	  plugins/importexport/sample/locale/fr_CA/locale.xml,
	  plugins/importexport/sample/locale/hr_HR/locale.xml,
	  plugins/importexport/sample/locale/it_IT/locale.xml,
	  plugins/importexport/sample/locale/ja_JP/locale.xml,
	  plugins/importexport/sample/locale/pt_BR/locale.xml,
	  plugins/importexport/sample/locale/ru_RU/locale.xml,
	  plugins/importexport/sample/locale/tr_TR/locale.xml,
	  plugins/importexport/sample/locale/zh_TW/locale.xml,
	  plugins/importexport/users/UserExportDom.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  plugins/importexport/users/UserXMLParser.inc.php,
	  plugins/importexport/users/importUsersConfirm.tpl,
	  plugins/importexport/users/importUsersResults.tpl,
	  plugins/importexport/users/index.php,
	  plugins/importexport/users/index.tpl,
	  plugins/importexport/users/sample.xml,
	  plugins/importexport/users/locale/de_DE/locale.xml,
	  plugins/importexport/users/locale/en_US/locale.xml,
	  plugins/importexport/users/locale/es_ES/locale.xml,
	  plugins/importexport/users/locale/fr_CA/locale.xml,
	  plugins/importexport/users/locale/hr_HR/locale.xml,
	  plugins/importexport/users/locale/it_IT/locale.xml,
	  plugins/importexport/users/locale/ja_JP/locale.xml,
	  plugins/importexport/users/locale/pt_BR/locale.xml,
	  plugins/importexport/users/locale/ru_RU/locale.xml,
	  plugins/importexport/users/locale/tr_TR/locale.xml,
	  plugins/importexport/users/locale/zh_TW/locale.xml,
	  plugins/themes/classicBlue/ClassicBlueThemePlugin.inc.php,
	  plugins/themes/classicBlue/classicBlue.css,
	  plugins/themes/classicBlue/index.php,
	  plugins/themes/classicBrown/ClassicBrownThemePlugin.inc.php,
	  plugins/themes/classicBrown/classicBrown.css,
	  plugins/themes/classicBrown/index.php,
	  plugins/themes/classicGreen/ClassicGreenThemePlugin.inc.php,
	  plugins/themes/classicGreen/classicGreen.css,
	  plugins/themes/classicGreen/index.php,
	  plugins/themes/classicNavy/ClassicNavyThemePlugin.inc.php,
	  plugins/themes/classicNavy/classicNavy.css,
	  plugins/themes/classicNavy/index.php,
	  plugins/themes/classicRed/ClassicRedThemePlugin.inc.php,
	  plugins/themes/classicRed/classicRed.css,
	  plugins/themes/classicRed/index.php,
	  plugins/themes/custom/CustomThemePlugin.inc.php,
	  plugins/themes/custom/CustomThemeSettingsForm.inc.php,
	  plugins/themes/custom/index.php,
	  plugins/themes/custom/settingsForm.tpl,
	  plugins/themes/custom/locale/en_US/locale.xml,
	  plugins/themes/desert/DesertThemePlugin.inc.php,
	  plugins/themes/desert/desert.css,
	  plugins/themes/desert/index.php,
	  plugins/themes/lilac/LilacThemePlugin.inc.php,
	  plugins/themes/lilac/index.php, plugins/themes/lilac/lilac.css,
	  plugins/themes/night/NightThemePlugin.inc.php,
	  plugins/themes/night/index.php, plugins/themes/night/night.css,
	  plugins/themes/redbar/RedbarThemePlugin.inc.php,
	  plugins/themes/redbar/index.php,
	  plugins/themes/redbar/redbar.css,
	  plugins/themes/steel/SteelThemePlugin.inc.php,
	  plugins/themes/steel/index.php, plugins/themes/steel/steel.css,
	  plugins/themes/uncommon/UncommonThemePlugin.inc.php,
	  plugins/themes/uncommon/index.php,
	  plugins/themes/uncommon/uncommon.css,
	  plugins/themes/vanilla/VanillaThemePlugin.inc.php,
	  plugins/themes/vanilla/index.php,
	  plugins/themes/vanilla/vanilla.css, registry/journalSettings.xml,
	  registry/locales.xml, registry/scheduledTasks.xml,
	  registry/locale/de_DE/countries.xml,
	  registry/locale/en_US/countries.xml,
	  registry/locale/es_ES/countries.xml,
	  registry/locale/fr_CA/countries.xml,
	  registry/locale/hr_HR/countries.xml,
	  registry/locale/it_IT/countries.xml,
	  registry/locale/ja_JP/countries.xml,
	  registry/locale/ru_RU/countries.xml,
	  registry/locale/tr_TR/countries.xml, rt/en_US/Agriculture.xml,
	  rt/en_US/Art_Architecture.xml, rt/en_US/Astrophysics.xml,
	  rt/en_US/Biology.xml, rt/en_US/Business.xml,
	  rt/en_US/Chemistry.xml, rt/en_US/Cognitive_Science.xml,
	  rt/en_US/Computer_Science.xml, rt/en_US/Economics.xml,
	  rt/en_US/Education.xml, rt/en_US/Environment.xml,
	  rt/en_US/General_Science.xml, rt/en_US/Generic.xml,
	  rt/en_US/Humanities.xml, rt/en_US/Life_Sciences.xml,
	  rt/en_US/Mathematics.xml, rt/en_US/Music.xml,
	  rt/en_US/Physics.xml, rt/en_US/Social_Sciences.xml,
	  styles/articleView.css, styles/bothSidebars.css,
	  styles/comments.css, styles/common.css, styles/help.css,
	  styles/leftSidebar.css, styles/rightSidebar.css, styles/rt.css,
	  styles/sidebar.css,
	  templates/about/aboutThisPublishingSystem.tpl,
	  templates/about/contact.tpl,
	  templates/about/displayMembership.tpl,
	  templates/about/editorialPolicies.tpl,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/editorialTeamBoard.tpl,
	  templates/about/index.tpl,
	  templates/about/journalSponsorship.tpl,
	  templates/about/memberships.tpl, templates/about/site.tpl,
	  templates/about/siteMap.tpl, templates/about/statistics.tpl,
	  templates/about/submissions.tpl,
	  templates/about/subscriptions.tpl,
	  templates/admin/importComplete.tpl,
	  templates/admin/importOJS1.tpl, templates/admin/index.tpl,
	  templates/admin/journalSettings.tpl,
	  templates/admin/journals.tpl,
	  templates/admin/languageDownloadErrors.tpl,
	  templates/admin/languages.tpl, templates/admin/settings.tpl,
	  templates/admin/systemConfig.tpl,
	  templates/admin/systemConfigUpdated.tpl,
	  templates/admin/systemInfo.tpl,
	  templates/admin/auth/sourceSettings.tpl,
	  templates/admin/auth/sources.tpl,
	  templates/announcement/index.tpl,
	  templates/announcement/list.tpl, templates/announcement/view.tpl,
	  templates/article/article.tpl, templates/article/dublincore.tpl,
	  templates/article/googlescholar.tpl,
	  templates/article/interstitial.tpl,
	  templates/article/pdfInterstitial.tpl,
	  templates/article/view.tpl, templates/author/active.tpl,
	  templates/author/completed.tpl, templates/author/index.tpl,
	  templates/author/submission.tpl,
	  templates/author/submissionEditing.tpl,
	  templates/author/submissionReview.tpl,
	  templates/author/submission/authorFees.tpl,
	  templates/author/submission/copyedit.tpl,
	  templates/author/submission/editorDecision.tpl,
	  templates/author/submission/layout.tpl,
	  templates/author/submission/management.tpl,
	  templates/author/submission/metadata.tpl,
	  templates/author/submission/peerReview.tpl,
	  templates/author/submission/proofread.tpl,
	  templates/author/submission/status.tpl,
	  templates/author/submission/summary.tpl,
	  templates/author/submit/authorFees.tpl,
	  templates/author/submit/complete.tpl,
	  templates/author/submit/step1.tpl,
	  templates/author/submit/step2.tpl,
	  templates/author/submit/step3.tpl,
	  templates/author/submit/step4.tpl,
	  templates/author/submit/step5.tpl,
	  templates/author/submit/submitHeader.tpl,
	  templates/author/submit/suppFile.tpl,
	  templates/comment/comment.tpl, templates/comment/comments.tpl,
	  templates/common/error.tpl, templates/common/footer.tpl,
	  templates/common/formErrors.tpl, templates/common/header.tpl,
	  templates/common/message.tpl, templates/common/progress.tpl,
	  templates/copyeditor/active.tpl,
	  templates/copyeditor/completed.tpl,
	  templates/copyeditor/index.tpl,
	  templates/copyeditor/submission.tpl,
	  templates/copyeditor/submission/copyedit.tpl,
	  templates/copyeditor/submission/layout.tpl,
	  templates/copyeditor/submission/summary.tpl,
	  templates/editor/index.tpl, templates/editor/notifyUsers.tpl,
	  templates/editor/selectSectionEditor.tpl,
	  templates/editor/submissions.tpl,
	  templates/editor/submissionsArchives.tpl,
	  templates/editor/submissionsInEditing.tpl,
	  templates/editor/submissionsInReview.tpl,
	  templates/editor/submissionsUnassigned.tpl,
	  templates/editor/issues/backIssues.tpl,
	  templates/editor/issues/createIssue.tpl,
	  templates/editor/issues/futureIssues.tpl,
	  templates/editor/issues/issueData.tpl,
	  templates/editor/issues/issueToc.tpl, templates/email/email.tpl,
	  templates/gateway/lockss.tpl, templates/help/footer.tpl,
	  templates/help/header.tpl, templates/help/helpToc.tpl,
	  templates/help/searchResults.tpl, templates/help/toc.tpl,
	  templates/help/topic.tpl, templates/help/view.tpl,
	  templates/index/journal.tpl, templates/index/site.tpl,
	  templates/information/information.tpl,
	  templates/install/install.tpl,
	  templates/install/installComplete.tpl,
	  templates/install/upgrade.tpl,
	  templates/install/upgradeComplete.tpl,
	  templates/issue/archive.tpl, templates/issue/issue.tpl,
	  templates/issue/view.tpl, templates/issue/viewPage.tpl,
	  templates/layoutEditor/active.tpl,
	  templates/layoutEditor/completed.tpl,
	  templates/layoutEditor/futureIssues.tpl,
	  templates/layoutEditor/index.tpl,
	  templates/layoutEditor/submission.tpl,
	  templates/layoutEditor/submissions.tpl,
	  templates/layoutEditor/submission/layout.tpl,
	  templates/layoutEditor/submission/proofread.tpl,
	  templates/layoutEditor/submission/scheduling.tpl,
	  templates/layoutEditor/submission/summary.tpl,
	  templates/manager/index.tpl,
	  templates/manager/languageSettings.tpl,
	  templates/manager/announcement/announcementForm.tpl,
	  templates/manager/announcement/announcementTypeForm.tpl,
	  templates/manager/announcement/announcementTypes.tpl,
	  templates/manager/announcement/announcements.tpl,
	  templates/manager/emails/emailTemplateForm.tpl,
	  templates/manager/emails/emails.tpl,
	  templates/manager/files/index.tpl,
	  templates/manager/groups/groupForm.tpl,
	  templates/manager/groups/groups.tpl,
	  templates/manager/groups/memberships.tpl,
	  templates/manager/groups/selectUser.tpl,
	  templates/manager/importexport/plugins.tpl,
	  templates/manager/people/email.tpl,
	  templates/manager/people/enrollSync.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/manager/people/selectMergeUser.tpl,
	  templates/manager/people/userProfile.tpl,
	  templates/manager/people/userProfileForm.tpl,
	  templates/manager/plugins/plugins.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/manager/sections/sections.tpl,
	  templates/manager/setup/index.tpl,
	  templates/manager/setup/settingsSaved.tpl,
	  templates/manager/setup/setupHeader.tpl,
	  templates/manager/setup/step1.tpl,
	  templates/manager/setup/step2.tpl,
	  templates/manager/setup/step3.tpl,
	  templates/manager/setup/step4.tpl,
	  templates/manager/setup/step5.tpl,
	  templates/manager/statistics/index.tpl,
	  templates/manager/statistics/reportGenerator.tpl,
	  templates/manager/statistics/statistics.tpl,
	  templates/proofreader/active.tpl,
	  templates/proofreader/completed.tpl,
	  templates/proofreader/index.tpl,
	  templates/proofreader/submission.tpl,
	  templates/proofreader/submission/layout.tpl,
	  templates/proofreader/submission/proofread.tpl,
	  templates/proofreader/submission/scheduling.tpl,
	  templates/proofreader/submission/summary.tpl,
	  templates/reviewer/active.tpl, templates/reviewer/completed.tpl,
	  templates/reviewer/index.tpl, templates/reviewer/submission.tpl,
	  templates/rt/bio.tpl, templates/rt/captureCite.tpl,
	  templates/rt/context.tpl, templates/rt/email.tpl,
	  templates/rt/findingReferences.tpl, templates/rt/footer.tpl,
	  templates/rt/header.tpl, templates/rt/metadata.tpl,
	  templates/rt/printerFriendly.tpl, templates/rt/rt.tpl,
	  templates/rt/sent.tpl, templates/rt/suppFileView.tpl,
	  templates/rt/suppFiles.tpl, templates/rtadmin/context.tpl,
	  templates/rtadmin/contexts.tpl, templates/rtadmin/index.tpl,
	  templates/rtadmin/journals.tpl, templates/rtadmin/search.tpl,
	  templates/rtadmin/searches.tpl, templates/rtadmin/settings.tpl,
	  templates/rtadmin/validate.tpl, templates/rtadmin/version.tpl,
	  templates/rtadmin/versions.tpl,
	  templates/search/advancedSearch.tpl,
	  templates/search/authorDetails.tpl,
	  templates/search/authorIndex.tpl,
	  templates/search/searchResults.tpl,
	  templates/search/titleIndex.tpl,
	  templates/sectionEditor/createReviewerForm.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/sectionEditor/reviewerRecommendation.tpl,
	  templates/sectionEditor/searchUsers.tpl,
	  templates/sectionEditor/selectReviewer.tpl,
	  templates/sectionEditor/selectUser.tpl,
	  templates/sectionEditor/setDueDate.tpl,
	  templates/sectionEditor/submission.tpl,
	  templates/sectionEditor/submissionEditing.tpl,
	  templates/sectionEditor/submissionEmailLog.tpl,
	  templates/sectionEditor/submissionEmailLogEntry.tpl,
	  templates/sectionEditor/submissionEventLog.tpl,
	  templates/sectionEditor/submissionEventLogEntry.tpl,
	  templates/sectionEditor/submissionHistory.tpl,
	  templates/sectionEditor/submissionNotes.tpl,
	  templates/sectionEditor/submissionRegrets.tpl,
	  templates/sectionEditor/submissionReview.tpl,
	  templates/sectionEditor/submissionsArchives.tpl,
	  templates/sectionEditor/submissionsInEditing.tpl,
	  templates/sectionEditor/submissionsInReview.tpl,
	  templates/sectionEditor/userProfile.tpl,
	  templates/sectionEditor/submission/authorFees.tpl,
	  templates/sectionEditor/submission/copyedit.tpl,
	  templates/sectionEditor/submission/editorDecision.tpl,
	  templates/sectionEditor/submission/editors.tpl,
	  templates/sectionEditor/submission/layout.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/sectionEditor/submission/proofread.tpl,
	  templates/sectionEditor/submission/rounds.tpl,
	  templates/sectionEditor/submission/scheduling.tpl,
	  templates/sectionEditor/submission/status.tpl,
	  templates/sectionEditor/submission/summary.tpl,
	  templates/submission/instructions.tpl,
	  templates/submission/comment/comment.tpl,
	  templates/submission/comment/commentEmail.tpl,
	  templates/submission/comment/editComment.tpl,
	  templates/submission/comment/editorDecisionComment.tpl,
	  templates/submission/comment/editorDecisionEmail.tpl,
	  templates/submission/comment/footer.tpl,
	  templates/submission/comment/header.tpl,
	  templates/submission/comment/peerReviewComment.tpl,
	  templates/submission/layout/galleyForm.tpl,
	  templates/submission/layout/galleyView.tpl,
	  templates/submission/layout/proofGalley.tpl,
	  templates/submission/layout/proofGalleyHTML.tpl,
	  templates/submission/layout/proofGalleyTop.tpl,
	  templates/submission/metadata/metadataEdit.tpl,
	  templates/submission/metadata/metadataView.tpl,
	  templates/submission/suppFile/suppFile.tpl,
	  templates/submission/suppFile/suppFileView.tpl,
	  templates/subscription/subscriptionForm.tpl,
	  templates/subscription/subscriptionPolicyForm.tpl,
	  templates/subscription/subscriptionTypeForm.tpl,
	  templates/subscription/subscriptionTypes.tpl,
	  templates/subscription/subscriptions.tpl,
	  templates/subscription/users.tpl,
	  templates/user/changePassword.tpl, templates/user/index.tpl,
	  templates/user/login.tpl, templates/user/loginChangePassword.tpl,
	  templates/user/lostPassword.tpl, templates/user/profile.tpl,
	  templates/user/register.tpl, templates/user/registerSite.tpl,
	  tools/dbXMLtoSQL.php, tools/genTestLocale.php,
	  tools/importExport.php, tools/install.php, tools/localeCheck.php,
	  tools/mergeUsers.php, tools/migrate.php, tools/poToCountries.php,
	  tools/poToCurrencies.php, tools/preCompile.php,
	  tools/rebuildSearchIndex.php, tools/runScheduledTasks.php,
	  tools/upgrade.php, tools/includes/cliTool.inc.php: #3557# Fixed
	  copyright dates

2008-06-10 21:45  michael

	* plugins/generic/googleAnalytics/: GoogleAnalyticsPlugin.inc.php,
	  GoogleAnalyticsSettingsForm.inc.php, pageTag.tpl, pageTagGa.tpl,
	  pageTagUrchin.tpl, settingsForm.tpl: 3460 Upgrade Google
	  Analytics to new tracking code

2008-06-10 20:14  michael

	* locale/en_US/locale.xml, templates/article/article.tpl,
	  templates/issue/issue.tpl, templates/issue/view.tpl: #3436# Add
	  alt text for access logos

2008-06-10 19:44  michael

	* styles/common.css, templates/announcement/index.tpl,
	  templates/announcement/list.tpl, templates/index/journal.tpl:
	  #3532# Add ability to style announcements listing

2008-06-10 16:12  asmecher

	* plugins/themes/custom/custom.css: #3535# Added blank sheet

2008-06-10 14:08  asmecher

	* plugins/importexport/doaj/DOAJPlugin.inc.php: #2313# Fixed email
	  address

2008-06-10 14:02  asmecher

	* plugins/importexport/doaj/: DOAJExportDom.inc.php,
	  DOAJPlugin.inc.php, data.xml, doajArticles.xsd, index.php,
	  index.tpl, locale/en_US/locale.xml: #2313# Added DOAJ export
	  plugin

2008-06-10 12:26  asmecher

	* classes/manager/form/setup/JournalSetupStep5Form.inc.php: #3404#
	  #3191# Fixed image caching problems.

2008-06-10 12:22  asmecher

	* classes/db/DAO.inc.php: #3519# #3191# Back-ported date storage
	  fix

2008-06-10 12:12  asmecher

	* classes/article/Article.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/db/DAORegistry.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/sectionEditor/form/CreateReviewerForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  classes/user/DisciplineDAO.inc.php, classes/user/User.inc.php,
	  classes/user/UserDAO.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/ojs_schema_stage1.xml,
	  pages/manager/PeopleHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  plugins/generic/translator/TranslatorAction.inc.php,
	  plugins/importexport/users/UserExportDom.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  plugins/importexport/users/UserXMLParser.inc.php,
	  plugins/importexport/users/importUsersConfirm.tpl,
	  plugins/importexport/users/sample.xml,
	  plugins/importexport/users/users.dtd,
	  registry/locale/de_DE/disciplines.xml,
	  registry/locale/en_US/disciplines.xml,
	  registry/locale/es_ES/disciplines.xml,
	  registry/locale/fr_CA/disciplines.xml,
	  registry/locale/it_IT/disciplines.xml,
	  registry/locale/ja_JP/disciplines.xml,
	  templates/manager/people/userProfile.tpl,
	  templates/manager/people/userProfileForm.tpl,
	  templates/sectionEditor/createReviewerForm.tpl,
	  templates/sectionEditor/userProfile.tpl,
	  templates/user/profile.tpl, templates/user/register.tpl: #3553#
	  Removed disciplines from user profiles.

2008-06-10 11:57  asmecher

	* classes/template/TemplateManager.inc.php,
	  help/el_GR/editorial/topic/000007.xml,
	  help/el_GR/editorial/topic/000018.xml,
	  help/el_GR/editorial/topic/000019.xml,
	  help/el_GR/editorial/topic/000024.xml,
	  help/el_GR/editorial/topic/000025.xml,
	  help/el_GR/editorial/topic/000026.xml,
	  help/el_GR/editorial/topic/000027.xml,
	  help/el_GR/editorial/topic/000031.xml,
	  help/el_GR/editorial/topic/000034.xml,
	  help/el_GR/editorial/topic/000035.xml,
	  help/el_GR/editorial/topic/000038.xml,
	  help/el_GR/editorial/topic/000039.xml,
	  help/el_GR/editorial/topic/000040.xml,
	  help/el_GR/editorial/topic/000043.xml,
	  help/el_GR/index/topic/000000.xml,
	  help/el_GR/intro/topic/000000.xml,
	  help/el_GR/journal/topic/000003.xml,
	  help/el_GR/journal/topic/000005.xml,
	  help/el_GR/journal/topic/000012.xml,
	  help/el_GR/journal/topic/000025.xml,
	  help/el_GR/journal/topic/000027.xml,
	  help/el_GR/journal/topic/000028.xml,
	  help/el_GR/journal/topic/000034.xml,
	  help/el_GR/journal/topic/000035.xml,
	  help/el_GR/publishing/topic/000001.xml,
	  help/el_GR/publishing/topic/000002.xml,
	  help/el_GR/submission/topic/000003.xml,
	  help/el_GR/submission/topic/000004.xml,
	  help/el_GR/user/topic/000001.xml,
	  help/el_GR/user/topic/000006.xml,
	  help/el_GR/user/topic/000007.xml,
	  help/en_US/editorial/topic/000007.xml,
	  help/en_US/editorial/topic/000018.xml,
	  help/en_US/editorial/topic/000019.xml,
	  help/en_US/editorial/topic/000024.xml,
	  help/en_US/editorial/topic/000025.xml,
	  help/en_US/editorial/topic/000026.xml,
	  help/en_US/editorial/topic/000027.xml,
	  help/en_US/editorial/topic/000031.xml,
	  help/en_US/editorial/topic/000034.xml,
	  help/en_US/editorial/topic/000035.xml,
	  help/en_US/editorial/topic/000038.xml,
	  help/en_US/editorial/topic/000039.xml,
	  help/en_US/editorial/topic/000040.xml,
	  help/en_US/editorial/topic/000043.xml,
	  help/en_US/index/topic/000000.xml,
	  help/en_US/intro/topic/000000.xml,
	  help/en_US/journal/topic/000003.xml,
	  help/en_US/journal/topic/000005.xml,
	  help/en_US/journal/topic/000012.xml,
	  help/en_US/journal/topic/000025.xml,
	  help/en_US/journal/topic/000027.xml,
	  help/en_US/journal/topic/000028.xml,
	  help/en_US/journal/topic/000034.xml,
	  help/en_US/journal/topic/000035.xml,
	  help/en_US/publishing/topic/000001.xml,
	  help/en_US/publishing/topic/000002.xml,
	  help/en_US/submission/topic/000003.xml,
	  help/en_US/submission/topic/000004.xml,
	  help/en_US/user/topic/000001.xml,
	  help/en_US/user/topic/000006.xml,
	  help/en_US/user/topic/000007.xml,
	  help/fr_CA/editorial/topic/000007.xml,
	  help/fr_CA/editorial/topic/000018.xml,
	  help/fr_CA/editorial/topic/000019.xml,
	  help/fr_CA/editorial/topic/000024.xml,
	  help/fr_CA/editorial/topic/000025.xml,
	  help/fr_CA/editorial/topic/000026.xml,
	  help/fr_CA/editorial/topic/000027.xml,
	  help/fr_CA/editorial/topic/000031.xml,
	  help/fr_CA/editorial/topic/000034.xml,
	  help/fr_CA/editorial/topic/000035.xml,
	  help/fr_CA/editorial/topic/000038.xml,
	  help/fr_CA/editorial/topic/000040.xml,
	  help/fr_CA/editorial/topic/000043.xml,
	  help/fr_CA/intro/topic/000000.xml,
	  help/fr_CA/journal/topic/000003.xml,
	  help/fr_CA/journal/topic/000005.xml,
	  help/fr_CA/journal/topic/000012.xml,
	  help/fr_CA/journal/topic/000025.xml,
	  help/fr_CA/journal/topic/000027.xml,
	  help/fr_CA/journal/topic/000028.xml,
	  help/fr_CA/journal/topic/000034.xml,
	  help/fr_CA/publishing/topic/000001.xml,
	  help/fr_CA/publishing/topic/000002.xml,
	  help/fr_CA/submission/topic/000003.xml,
	  help/fr_CA/submission/topic/000004.xml,
	  help/fr_CA/user/topic/000001.xml,
	  help/fr_CA/user/topic/000002.xml,
	  help/fr_CA/user/topic/000003.xml,
	  help/fr_CA/user/topic/000006.xml,
	  help/fr_CA/user/topic/000007.xml,
	  help/it_IT/editorial/topic/000007.xml,
	  help/it_IT/editorial/topic/000018.xml,
	  help/it_IT/editorial/topic/000019.xml,
	  help/it_IT/editorial/topic/000024.xml,
	  help/it_IT/editorial/topic/000025.xml,
	  help/it_IT/editorial/topic/000026.xml,
	  help/it_IT/editorial/topic/000027.xml,
	  help/it_IT/editorial/topic/000031.xml,
	  help/it_IT/editorial/topic/000034.xml,
	  help/it_IT/editorial/topic/000035.xml,
	  help/it_IT/editorial/topic/000038.xml,
	  help/it_IT/editorial/topic/000040.xml,
	  help/it_IT/editorial/topic/000043.xml,
	  help/it_IT/intro/topic/000000.xml,
	  help/it_IT/journal/topic/000003.xml,
	  help/it_IT/journal/topic/000005.xml,
	  help/it_IT/journal/topic/000012.xml,
	  help/it_IT/journal/topic/000025.xml,
	  help/it_IT/journal/topic/000027.xml,
	  help/it_IT/journal/topic/000028.xml,
	  help/it_IT/journal/topic/000034.xml,
	  help/it_IT/publishing/topic/000001.xml,
	  help/it_IT/publishing/topic/000002.xml,
	  help/it_IT/submission/topic/000003.xml,
	  help/it_IT/submission/topic/000004.xml,
	  help/it_IT/user/topic/000006.xml,
	  help/ja_JP/editorial/topic/000007.xml,
	  help/ja_JP/editorial/topic/000018.xml,
	  help/ja_JP/editorial/topic/000019.xml,
	  help/ja_JP/editorial/topic/000024.xml,
	  help/ja_JP/editorial/topic/000025.xml,
	  help/ja_JP/editorial/topic/000026.xml,
	  help/ja_JP/editorial/topic/000027.xml,
	  help/ja_JP/editorial/topic/000031.xml,
	  help/ja_JP/editorial/topic/000034.xml,
	  help/ja_JP/editorial/topic/000035.xml,
	  help/ja_JP/editorial/topic/000038.xml,
	  help/ja_JP/editorial/topic/000040.xml,
	  help/ja_JP/editorial/topic/000043.xml,
	  help/ja_JP/intro/topic/000000.xml,
	  help/ja_JP/journal/topic/000003.xml,
	  help/ja_JP/journal/topic/000005.xml,
	  help/ja_JP/journal/topic/000012.xml,
	  help/ja_JP/journal/topic/000025.xml,
	  help/ja_JP/journal/topic/000027.xml,
	  help/ja_JP/journal/topic/000028.xml,
	  help/ja_JP/journal/topic/000034.xml,
	  help/ja_JP/publishing/topic/000001.xml,
	  help/ja_JP/publishing/topic/000002.xml,
	  help/ja_JP/submission/topic/000003.xml,
	  help/ja_JP/submission/topic/000004.xml,
	  help/ja_JP/user/topic/000006.xml,
	  help/pt_BR/editorial/topic/000007.xml,
	  help/pt_BR/editorial/topic/000018.xml,
	  help/pt_BR/editorial/topic/000019.xml,
	  help/pt_BR/editorial/topic/000024.xml,
	  help/pt_BR/editorial/topic/000025.xml,
	  help/pt_BR/editorial/topic/000026.xml,
	  help/pt_BR/editorial/topic/000027.xml,
	  help/pt_BR/editorial/topic/000031.xml,
	  help/pt_BR/editorial/topic/000034.xml,
	  help/pt_BR/editorial/topic/000035.xml,
	  help/pt_BR/editorial/topic/000038.xml,
	  help/pt_BR/editorial/topic/000040.xml,
	  help/pt_BR/editorial/topic/000043.xml,
	  help/pt_BR/intro/topic/000000.xml,
	  help/pt_BR/journal/topic/000003.xml,
	  help/pt_BR/journal/topic/000005.xml,
	  help/pt_BR/journal/topic/000012.xml,
	  help/pt_BR/journal/topic/000025.xml,
	  help/pt_BR/journal/topic/000027.xml,
	  help/pt_BR/journal/topic/000028.xml,
	  help/pt_BR/journal/topic/000034.xml,
	  help/pt_BR/publishing/topic/000001.xml,
	  help/pt_BR/publishing/topic/000002.xml,
	  help/pt_BR/submission/topic/000003.xml,
	  help/pt_BR/submission/topic/000004.xml,
	  help/pt_BR/user/topic/000006.xml,
	  help/tr_TR/editorial/topic/000007.xml,
	  help/tr_TR/editorial/topic/000018.xml,
	  help/tr_TR/editorial/topic/000019.xml,
	  help/tr_TR/editorial/topic/000024.xml,
	  help/tr_TR/editorial/topic/000025.xml,
	  help/tr_TR/editorial/topic/000026.xml,
	  help/tr_TR/editorial/topic/000027.xml,
	  help/tr_TR/editorial/topic/000031.xml,
	  help/tr_TR/editorial/topic/000034.xml,
	  help/tr_TR/editorial/topic/000035.xml,
	  help/tr_TR/editorial/topic/000038.xml,
	  help/tr_TR/editorial/topic/000040.xml,
	  help/tr_TR/editorial/topic/000043.xml,
	  help/tr_TR/intro/topic/000000.xml,
	  help/tr_TR/journal/topic/000003.xml,
	  help/tr_TR/journal/topic/000005.xml,
	  help/tr_TR/journal/topic/000012.xml,
	  help/tr_TR/journal/topic/000025.xml,
	  help/tr_TR/journal/topic/000027.xml,
	  help/tr_TR/journal/topic/000028.xml,
	  help/tr_TR/journal/topic/000034.xml,
	  help/tr_TR/publishing/topic/000001.xml,
	  help/tr_TR/publishing/topic/000002.xml,
	  help/tr_TR/submission/topic/000003.xml,
	  help/tr_TR/submission/topic/000004.xml,
	  help/tr_TR/user/topic/000006.xml,
	  help/vi_VN/editorial/topic/000007.xml,
	  help/vi_VN/editorial/topic/000018.xml,
	  help/vi_VN/editorial/topic/000019.xml,
	  help/vi_VN/editorial/topic/000024.xml,
	  help/vi_VN/editorial/topic/000025.xml,
	  help/vi_VN/editorial/topic/000026.xml,
	  help/vi_VN/editorial/topic/000027.xml,
	  help/vi_VN/editorial/topic/000031.xml,
	  help/vi_VN/editorial/topic/000034.xml,
	  help/vi_VN/editorial/topic/000035.xml,
	  help/vi_VN/editorial/topic/000038.xml,
	  help/vi_VN/editorial/topic/000040.xml,
	  help/vi_VN/editorial/topic/000043.xml,
	  help/vi_VN/intro/topic/000000.xml,
	  help/vi_VN/journal/topic/000003.xml,
	  help/vi_VN/journal/topic/000005.xml,
	  help/vi_VN/journal/topic/000012.xml,
	  help/vi_VN/journal/topic/000025.xml,
	  help/vi_VN/journal/topic/000027.xml,
	  help/vi_VN/journal/topic/000028.xml,
	  help/vi_VN/journal/topic/000034.xml,
	  help/vi_VN/publishing/topic/000001.xml,
	  help/vi_VN/publishing/topic/000002.xml,
	  help/vi_VN/submission/topic/000003.xml,
	  help/vi_VN/submission/topic/000004.xml,
	  help/vi_VN/user/topic/000006.xml, includes/functions.inc.php,
	  locale/de_DE/locale.xml, locale/el_GR/locale.xml,
	  locale/en_US/locale.xml, locale/es_ES/locale.xml,
	  locale/fr_CA/locale.xml, locale/hr_HR/locale.xml,
	  locale/it_IT/locale.xml, locale/ja_JP/locale.xml,
	  locale/pt_BR/locale.xml, locale/ru_RU/locale.xml,
	  locale/te_ST/locale.xml, locale/tr_TR/locale.xml,
	  locale/vi_VN/locale.xml, locale/zh_TW/locale.xml,
	  plugins/citationFormats/abnt/citation.tpl,
	  plugins/citationFormats/apa/citation.tpl,
	  plugins/citationFormats/mla/citation.tpl,
	  plugins/citationFormats/turabian/citation.tpl,
	  plugins/generic/thesis/locale/es_ES/locale.xml,
	  plugins/generic/thesis/locale/fr_CA/locale.xml,
	  plugins/generic/thesis/locale/it_IT/locale.xml,
	  plugins/generic/thesis/locale/ja_JP/locale.xml,
	  plugins/generic/thesis/locale/pt_BR/locale.xml,
	  plugins/generic/xmlGalley/transform/nlm/nlm-xhtml.xsl,
	  plugins/generic/xmlGalley/transform/nlm/viewnlm-v2.xsl,
	  templates/about/editorialTeamBio.tpl,
	  templates/article/article.tpl, templates/comment/comments.tpl,
	  templates/manager/plugins/plugins.tpl,
	  templates/reviewer/submission.tpl, templates/rt/bio.tpl,
	  templates/rt/printerFriendly.tpl, templates/rt/rt.tpl,
	  templates/search/authorDetails.tpl: #3191# #3518# Changed <b> and
	  <i> for <strong> and <em>.

2008-06-10 11:10  michael

	* locale/en_US/locale.xml, templates/announcement/index.tpl,
	  templates/announcement/list.tpl: #3550# Add date posted to
	  announcement display

2008-06-10 10:40  asmecher

	* plugins/generic/webFeed/: WebFeedGatewayPlugin.inc.php,
	  templates/atom.tpl, templates/rss.tpl, templates/rss2.tpl: #3548#
	  Fixed author display, potential ref problem, code formatting

2008-06-10 10:38  asmecher

	* pages/manager/StatisticsHandler.inc.php: #3552# Fixed public
	  stats display

2008-06-09 18:50  asmecher

	* help/: fr_CA/intro/topic/000001.xml,
	  it_IT/intro/topic/000001.xml, ja_JP/intro/topic/000001.xml,
	  pt_BR/intro/topic/000001.xml, tr_TR/intro/topic/000001.xml,
	  vi_VN/intro/topic/000001.xml: #2640# Fixed help file URLs

2008-06-09 16:41  asmecher

	* classes/comment/CommentDAO.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/user/ProfileHandler.inc.php,
	  pages/user/UserHandler.inc.php, templates/article/article.tpl,
	  templates/comment/comments.tpl, templates/user/profile.tpl,
	  templates/user/publicProfile.tpl: #3537# Added user image / fixed
	  commenting to link in

2008-06-09 16:04  mj

	* classes/i18n/LocaleFile.inc.php: #3446# - explicitly reload
	  locale keys from XML when cache is set to 'none'

2008-06-09 15:11  mj

	* classes/core/Core.inc.php: #3316# - pulled out previous changes;
	  deferring for stability

2008-06-09 14:15  asmecher

	* plugins/themes/custom/: CustomThemeSettingsForm.inc.php,
	  settingsForm.tpl, locale/en_US/locale.xml: #3535# Updated custom
	  theme plugin

2008-06-09 13:55  asmecher

	* classes/form/Form.inc.php, classes/issue/form/IssueForm.inc.php,
	  templates/editor/issues/issueData.tpl: #3400# Added issue date
	  published widget

2008-06-09 13:11  asmecher

	* plugins/auth/ldap/: LDAPAuthPlugin.inc.php, settings.tpl,
	  locale/en_US/locale.xml: #3161# Added LDAP settings for access

2008-06-06 16:59  asmecher

	* plugins/generic/openAds/OpenAdsConnection.inc.php: #3264# Added
	  code to detect OpenAds / OpenX config file location

2008-06-06 16:25  asmecher

	* classes/author/form/submit/AuthorSubmitForm.inc.php: #3514# Fixed
	  assignment switch-up

2008-06-06 15:04  asmecher

	* classes/file/FileManager.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/native/locale/en_US/locale.xml: #3538# Fixed
	  missing import error message

2008-06-06 14:41  asmecher

	* classes/article/ArticleGalley.inc.php,
	  classes/article/ArticleGalleyDAO.inc.php,
	  classes/article/ArticleHTMLGalley.inc.php,
	  classes/manager/form/setup/JournalSetupStep4Form.inc.php,
	  classes/submission/form/ArticleGalleyForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/article/ArticleHandler.inc.php, pages/rt/RTHandler.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarPlugin.inc.php,
	  plugins/gateways/metsGateway/MetsExportDom.inc.php,
	  plugins/generic/xmlGalley/ArticleXMLGalley.inc.php,
	  plugins/importexport/mets/MetsExportDom.inc.php,
	  templates/article/article.tpl,
	  templates/article/googlescholar.tpl,
	  templates/article/interstitial.tpl,
	  templates/article/pdfInterstitial.tpl,
	  templates/comment/comments.tpl, templates/issue/issue.tpl,
	  templates/manager/setup/step4.tpl,
	  templates/search/authorDetails.tpl,
	  templates/search/searchResults.tpl,
	  templates/search/titleIndex.tpl,
	  templates/submission/layout/galleyForm.tpl,
	  templates/submission/layout/galleyView.tpl,
	  templates/subscription/openAccessNotifyEmail.tpl: #3231# Added
	  public galley ID

2008-06-06 12:59  asmecher

	* plugins/themes/custom/CustomThemePlugin.inc.php: #3535# Added
	  cache invalidate

2008-06-06 12:58  asmecher

	* templates/submission/metadata/metadataView.tpl: #3546# Fixed
	  metadata view for bio and competing interests

2008-06-06 12:53  asmecher

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3541# Fixed
	  TinyMCE paragraph application for checklist

2008-06-05 10:36  asmecher

	* classes/submission/form/MetadataForm.inc.php,
	  templates/author/submission/metadata.tpl: #3489# Added check for
	  author metadata edit

2008-06-04 10:22  asmecher

	* lib/: libraries.txt, tinymce/jscripts/tiny_mce/tiny_mce.js,
	  tinymce/jscripts/tiny_mce/tiny_mce_popup.js,
	  tinymce/jscripts/tiny_mce/tiny_mce_src.js,
	  tinymce/jscripts/tiny_mce/langs/en.js,
	  tinymce/jscripts/tiny_mce/plugins/advhr/rule.htm,
	  tinymce/jscripts/tiny_mce/plugins/advhr/js/rule.js,
	  tinymce/jscripts/tiny_mce/plugins/advimage/image.htm,
	  tinymce/jscripts/tiny_mce/plugins/advimage/css/advimage.css,
	  tinymce/jscripts/tiny_mce/plugins/advimage/js/image.js,
	  tinymce/jscripts/tiny_mce/plugins/advlink/link.htm,
	  tinymce/jscripts/tiny_mce/plugins/bbcode/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/bbcode/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/compat2x/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/compat2x/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/emotions/emotions.htm,
	  tinymce/jscripts/tiny_mce/plugins/example/dialog.htm,
	  tinymce/jscripts/tiny_mce/plugins/fullpage/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/fullpage/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/fullpage/fullpage.htm,
	  tinymce/jscripts/tiny_mce/plugins/fullpage/css/fullpage.css,
	  tinymce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm,
	  tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/inlinepopups/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/inlinepopups/template.htm,
	  tinymce/jscripts/tiny_mce/plugins/media/media.htm,
	  tinymce/jscripts/tiny_mce/plugins/media/css/media.css,
	  tinymce/jscripts/tiny_mce/plugins/media/js/media.js,
	  tinymce/jscripts/tiny_mce/plugins/paste/blank.htm,
	  tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/paste/pastetext.htm,
	  tinymce/jscripts/tiny_mce/plugins/paste/pasteword.htm,
	  tinymce/jscripts/tiny_mce/plugins/save/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/save/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/searchreplace/searchreplace.htm,
	  tinymce/jscripts/tiny_mce/plugins/style/props.htm,
	  tinymce/jscripts/tiny_mce/plugins/table/cell.htm,
	  tinymce/jscripts/tiny_mce/plugins/table/editor_plugin.js,
	  tinymce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js,
	  tinymce/jscripts/tiny_mce/plugins/table/merge_cells.htm,
	  tinymce/jscripts/tiny_mce/plugins/table/row.htm,
	  tinymce/jscripts/tiny_mce/plugins/table/table.htm,
	  tinymce/jscripts/tiny_mce/plugins/table/js/merge_cells.js,
	  tinymce/jscripts/tiny_mce/plugins/table/js/table.js,
	  tinymce/jscripts/tiny_mce/plugins/template/template.htm,
	  tinymce/jscripts/tiny_mce/plugins/template/js/template.js,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/abbr.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/acronym.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/attributes.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/cite.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/del.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/ins.htm,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/css/xhtmlxtras.css,
	  tinymce/jscripts/tiny_mce/plugins/xhtmlxtras/js/element_common.js,
	  tinymce/jscripts/tiny_mce/themes/advanced/about.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/anchor.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/charmap.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/color_picker.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/editor_template.js,
	  tinymce/jscripts/tiny_mce/themes/advanced/editor_template_src.js,
	  tinymce/jscripts/tiny_mce/themes/advanced/image.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/link.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/source_editor.htm,
	  tinymce/jscripts/tiny_mce/themes/advanced/js/color_picker.js,
	  tinymce/jscripts/tiny_mce/themes/advanced/js/image.js,
	  tinymce/jscripts/tiny_mce/themes/advanced/skins/default/content.css,
	  tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/content.css:
	  #3542# Updated TinyMCE to 3.09

2008-06-03 10:30  asmecher

	* dbscripts/xml/upgrade/2.2.0_localize.xml: #3417# Fixed upgrade
	  for journals with alt locale info unset but existing alt content.

2008-06-03 10:16  asmecher

	* classes/: article/ArticleHTMLGalley.inc.php,
	  file/FileManager.inc.php: #3303# Added support for non-image HTML
	  objects (e.g. videos; audio)

2008-06-03 10:11  asmecher

	* plugins/importexport/crossref/CrossRefExportPlugin.inc.php:
	  #3398# Fixed CrossRef issues list

2008-06-03 09:42  asmecher

	* plugins/generic/counter/CounterPlugin.inc.php: #3305# Fixed JM
	  access to Counter plugin

2008-06-03 09:34  asmecher

	* classes/manager/form/setup/JournalSetupStep5Form.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #3191# Misc. commits

2008-06-02 12:24  asmecher

	* dbscripts/xml/upgrade/2.2.0_preupdate.xml: #3395# Fixed
	  PostgreSQL upgrade process

2008-06-02 10:58  asmecher

	* plugins/importexport/native/NativeImportDom.inc.php: #3539# Fixed
	  metadata import

2008-06-02 10:06  asmecher

	* styles/common.css: #3533# Patched style

2008-05-30 00:08  asmecher

	* plugins/themes/custom/: CustomThemePlugin.inc.php,
	  CustomThemeSettingsForm.inc.php, index.php, picker.css,
	  picker.js, settingsForm.tpl, locale/en_US/locale.xml: #3535#
	  Added custom theme plugin

2008-05-28 22:27  asmecher

	* plugins/generic/coins/: CoinsPlugin.inc.php, index.php,
	  settings.xml, locale/en_US/locale.xml: #3534# Added COinS support

2008-05-21 17:53  mj

	* plugins/importexport/mets/: MetsExportDom.inc.php, issues.tpl:
	  #3516# - Australian METS profile export plugin

2008-05-21 16:23  mj

	* plugins/gateways/metsGateway/README: #3516# - Australian METS
	  profile export plugin

2008-05-21 16:20  mj

	* cache/t_compile/.cvsignore: #3191# - cvsignore for cache

2008-05-21 16:15  mj

	* plugins/: gateways/metsGateway/MetsExportDom.inc.php,
	  gateways/metsGateway/MetsGatewayPlugin.inc.php,
	  gateways/metsGateway/README,
	  gateways/metsGateway/SettingsForm.inc.php,
	  gateways/metsGateway/index.php,
	  gateways/metsGateway/settingsForm.tpl,
	  gateways/metsGateway/locale/en_US/locale.xml,
	  importexport/mets/MetsExportDom.inc.php,
	  importexport/mets/MetsExportPlugin.inc.php,
	  importexport/mets/README, importexport/mets/issues.tpl,
	  importexport/mets/locale/en_US/locale.xml: #3516# - Australian
	  METS profile export/gateway plugins

2008-05-21 14:07  mj

	* styles/common.css: #3191# - fix footer flex-width content

2008-05-21 14:01  asmecher

	* styles/: articleView.css, bothSidebars.css, common.css,
	  leftSidebar.css, rightSidebar.css, rt.css: #3463# Fixed
	  flex-width layout

2008-05-21 13:23  mj

	* templates/search/authorIndex.tpl: #3191# - make sort by author
	  surname case-insensitive

2008-05-21 13:22  mj

	* plugins/importexport/mets/: MetsExportDom.inc.php,
	  MetsExportPlugin.inc.php, README, index.php, index.tpl,
	  issues.tpl, locale/en_US/locale.xml: #3516# - Australian METS
	  profile export plugin

2008-05-20 16:03  asmecher

	* templates/: article/interstitial.tpl,
	  article/pdfInterstitial.tpl, article/view.tpl,
	  submission/layout/proofGalley.tpl,
	  submission/layout/proofGalleyHTML.tpl,
	  submission/layout/proofGalleyTop.tpl: #3493# Added missing .js
	  import to all page structures

2008-05-20 15:53  jalperin

	* classes/journal/JournalSettingsDAO.inc.php,
	  locale/en_US/locale.xml, locale/es_ES/locale.xml,
	  pages/manager/JournalLanguagesHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  templates/manager/languageSettings.tpl: #3108# reload
	  locale-specific default settings option for JM

2008-05-20 13:54  asmecher

	* classes/manager/form/setup/JournalSetupForm.inc.php: #3404# Fixed
	  cache problem for uploaded images

2008-05-19 19:41  jalperin

	* plugins/generic/roundedCorners/RoundedCornersPlugin.inc.php:
	  removed unnecessary var_dump

2008-05-17 09:13  michael

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3509# TinyMCE
	  disappears in submission step 1 & 2

2008-05-15 19:30  asmecher

	* classes/admin/form/JournalSiteSettingsForm.inc.php: #3501# Fixed
	  warning

2008-05-15 11:40  michael

	* classes/site/ImportOJS1.inc.php: #3387# OJS1 import does not
	  import all article reviews

2008-05-15 10:41  michael

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3498# TinyMCE
	  disappears when saving subscription policies

2008-05-14 08:50  asmecher

	* pages/about/AboutHandler.inc.php: #3494# Fixed disabled journal
	  display

2008-05-10 18:49  jalperin

	* plugins/blocks/subscription/: SubscriptionBlockPlugin.inc.php,
	  block.tpl, index.php, settings.xml, locale/en_US/locale.xml:
	  #3396# subscription sidebar block

2008-05-09 16:07  asmecher

	* classes/journal/JournalStatisticsDAO.inc.php: #3483# Fixed DBZ
	  check

2008-05-09 15:04  asmecher

	* styles/: bothSidebars.css, common.css, leftSidebar.css,
	  rightSidebar.css, rt.css: #3463# #3191# Move to flex width layout

2008-05-09 14:33  asmecher

	* plugins/importexport/users/UserExportDom.inc.php: #3481# Fixed
	  user export bug

2008-05-09 10:13  asmecher

	* locale/en_US/locale.xml, templates/rtadmin/index.tpl: #3475#
	  Removed rtadmin garble

2008-05-08 09:08  michael

	* classes/issue/IssueAction.inc.php,
	  templates/editor/issues/issueToc.tpl: #3434# Issue select menu
	  spills over into right sidebar

2008-05-08 08:27  michael

	* styles/common.css, templates/issue/issue.tpl: #3362# Add ability
	  to style table of contents listing via CSS

2008-05-08 08:24  michael

	* plugins/generic/webFeed/WebFeedPlugin.inc.php: #3291# Webfeed
	  browser RSS URLs not valid

2008-05-08 08:15  michael

	* classes/issue/IssueAction.inc.php: #3434# Issue select menu
	  spills over into right sidebar

2008-05-07 08:11  asmecher

	* plugins/importexport/crossref/CrossRefExportDom.inc.php: #3466#
	  Fixed crossref problem

2008-05-05 12:47  mj

	* classes/template/TemplateManager.inc.php: #3191# - fix meta
	  generator tag to header template

2008-05-04 12:24  michael

	* pages/sectionEditor/SectionEditorHandler.inc.php: #3452# Editor
	  breadcrumb for Section Editor

2008-05-02 17:05  asmecher

	* classes/article/AuthorDAO.inc.php,
	  pages/search/SearchHandler.inc.php,
	  templates/search/authorIndex.tpl: #3191# #3456# Committed fix for
	  country-based differentiation of author list

2008-05-02 16:51  asmecher

	* classes/article/AuthorDAO.inc.php: #3455# Added check for
	  publications status to author list

2008-05-02 07:38  jalperin

	* plugins/generic/cms/: CmsBlockPlugin.inc.php, block.tpl: #3453#
	  Cms Block Plugin could not be disabled from sidebar

2008-05-01 18:45  michael

	* pages/editor/EditorHandler.inc.php: #3378# Default filter for
	  submissions based on editor assignment

2008-05-01 18:19  michael

	* classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/user/User.inc.php, locale/en_US/locale.xml,
	  pages/editor/EditorHandler.inc.php, styles/common.css,
	  templates/editor/submissions.tpl: #3378# Default filter for
	  submissions based on editor assignment

2008-04-29 16:20  mj

	* pages/issue/IssueHandler.inc.php: #3249# - set locale when
	  showToc is true

2008-04-29 16:06  mj

	* classes/core/Core.inc.php: #3316# - standalone < tag in abstract
	  field stops text from displaying

2008-04-29 15:26  asmecher

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3427# Updated
	  TinyMCE

2008-04-29 14:52  asmecher

	* plugins/generic/tinymce/TinyMCEPlugin.inc.php: #3425# Added
	  fields to TinyMCE

2008-04-29 14:17  asmecher

	* lib/libraries.txt: #3427# Updated TinyMCE

2008-04-28 22:04  asmecher

	* lib/tinymce/jscripts/tiny_mce/: tiny_mce_gzip.js,
	  tiny_mce_gzip.php: #3427# TinyMCE updated.

2008-04-28 19:10  mj

	* classes/article/Article.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  locale/en_US/locale.xml, pages/author/AuthorHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/copyeditor/CopyeditorHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/editor/EditorHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  pages/layoutEditor/LayoutEditorHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  styles/common.css, templates/editor/issues/issueData.tpl,
	  templates/issue/issue.tpl,
	  templates/submission/metadata/metadataEdit.tpl,
	  templates/submission/metadata/metadataView.tpl: #3249# - issue
	  and article thumbnails

2008-04-28 16:23  asmecher

	* lib/tinymce/:
	  jscripts/tiny_mce/themes/advanced/skins/default/img/buttons.png,
	  jscripts/tiny_mce/themes/advanced/skins/default/img/items.gif,
	  jscripts/tiny_mce/themes/advanced/skins/default/img/menu_arrow.gif,
	  jscripts/tiny_mce/themes/advanced/skins/default/img/menu_check.gif,
	  jscripts/tiny_mce/themes/advanced/skins/default/img/progress.gif,
	  jscripts/tiny_mce/themes/advanced/skins/default/img/tabs.gif,
	  examples/css/word.css, examples/css/content.css: #3427# Updating
	  TinyMCE

2008-04-28 16:19  asmecher

	* lib/tinymce/jscripts/tiny_mce/themes/:
	  simple/skins/o2k7/content.css, simple/skins/o2k7/ui.css,
	  simple/skins/o2k7/img/button_bg.png,
	  advanced/skins/default/content.css,
	  advanced/skins/default/dialog.css, advanced/skins/default/ui.css,
	  simple/skins/default/content.css, simple/skins/default/ui.css:
	  #3427# Updating TinyMCE

2008-04-28 16:17  asmecher

	* lib/tinymce/jscripts/tiny_mce/plugins/: example/img/example.gif,
	  example/js/dialog.js, example/langs/en.js,
	  example/langs/en_dlg.js,
	  inlinepopups/skins/clearlooks2/window.css,
	  pagebreak/css/content.css, pagebreak/img/pagebreak.gif,
	  pagebreak/img/trans.gif, spellchecker/css/content.css,
	  spellchecker/img/wline.gif: #3427# Updated TinyMCE

2008-04-28 16:16  asmecher

	* lib/tinymce/jscripts/tiny_mce/plugins/: advhr/js/rule.js,
	  advimage/img/sample.gif, advlink/editor_plugin.js,
	  advlink/editor_plugin_src.js, advlink/link.htm,
	  advlink/css/advlink.css, advlink/js/advlink.js,
	  advlink/langs/en_dlg.js, autosave/editor_plugin.js,
	  autosave/editor_plugin_src.js, bbcode/editor_plugin.js,
	  bbcode/editor_plugin_src.js, compat2x/editor_plugin.js,
	  compat2x/editor_plugin_src.js, contextmenu/editor_plugin.js,
	  contextmenu/editor_plugin_src.js,
	  directionality/editor_plugin.js,
	  directionality/editor_plugin_src.js, emotions/editor_plugin.js,
	  emotions/editor_plugin_src.js, emotions/emotions.htm,
	  emotions/img/smiley-cool.gif, emotions/img/smiley-cry.gif,
	  emotions/img/smiley-embarassed.gif,
	  emotions/img/smiley-foot-in-mouth.gif,
	  emotions/img/smiley-frown.gif, emotions/img/smiley-innocent.gif,
	  emotions/img/smiley-kiss.gif, emotions/img/smiley-laughing.gif,
	  emotions/img/smiley-money-mouth.gif,
	  emotions/img/smiley-sealed.gif, emotions/img/smiley-smile.gif,
	  emotions/img/smiley-surprised.gif,
	  emotions/img/smiley-tongue-out.gif,
	  emotions/img/smiley-undecided.gif, emotions/img/smiley-wink.gif,
	  emotions/img/smiley-yell.gif, emotions/js/emotions.js,
	  emotions/langs/en_dlg.js, example/dialog.htm,
	  example/editor_plugin.js, example/editor_plugin_src.js,
	  fullpage/editor_plugin.js, fullpage/editor_plugin_src.js,
	  fullpage/fullpage.htm, fullpage/css/fullpage.css,
	  fullpage/js/fullpage.js, fullpage/langs/en_dlg.js,
	  fullscreen/editor_plugin.js, fullscreen/editor_plugin_src.js,
	  fullscreen/fullscreen.htm, iespell/editor_plugin.js,
	  iespell/editor_plugin_src.js, inlinepopups/editor_plugin.js,
	  inlinepopups/editor_plugin_src.js, inlinepopups/template.htm,
	  insertdatetime/editor_plugin.js,
	  insertdatetime/editor_plugin_src.js, layer/editor_plugin.js,
	  layer/editor_plugin_src.js, media/editor_plugin.js,
	  media/editor_plugin_src.js, media/media.htm,
	  media/css/content.css, media/css/media.css, media/img/flash.gif,
	  media/img/flv_player.swf, media/img/quicktime.gif,
	  media/img/realmedia.gif, media/img/shockwave.gif,
	  media/img/trans.gif, media/img/windowsmedia.gif,
	  media/js/embed.js, media/js/media.js, media/langs/en_dlg.js,
	  nonbreaking/editor_plugin.js, nonbreaking/editor_plugin_src.js,
	  noneditable/editor_plugin.js, noneditable/editor_plugin_src.js,
	  pagebreak/editor_plugin.js, pagebreak/editor_plugin_src.js,
	  paste/js/pastetext.js, paste/js/pasteword.js, safari/blank.htm,
	  safari/editor_plugin.js, safari/editor_plugin_src.js,
	  searchreplace/js/searchreplace.js, spellchecker/editor_plugin.js,
	  spellchecker/editor_plugin_src.js, style/js/props.js,
	  inlinepopups/skins/clearlooks2/img/alert.gif,
	  inlinepopups/skins/clearlooks2/img/button.gif,
	  inlinepopups/skins/clearlooks2/img/buttons.gif,
	  inlinepopups/skins/clearlooks2/img/confirm.gif,
	  inlinepopups/skins/clearlooks2/img/corners.gif,
	  inlinepopups/skins/clearlooks2/img/horizontal.gif,
	  inlinepopups/skins/clearlooks2/img/vertical.gif: #3427# Updating
	  TinyMCE

2008-04-28 16:10  asmecher

	* lib/tinymce/jscripts/tiny_mce/plugins/: style/editor_plugin.js,
	  style/editor_plugin_src.js, style/props.htm, style/css/props.css,
	  style/langs/en_dlg.js, table/cell.htm, table/editor_plugin.js,
	  table/editor_plugin_src.js, table/merge_cells.htm, table/row.htm,
	  table/table.htm, template/js/template.js, paste/blank.htm,
	  paste/editor_plugin.js, paste/editor_plugin_src.js,
	  paste/pastetext.htm, paste/pasteword.htm, paste/css/blank.css,
	  paste/css/pasteword.css, paste/langs/en_dlg.js,
	  preview/editor_plugin.js, preview/editor_plugin_src.js,
	  preview/example.html, preview/jscripts/embed.js,
	  print/editor_plugin.js, print/editor_plugin_src.js,
	  save/editor_plugin.js, save/editor_plugin_src.js,
	  searchreplace/editor_plugin.js,
	  searchreplace/editor_plugin_src.js,
	  searchreplace/searchreplace.htm,
	  searchreplace/css/searchreplace.css,
	  searchreplace/langs/en_dlg.js, table/js/cell.js,
	  table/js/merge_cells.js, table/js/row.js, table/js/table.js:
	  #3427# Updating TinyMCE

2008-04-28 16:06  asmecher

	* lib/tinymce/jscripts/tiny_mce/plugins/: advhr/editor_plugin.js,
	  advhr/editor_plugin_src.js, advhr/rule.htm, advhr/css/advhr.css,
	  advhr/langs/en_dlg.js, advimage/editor_plugin.js,
	  advimage/editor_plugin_src.js, advimage/image.htm,
	  advimage/css/advimage.css, advimage/js/image.js,
	  advimage/langs/en_dlg.js, xhtmlxtras/abbr.htm,
	  xhtmlxtras/acronym.htm, xhtmlxtras/attributes.htm,
	  xhtmlxtras/cite.htm, xhtmlxtras/del.htm,
	  xhtmlxtras/editor_plugin.js, xhtmlxtras/editor_plugin_src.js,
	  xhtmlxtras/ins.htm, xhtmlxtras/css/attributes.css,
	  xhtmlxtras/css/popup.css, xhtmlxtras/css/xhtmlxtras.css,
	  xhtmlxtras/js/abbr.js, xhtmlxtras/js/acronym.js,
	  xhtmlxtras/js/attributes.js, xhtmlxtras/js/cite.js,
	  xhtmlxtras/js/del.js, xhtmlxtras/js/element_common.js,
	  xhtmlxtras/js/ins.js, xhtmlxtras/langs/en_dlg.js,
	  table/css/cell.css, table/css/row.css, table/css/table.css,
	  table/langs/en_dlg.js, template/blank.htm,
	  template/editor_plugin.js, template/editor_plugin_src.js,
	  template/template.htm, template/css/template.css,
	  template/langs/en_dlg.js, visualchars/editor_plugin.js,
	  visualchars/editor_plugin_src.js: #3427# Updating TinyMCE

2008-04-28 15:58  asmecher

	* lib/tinymce/jscripts/tiny_mce/themes/advanced/skins/o2k7/:
	  content.css, dialog.css, ui.css, ui_black.css, ui_silver.css,
	  img/button_bg.png, img/button_bg_black.png,
	  img/button_bg_silver.png: #3427# Updating TinyMCE

2008-04-28 15:54  asmecher

	* lib/tinymce/jscripts/tiny_mce/themes/:
	  advanced/img/colorpicker.jpg, advanced/img/icons.gif,
	  advanced/js/about.js, advanced/js/anchor.js,
	  advanced/js/charmap.js, advanced/js/color_picker.js,
	  advanced/js/image.js, advanced/js/link.js,
	  advanced/js/source_editor.js, advanced/langs/en.js,
	  advanced/langs/en_dlg.js, simple/img/icons.gif,
	  simple/langs/en.js: #3427# Updating TinyMCE

2008-04-28 15:51  asmecher

	* lib/tinymce/jscripts/tiny_mce/: langs/en.js,
	  themes/advanced/about.htm, themes/advanced/anchor.htm,
	  themes/advanced/charmap.htm, themes/advanced/color_picker.htm,
	  themes/advanced/editor_template.js,
	  themes/advanced/editor_template_src.js,
	  themes/advanced/image.htm, themes/advanced/link.htm,
	  themes/advanced/source_editor.htm,
	  themes/simple/editor_template.js,
	  themes/simple/editor_template_src.js, utils/editable_selects.js,
	  utils/form_utils.js, utils/mctabs.js, utils/validate.js: #3427#
	  Re-adding TinyMCE

2008-04-28 15:35  asmecher

	* lib/tinymce/: examples/full.html, examples/index.html,
	  examples/menu.html, examples/simple.html, examples/skins.html,
	  examples/word.html, examples/lists/image_list.js,
	  examples/lists/link_list.js, examples/lists/media_list.js,
	  examples/lists/template_list.js, examples/media/logo.jpg,
	  examples/media/logo_over.jpg, examples/media/sample.avi,
	  examples/media/sample.dcr, examples/media/sample.mov,
	  examples/media/sample.ram, examples/media/sample.rm,
	  examples/media/sample.swf, examples/templates/layout1.htm,
	  examples/templates/snippet1.htm, jscripts/tiny_mce/license.txt,
	  jscripts/tiny_mce/tiny_mce.js,
	  jscripts/tiny_mce/tiny_mce_popup.js,
	  jscripts/tiny_mce/tiny_mce_src.js: #3427# Updating TinyMCE

2008-04-28 15:31  asmecher

	* lib/tinymce/: changelog.txt, readme, docs/index.html,
	  jscripts/tiny_mce/blank.htm, jscripts/tiny_mce/license.txt,
	  jscripts/tiny_mce/tiny_mce.js,
	  jscripts/tiny_mce/tiny_mce_gzip.js,
	  jscripts/tiny_mce/tiny_mce_gzip.php,
	  jscripts/tiny_mce/tiny_mce_popup.js,
	  jscripts/tiny_mce/tiny_mce_src.js, jscripts/tiny_mce/langs/en.js,
	  jscripts/tiny_mce/langs/readme.txt,
	  jscripts/tiny_mce/plugins/readme.txt,
	  jscripts/tiny_mce/plugins/advhr/editor_plugin.js,
	  jscripts/tiny_mce/plugins/advhr/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/advhr/readme.txt,
	  jscripts/tiny_mce/plugins/advhr/rule.htm,
	  jscripts/tiny_mce/plugins/advhr/css/advhr.css,
	  jscripts/tiny_mce/plugins/advhr/images/advhr.gif,
	  jscripts/tiny_mce/plugins/advhr/jscripts/rule.js,
	  jscripts/tiny_mce/plugins/advhr/langs/en.js,
	  jscripts/tiny_mce/plugins/advimage/editor_plugin.js,
	  jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/advimage/image.htm,
	  jscripts/tiny_mce/plugins/advimage/readme.txt,
	  jscripts/tiny_mce/plugins/advimage/css/advimage.css,
	  jscripts/tiny_mce/plugins/advimage/images/sample.gif,
	  jscripts/tiny_mce/plugins/advimage/jscripts/functions.js,
	  jscripts/tiny_mce/plugins/advimage/langs/en.js,
	  jscripts/tiny_mce/plugins/advlink/editor_plugin.js,
	  jscripts/tiny_mce/plugins/advlink/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/advlink/link.htm,
	  jscripts/tiny_mce/plugins/advlink/readme.txt,
	  jscripts/tiny_mce/plugins/advlink/css/advlink.css,
	  jscripts/tiny_mce/plugins/advlink/jscripts/functions.js,
	  jscripts/tiny_mce/plugins/advlink/langs/en.js,
	  jscripts/tiny_mce/plugins/autosave/editor_plugin.js,
	  jscripts/tiny_mce/plugins/autosave/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/autosave/readme.txt,
	  jscripts/tiny_mce/plugins/autosave/langs/en.js,
	  jscripts/tiny_mce/plugins/bbcode/editor_plugin.js,
	  jscripts/tiny_mce/plugins/bbcode/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/cleanup/editor_plugin.js,
	  jscripts/tiny_mce/plugins/cleanup/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/cleanup/readme.txt,
	  jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js,
	  jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/contextmenu/readme.txt,
	  jscripts/tiny_mce/plugins/contextmenu/css/contextmenu.css,
	  jscripts/tiny_mce/plugins/contextmenu/images/spacer.gif,
	  jscripts/tiny_mce/plugins/devkit/devkit.htm,
	  jscripts/tiny_mce/plugins/devkit/editor_plugin.js,
	  jscripts/tiny_mce/plugins/devkit/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/devkit/css/devkit.css,
	  jscripts/tiny_mce/plugins/devkit/css/devkit_ui.css,
	  jscripts/tiny_mce/plugins/devkit/images/flip_down.gif,
	  jscripts/tiny_mce/plugins/devkit/images/flip_up.gif,
	  jscripts/tiny_mce/plugins/devkit/jscripts/devkit.js,
	  jscripts/tiny_mce/plugins/devkit/jscripts/diff.js,
	  jscripts/tiny_mce/plugins/devkit/langs/en.js,
	  jscripts/tiny_mce/plugins/directionality/editor_plugin.js,
	  jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/directionality/readme.txt,
	  jscripts/tiny_mce/plugins/directionality/images/ltr.gif,
	  jscripts/tiny_mce/plugins/directionality/images/rtl.gif,
	  jscripts/tiny_mce/plugins/directionality/langs/en.js,
	  jscripts/tiny_mce/plugins/emotions/editor_plugin.js,
	  jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/emotions/emotions.htm,
	  jscripts/tiny_mce/plugins/emotions/readme.txt,
	  jscripts/tiny_mce/plugins/emotions/images/emotions.gif,
	  jscripts/tiny_mce/plugins/emotions/images/readme.txt,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-cool.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-cry.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-embarassed.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-foot-in-mouth.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-frown.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-innocent.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-kiss.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-laughing.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-money-mouth.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-sealed.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-surprised.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-tongue-out.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-undecided.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-wink.gif,
	  jscripts/tiny_mce/plugins/emotions/images/smiley-yell.gif,
	  jscripts/tiny_mce/plugins/emotions/jscripts/functions.js,
	  jscripts/tiny_mce/plugins/emotions/langs/en.js,
	  jscripts/tiny_mce/plugins/flash/editor_plugin.js,
	  jscripts/tiny_mce/plugins/flash/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/flash/flash.htm,
	  jscripts/tiny_mce/plugins/flash/readme.txt,
	  jscripts/tiny_mce/plugins/flash/css/content.css,
	  jscripts/tiny_mce/plugins/flash/css/flash.css,
	  jscripts/tiny_mce/plugins/flash/images/flash.gif,
	  jscripts/tiny_mce/plugins/flash/jscripts/flash.js,
	  jscripts/tiny_mce/plugins/flash/langs/en.js,
	  jscripts/tiny_mce/plugins/fullpage/blank.htm,
	  jscripts/tiny_mce/plugins/fullpage/editor_plugin.js,
	  jscripts/tiny_mce/plugins/fullpage/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/fullpage/fullpage.htm,
	  jscripts/tiny_mce/plugins/fullpage/css/fullpage.css,
	  jscripts/tiny_mce/plugins/fullpage/images/add.gif,
	  jscripts/tiny_mce/plugins/fullpage/images/fullpage.gif,
	  jscripts/tiny_mce/plugins/fullpage/images/move_down.gif,
	  jscripts/tiny_mce/plugins/fullpage/images/move_up.gif,
	  jscripts/tiny_mce/plugins/fullpage/images/remove.gif,
	  jscripts/tiny_mce/plugins/fullpage/jscripts/fullpage.js,
	  jscripts/tiny_mce/plugins/fullpage/langs/en.js,
	  jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js,
	  jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm,
	  jscripts/tiny_mce/plugins/fullscreen/readme.txt,
	  jscripts/tiny_mce/plugins/fullscreen/css/page.css,
	  jscripts/tiny_mce/plugins/fullscreen/images/fullscreen.gif,
	  jscripts/tiny_mce/plugins/fullscreen/langs/en.js,
	  jscripts/tiny_mce/plugins/iespell/editor_plugin.js,
	  jscripts/tiny_mce/plugins/iespell/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/iespell/readme.txt,
	  jscripts/tiny_mce/plugins/iespell/images/iespell.gif,
	  jscripts/tiny_mce/plugins/iespell/langs/en.js,
	  jscripts/tiny_mce/plugins/inlinepopups/editor_plugin.js,
	  jscripts/tiny_mce/plugins/inlinepopups/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/inlinepopups/readme.txt,
	  jscripts/tiny_mce/plugins/inlinepopups/css/inlinepopup.css,
	  jscripts/tiny_mce/plugins/inlinepopups/images/spacer.gif,
	  jscripts/tiny_mce/plugins/inlinepopups/images/window_close.gif,
	  jscripts/tiny_mce/plugins/inlinepopups/images/window_maximize.gif,
	  jscripts/tiny_mce/plugins/inlinepopups/images/window_minimize.gif,
	  jscripts/tiny_mce/plugins/inlinepopups/images/window_resize.gif,
	  jscripts/tiny_mce/plugins/inlinepopups/jscripts/mcwindows.js,
	  jscripts/tiny_mce/plugins/insertdatetime/editor_plugin.js,
	  jscripts/tiny_mce/plugins/insertdatetime/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/insertdatetime/readme.txt,
	  jscripts/tiny_mce/plugins/insertdatetime/images/insertdate.gif,
	  jscripts/tiny_mce/plugins/insertdatetime/images/inserttime.gif,
	  jscripts/tiny_mce/plugins/insertdatetime/langs/en.js,
	  jscripts/tiny_mce/plugins/layer/editor_plugin.js,
	  jscripts/tiny_mce/plugins/layer/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/layer/readme.txt,
	  jscripts/tiny_mce/plugins/layer/images/absolute.gif,
	  jscripts/tiny_mce/plugins/layer/images/backward.gif,
	  jscripts/tiny_mce/plugins/layer/images/forward.gif,
	  jscripts/tiny_mce/plugins/layer/images/insert_layer.gif,
	  jscripts/tiny_mce/plugins/layer/images/insertlayer.gif,
	  jscripts/tiny_mce/plugins/layer/images/movebackward.gif,
	  jscripts/tiny_mce/plugins/layer/images/moveforward.gif,
	  jscripts/tiny_mce/plugins/layer/langs/en.js,
	  jscripts/tiny_mce/plugins/media/editor_plugin.js,
	  jscripts/tiny_mce/plugins/media/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/media/media.htm,
	  jscripts/tiny_mce/plugins/media/css/content.css,
	  jscripts/tiny_mce/plugins/media/css/media.css,
	  jscripts/tiny_mce/plugins/media/images/flash.gif,
	  jscripts/tiny_mce/plugins/media/images/media.gif,
	  jscripts/tiny_mce/plugins/media/images/quicktime.gif,
	  jscripts/tiny_mce/plugins/media/images/realmedia.gif,
	  jscripts/tiny_mce/plugins/media/images/shockwave.gif,
	  jscripts/tiny_mce/plugins/media/images/windowsmedia.gif,
	  jscripts/tiny_mce/plugins/media/jscripts/embed.js,
	  jscripts/tiny_mce/plugins/media/jscripts/media.js,
	  jscripts/tiny_mce/plugins/media/langs/en.js,
	  jscripts/tiny_mce/plugins/nonbreaking/editor_plugin.js,
	  jscripts/tiny_mce/plugins/nonbreaking/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/nonbreaking/images/nonbreaking.gif,
	  jscripts/tiny_mce/plugins/nonbreaking/langs/en.js,
	  jscripts/tiny_mce/plugins/noneditable/editor_plugin.js,
	  jscripts/tiny_mce/plugins/noneditable/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/noneditable/readme.txt,
	  jscripts/tiny_mce/plugins/noneditable/css/noneditable.css,
	  jscripts/tiny_mce/plugins/paste/blank.htm,
	  jscripts/tiny_mce/plugins/paste/editor_plugin.js,
	  jscripts/tiny_mce/plugins/paste/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/paste/pastetext.htm,
	  jscripts/tiny_mce/plugins/paste/pasteword.htm,
	  jscripts/tiny_mce/plugins/paste/readme.txt,
	  jscripts/tiny_mce/plugins/paste/css/blank.css,
	  jscripts/tiny_mce/plugins/paste/css/pasteword.css,
	  jscripts/tiny_mce/plugins/paste/images/pastetext.gif,
	  jscripts/tiny_mce/plugins/paste/images/pasteword.gif,
	  jscripts/tiny_mce/plugins/paste/images/selectall.gif,
	  jscripts/tiny_mce/plugins/paste/jscripts/pastetext.js,
	  jscripts/tiny_mce/plugins/paste/jscripts/pasteword.js,
	  jscripts/tiny_mce/plugins/paste/langs/en.js,
	  jscripts/tiny_mce/plugins/preview/editor_plugin.js,
	  jscripts/tiny_mce/plugins/preview/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/preview/example.html,
	  jscripts/tiny_mce/plugins/preview/readme.txt,
	  jscripts/tiny_mce/plugins/preview/images/preview.gif,
	  jscripts/tiny_mce/plugins/preview/jscripts/embed.js,
	  jscripts/tiny_mce/plugins/preview/langs/en.js,
	  jscripts/tiny_mce/plugins/print/editor_plugin.js,
	  jscripts/tiny_mce/plugins/print/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/print/readme.txt,
	  jscripts/tiny_mce/plugins/print/images/print.gif,
	  jscripts/tiny_mce/plugins/print/langs/en.js,
	  jscripts/tiny_mce/plugins/save/editor_plugin.js,
	  jscripts/tiny_mce/plugins/save/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/save/readme.txt,
	  jscripts/tiny_mce/plugins/save/images/cancel.gif,
	  jscripts/tiny_mce/plugins/save/images/save.gif,
	  jscripts/tiny_mce/plugins/save/langs/en.js,
	  jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js,
	  jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/searchreplace/readme.txt,
	  jscripts/tiny_mce/plugins/searchreplace/searchreplace.htm,
	  jscripts/tiny_mce/plugins/searchreplace/css/searchreplace.css,
	  jscripts/tiny_mce/plugins/searchreplace/images/replace.gif,
	  jscripts/tiny_mce/plugins/searchreplace/images/replace_all_button_bg.gif,
	  jscripts/tiny_mce/plugins/searchreplace/images/replace_button_bg.gif,
	  jscripts/tiny_mce/plugins/searchreplace/images/search.gif,
	  jscripts/tiny_mce/plugins/searchreplace/jscripts/searchreplace.js,
	  jscripts/tiny_mce/plugins/searchreplace/langs/en.js,
	  jscripts/tiny_mce/plugins/style/editor_plugin.js,
	  jscripts/tiny_mce/plugins/style/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/style/props.htm,
	  jscripts/tiny_mce/plugins/style/readme.txt,
	  jscripts/tiny_mce/plugins/style/css/props.css,
	  jscripts/tiny_mce/plugins/style/images/apply_button_bg.gif,
	  jscripts/tiny_mce/plugins/style/images/style_info.gif,
	  jscripts/tiny_mce/plugins/style/images/styleprops.gif,
	  jscripts/tiny_mce/plugins/style/jscripts/props.js,
	  jscripts/tiny_mce/plugins/style/langs/en.js,
	  jscripts/tiny_mce/plugins/table/cell.htm,
	  jscripts/tiny_mce/plugins/table/editor_plugin.js,
	  jscripts/tiny_mce/plugins/table/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/table/merge_cells.htm,
	  jscripts/tiny_mce/plugins/table/readme.txt,
	  jscripts/tiny_mce/plugins/table/row.htm,
	  jscripts/tiny_mce/plugins/table/table.htm,
	  jscripts/tiny_mce/plugins/table/css/cell.css,
	  jscripts/tiny_mce/plugins/table/css/row.css,
	  jscripts/tiny_mce/plugins/table/css/table.css,
	  jscripts/tiny_mce/plugins/table/images/buttons.gif,
	  jscripts/tiny_mce/plugins/table/images/table.gif,
	  jscripts/tiny_mce/plugins/table/images/table_cell_props.gif,
	  jscripts/tiny_mce/plugins/table/images/table_delete.gif,
	  jscripts/tiny_mce/plugins/table/images/table_delete_col.gif,
	  jscripts/tiny_mce/plugins/table/images/table_delete_row.gif,
	  jscripts/tiny_mce/plugins/table/images/table_insert_col_after.gif,
	  jscripts/tiny_mce/plugins/table/images/table_insert_col_before.gif,
	  jscripts/tiny_mce/plugins/table/images/table_insert_row_after.gif,
	  jscripts/tiny_mce/plugins/table/images/table_insert_row_before.gif,
	  jscripts/tiny_mce/plugins/table/images/table_merge_cells.gif,
	  jscripts/tiny_mce/plugins/table/images/table_row_props.gif,
	  jscripts/tiny_mce/plugins/table/images/table_split_cells.gif,
	  jscripts/tiny_mce/plugins/table/jscripts/cell.js,
	  jscripts/tiny_mce/plugins/table/jscripts/merge_cells.js,
	  jscripts/tiny_mce/plugins/table/jscripts/row.js,
	  jscripts/tiny_mce/plugins/table/jscripts/table.js,
	  jscripts/tiny_mce/plugins/table/langs/en.js,
	  jscripts/tiny_mce/plugins/template/blank.htm,
	  jscripts/tiny_mce/plugins/template/editor_plugin.js,
	  jscripts/tiny_mce/plugins/template/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/template/template.htm,
	  jscripts/tiny_mce/plugins/template/css/template.css,
	  jscripts/tiny_mce/plugins/template/images/template.gif,
	  jscripts/tiny_mce/plugins/template/jscripts/template.js,
	  jscripts/tiny_mce/plugins/template/langs/en.js,
	  jscripts/tiny_mce/plugins/visualchars/editor_plugin.js,
	  jscripts/tiny_mce/plugins/visualchars/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/visualchars/images/visualchars.gif,
	  jscripts/tiny_mce/plugins/visualchars/langs/en.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/abbr.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/acronym.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/attributes.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/cite.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/del.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/editor_plugin.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/ins.htm,
	  jscripts/tiny_mce/plugins/xhtmlxtras/css/attributes.css,
	  jscripts/tiny_mce/plugins/xhtmlxtras/css/popup.css,
	  jscripts/tiny_mce/plugins/xhtmlxtras/css/xhtmlxtras.css,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/abbr.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/acronym.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/attribs.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/cite.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/date_time.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/del.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/ins.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/images/remove_button_bg.gif,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/abbr.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/acronym.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/attributes.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/cite.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/del.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/element_common.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/jscripts/ins.js,
	  jscripts/tiny_mce/plugins/xhtmlxtras/langs/en.js,
	  jscripts/tiny_mce/plugins/zoom/editor_plugin.js,
	  jscripts/tiny_mce/plugins/zoom/editor_plugin_src.js,
	  jscripts/tiny_mce/plugins/zoom/readme.txt,
	  jscripts/tiny_mce/themes/advanced/about.htm,
	  jscripts/tiny_mce/themes/advanced/anchor.htm,
	  jscripts/tiny_mce/themes/advanced/charmap.htm,
	  jscripts/tiny_mce/themes/advanced/color_picker.htm,
	  jscripts/tiny_mce/themes/advanced/editor_template.js,
	  jscripts/tiny_mce/themes/advanced/editor_template_src.js,
	  jscripts/tiny_mce/themes/advanced/image.htm,
	  jscripts/tiny_mce/themes/advanced/link.htm,
	  jscripts/tiny_mce/themes/advanced/source_editor.htm,
	  jscripts/tiny_mce/themes/advanced/css/colorpicker.css,
	  jscripts/tiny_mce/themes/advanced/css/editor_content.css,
	  jscripts/tiny_mce/themes/advanced/css/editor_popup.css,
	  jscripts/tiny_mce/themes/advanced/css/editor_ui.css,
	  jscripts/tiny_mce/themes/advanced/docs/en/about.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/common_buttons.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/create_accessible_content.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/index.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/insert_anchor_button.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/insert_image_button.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/insert_link_button.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/insert_table_button.htm,
	  jscripts/tiny_mce/themes/advanced/docs/en/style.css,
	  jscripts/tiny_mce/themes/advanced/docs/en/images/insert_anchor_window.gif,
	  jscripts/tiny_mce/themes/advanced/docs/en/images/insert_image_window.gif,
	  jscripts/tiny_mce/themes/advanced/docs/en/images/insert_link_window.gif,
	  jscripts/tiny_mce/themes/advanced/docs/en/images/insert_table_window.gif,
	  jscripts/tiny_mce/themes/advanced/images/anchor.gif,
	  jscripts/tiny_mce/themes/advanced/images/anchor_symbol.gif,
	  jscripts/tiny_mce/themes/advanced/images/backcolor.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold_de_se.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold_es.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold_fr.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold_ru.gif,
	  jscripts/tiny_mce/themes/advanced/images/bold_tw.gif,
	  jscripts/tiny_mce/themes/advanced/images/browse.gif,
	  jscripts/tiny_mce/themes/advanced/images/bullist.gif,
	  jscripts/tiny_mce/themes/advanced/images/button_menu.gif,
	  jscripts/tiny_mce/themes/advanced/images/buttons.gif,
	  jscripts/tiny_mce/themes/advanced/images/cancel_button_bg.gif,
	  jscripts/tiny_mce/themes/advanced/images/charmap.gif,
	  jscripts/tiny_mce/themes/advanced/images/cleanup.gif,
	  jscripts/tiny_mce/themes/advanced/images/close.gif,
	  jscripts/tiny_mce/themes/advanced/images/code.gif,
	  jscripts/tiny_mce/themes/advanced/images/color.gif,
	  jscripts/tiny_mce/themes/advanced/images/colors.jpg,
	  jscripts/tiny_mce/themes/advanced/images/copy.gif,
	  jscripts/tiny_mce/themes/advanced/images/custom_1.gif,
	  jscripts/tiny_mce/themes/advanced/images/cut.gif,
	  jscripts/tiny_mce/themes/advanced/images/forecolor.gif,
	  jscripts/tiny_mce/themes/advanced/images/help.gif,
	  jscripts/tiny_mce/themes/advanced/images/hr.gif,
	  jscripts/tiny_mce/themes/advanced/images/image.gif,
	  jscripts/tiny_mce/themes/advanced/images/indent.gif,
	  jscripts/tiny_mce/themes/advanced/images/insert_button_bg.gif,
	  jscripts/tiny_mce/themes/advanced/images/italic.gif,
	  jscripts/tiny_mce/themes/advanced/images/italic_de_se.gif,
	  jscripts/tiny_mce/themes/advanced/images/italic_es.gif,
	  jscripts/tiny_mce/themes/advanced/images/italic_ru.gif,
	  jscripts/tiny_mce/themes/advanced/images/italic_tw.gif,
	  jscripts/tiny_mce/themes/advanced/images/justifycenter.gif,
	  jscripts/tiny_mce/themes/advanced/images/justifyfull.gif,
	  jscripts/tiny_mce/themes/advanced/images/justifyleft.gif,
	  jscripts/tiny_mce/themes/advanced/images/justifyright.gif,
	  jscripts/tiny_mce/themes/advanced/images/link.gif,
	  jscripts/tiny_mce/themes/advanced/images/menu_check.gif,
	  jscripts/tiny_mce/themes/advanced/images/newdocument.gif,
	  jscripts/tiny_mce/themes/advanced/images/numlist.gif,
	  jscripts/tiny_mce/themes/advanced/images/opacity.png,
	  jscripts/tiny_mce/themes/advanced/images/outdent.gif,
	  jscripts/tiny_mce/themes/advanced/images/paste.gif,
	  jscripts/tiny_mce/themes/advanced/images/redo.gif,
	  jscripts/tiny_mce/themes/advanced/images/removeformat.gif,
	  jscripts/tiny_mce/themes/advanced/images/separator.gif,
	  jscripts/tiny_mce/themes/advanced/images/spacer.gif,
	  jscripts/tiny_mce/themes/advanced/images/statusbar_resize.gif,
	  jscripts/tiny_mce/themes/advanced/images/strikethrough.gif,
	  jscripts/tiny_mce/themes/advanced/images/sub.gif,
	  jscripts/tiny_mce/themes/advanced/images/sup.gif,
	  jscripts/tiny_mce/themes/advanced/images/underline.gif,
	  jscripts/tiny_mce/themes/advanced/images/underline_es.gif,
	  jscripts/tiny_mce/themes/advanced/images/underline_fr.gif,
	  jscripts/tiny_mce/themes/advanced/images/underline_ru.gif,
	  jscripts/tiny_mce/themes/advanced/images/underline_tw.gif,
	  jscripts/tiny_mce/themes/advanced/images/undo.gif,
	  jscripts/tiny_mce/themes/advanced/images/unlink.gif,
	  jscripts/tiny_mce/themes/advanced/images/visualaid.gif,
	  jscripts/tiny_mce/themes/advanced/images/xp/tab_bg.gif,
	  jscripts/tiny_mce/themes/advanced/images/xp/tab_end.gif,
	  jscripts/tiny_mce/themes/advanced/images/xp/tab_sel_bg.gif,
	  jscripts/tiny_mce/themes/advanced/images/xp/tab_sel_end.gif,
	  jscripts/tiny_mce/themes/advanced/images/xp/tabs_bg.gif,
	  jscripts/tiny_mce/themes/advanced/jscripts/about.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/anchor.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/charmap.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/color_picker.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/image.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/link.js,
	  jscripts/tiny_mce/themes/advanced/jscripts/source_editor.js,
	  jscripts/tiny_mce/themes/advanced/langs/en.js,
	  jscripts/tiny_mce/themes/simple/editor_template.js,
	  jscripts/tiny_mce/themes/simple/editor_template_src.js,
	  jscripts/tiny_mce/themes/simple/css/editor_content.css,
	  jscripts/tiny_mce/themes/simple/css/editor_popup.css,
	  jscripts/tiny_mce/themes/simple/css/editor_ui.css,
	  jscripts/tiny_mce/themes/simple/images/bold.gif,
	  jscripts/tiny_mce/themes/simple/images/bold_de_se.gif,
	  jscripts/tiny_mce/themes/simple/images/bold_fr.gif,
	  jscripts/tiny_mce/themes/simple/images/bold_ru.gif,
	  jscripts/tiny_mce/themes/simple/images/bold_tw.gif,
	  jscripts/tiny_mce/themes/simple/images/bullist.gif,
	  jscripts/tiny_mce/themes/simple/images/buttons.gif,
	  jscripts/tiny_mce/themes/simple/images/cleanup.gif,
	  jscripts/tiny_mce/themes/simple/images/italic.gif,
	  jscripts/tiny_mce/themes/simple/images/italic_de_se.gif,
	  jscripts/tiny_mce/themes/simple/images/italic_ru.gif,
	  jscripts/tiny_mce/themes/simple/images/italic_tw.gif,
	  jscripts/tiny_mce/themes/simple/images/numlist.gif,
	  jscripts/tiny_mce/themes/simple/images/redo.gif,
	  jscripts/tiny_mce/themes/simple/images/separator.gif,
	  jscripts/tiny_mce/themes/simple/images/spacer.gif,
	  jscripts/tiny_mce/themes/simple/images/strikethrough.gif,
	  jscripts/tiny_mce/themes/simple/images/underline.gif,
	  jscripts/tiny_mce/themes/simple/images/underline_fr.gif,
	  jscripts/tiny_mce/themes/simple/images/underline_ru.gif,
	  jscripts/tiny_mce/themes/simple/images/underline_tw.gif,
	  jscripts/tiny_mce/themes/simple/images/undo.gif,
	  jscripts/tiny_mce/utils/editable_selects.js,
	  jscripts/tiny_mce/utils/form_utils.js,
	  jscripts/tiny_mce/utils/mclayer.js,
	  jscripts/tiny_mce/utils/mctabs.js,
	  jscripts/tiny_mce/utils/validate.js: #3427# Updating TinyMCE

2008-04-28 15:27  asmecher

	* lib/tinymce/: changelog, changelog.txt,
	  examples/example_advanced.css, examples/example_advanced.htm,
	  examples/example_flash_list.js, examples/example_full.css,
	  examples/example_full.htm, examples/example_image_list.js,
	  examples/example_link_list.js, examples/example_media_list.js,
	  examples/example_simple.htm, examples/example_template.htm,
	  examples/example_template_list.js, examples/example_word.css,
	  examples/example_word.htm, examples/logo.jpg,
	  examples/logo_over.jpg, examples/templates/count.htm,
	  examples/templates/editing_details.htm,
	  examples/templates/editors_comment.htm,
	  examples/templates/invoice.htm, examples/templates/layout1.htm,
	  examples/templates/snippet1.htm: #3427# TinyMCE update

2008-04-28 14:38  mj

	* classes/template/TemplateManager.inc.php: #3191# - fixed my
	  little boo-boo that broke the installer

2008-04-28 11:27  asmecher

	* classes/submission/editor/EditorAction.inc.php,
	  dbscripts/xml/data/locale/pt_BR/email_templates_data.xml,
	  locale/pt_BR/locale.xml,
	  plugins/gateways/googleScholar/locale/pt_BR/locale.xml,
	  plugins/generic/counter/locale/pt_BR/locale.xml,
	  plugins/generic/thesis/locale/pt_BR/locale.xml,
	  plugins/generic/translator/locale/pt_BR/locale.xml,
	  plugins/paymethod/manual/locale/pt_BR/locale.xml,
	  plugins/paymethod/paypal/locale/pt_BR/locale.xml: #3250# pt_BR
	  updates

2008-04-26 10:14  mj

	* classes/template/TemplateManager.inc.php,
	  templates/common/header.tpl: - add application and version to
	  HTML meta tag

2008-04-26 09:48  mj

	* styles/common.css: #3423# - restored access logo styles
	  accidentally deleted

2008-04-25 21:06  mj

	* templates/issue/archive.tpl: #3423# - honour cover page checkbox
	  for displaying issue thumbnail

2008-04-25 20:55  mj

	* templates/index/site.tpl: #3422# - added links for journal
	  logo/image thumbnails

2008-04-25 20:35  mj

	* pages/index/IndexHandler.inc.php, styles/common.css,
	  templates/index/site.tpl: #3422# - added journal logo/image
	  thumbnails in site view

2008-04-25 15:34  jalperin

	* plugins/generic/cms/: CmsSettingsForm.inc.php,
	  ContentManager.inc.php: #3234# cms page not saving multiple
	  languages

2008-04-24 18:39  asmecher

	* classes/submission/author/AuthorAction.inc.php: #3428# Fixed
	  missing is_array check

2008-04-24 14:22  mj

	* .cvsignore, classes/core/String.inc.php,
	  pages/issue/IssueHandler.inc.php, styles/common.css,
	  templates/issue/archive.tpl: #3423# - added issue cover image
	  thumbnails in archive view
- fixed mime_type detection for
	  cross-*nix compatibility

2008-04-23 12:06  asmecher

	* styles/common.css: #3371# Fixed overflow problem

2008-04-22 16:58  asmecher

	* templates/admin/settings.tpl: #3148# Layout misc.

2008-04-22 15:52  asmecher

	* classes/currency/CurrencyDAO.inc.php: #3411# PHP reference
	  stupidity fix

2008-04-22 15:38  asmecher

	* pages/editor/IssueManagementHandler.inc.php: #3407# Fixed issue
	  publishing bug

2008-04-22 09:33  asmecher

	* classes/db/DAO.inc.php: #3402# Fixed ADODB "replace" rounding on
	  numerics

2008-04-19 16:56  michael

	* classes/journal/SectionDAO.inc.php: #3394# Editor-only sections
	  available to all authors during submission

2008-04-18 13:06  michael

	* templates/: article/article.tpl,
	  images/icons/fulltext_open_large.gif,
	  images/icons/fulltext_open_large.png,
	  images/icons/fulltext_open_medium.gif,
	  images/icons/fulltext_open_medium.png,
	  images/icons/fulltext_open_small.gif,
	  images/icons/fulltext_open_small.png,
	  images/icons/fulltext_restricted_large.gif,
	  images/icons/fulltext_restricted_large.png,
	  images/icons/fulltext_restricted_medium.gif,
	  images/icons/fulltext_restricted_medium.png,
	  images/icons/fulltext_restricted_small.gif,
	  images/icons/fulltext_restricted_small.png, issue/issue.tpl,
	  issue/view.tpl: #3360# Access logo transparency grey in IE

2008-04-18 09:43  asmecher

	* classes/install/Install.inc.php: #3392# Fixed manual install
	  problem

2008-04-18 08:51  michael

	* styles/articleView.css, styles/common.css,
	  templates/article/article.tpl, templates/issue/issue.tpl,
	  templates/issue/view.tpl: #3361# Differentiate access logos from
	  article images via CSS

2008-04-18 07:37  michael

	* classes/site/ImportOJS1.inc.php: #3387# OJS1 import does not
	  import all article reviews

2008-04-17 15:19  michael

	* classes/site/ImportOJS1.inc.php: #3388# Reviews imported from
	  OJS1 include <br /> throughout review text

2008-04-17 15:13  michael

	* classes/site/ImportOJS1.inc.php: #3387# OJS1 import does not
	  import all article reviews

2008-04-17 12:31  asmecher

	* classes/install/Upgrade.inc.php: #3275# Fixed uprade bug for
	  publisher info

2008-04-17 06:23  asmecher

	* dbscripts/xml/ojs_schema_stage1.xml: #3381# Fixed column
	  misnaming

2008-04-16 11:33  asmecher

	* locale/es_ES/locale.xml: #3375# Fixed locale bug

2008-04-16 08:43  asmecher

	* classes/: cache/GenericCache.inc.php, i18n/LocaleFile.inc.php:
	  #3373# Fixed reference problem

2008-04-16 08:36  asmecher

	* classes/help/HelpMappingFile.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  pages/about/AboutHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  plugins/generic/tinymce/TinyMCEPlugin.inc.php, styles/common.css,
	  templates/reviewer/submission.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/sectionEditor/submission/rounds.tpl: #3191# Misc.
	  commits (reviewer recommendation customizability etc.)

2008-04-14 18:17  michael

	* templates/index/journal.tpl: #3301# Misc. XHTML markup errors

2008-04-09 10:29  mj

	* classes/oai/ojs/OAIDAO.inc.php: - fix to OAI SQL as per
	  http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=2956&p=10571

2008-04-06 10:39  asmecher

	* classes/issue/IssueDAO.inc.php: #3345# Fixed IssueDAO custom
	  ordering bug

2008-04-04 03:10  asmecher

	* classes/install/Upgrade.inc.php, dbscripts/xml/upgrade.xml:
	  #3321# Fixed single-language upgraded journal problem.

2008-04-04 01:15  asmecher

	* classes/article/ArticleHTMLGalley.inc.php: #3325# Added support
	  for anchors in ojs:// URLs

2008-04-03 13:54  michael

	* plugins/generic/webFeed/: WebFeedBlockPlugin.inc.php,
	  WebFeedPlugin.inc.php, settingsForm.tpl, locale/en_US/locale.xml,
	  templates/block.tpl: #3324# Display current issue RSS feed on
	  homepage

2008-04-03 13:23  michael

	* plugins/generic/webFeed/: WebFeedBlockPlugin.inc.php,
	  WebFeedPlugin.inc.php, templates/block.tpl: #3320# Web feed
	  plugin makes feed available on all pages

2008-04-03 11:01  michael

	* templates/: comment/comment.tpl, user/register.tpl: #3301# Misc.
	  XHTML markup errors

2008-04-03 10:46  michael

	* classes/core/ItemIterator.inc.php: #3323# ItemIterator methods
	  commented out

2008-04-02 15:27  michael

	* plugins/generic/webFeed/: WebFeedGatewayPlugin.inc.php,
	  WebFeedPlugin.inc.php: #3291# Webfeed browser RSS URLs not valid

2008-04-02 14:58  michael

	* plugins/generic/webFeed/WebFeedPlugin.inc.php: #3309# Web feed
	  plugin fixed in block order

2008-04-02 14:29  michael

	* classes/announcement/Announcement.inc.php,
	  classes/announcement/AnnouncementDAO.inc.php,
	  classes/manager/form/AnnouncementForm.inc.php,
	  pages/announcement/AnnouncementHandler.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedBlockPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedGatewayPlugin.inc.php,
	  plugins/generic/announcementFeed/AnnouncementFeedPlugin.inc.php,
	  plugins/generic/announcementFeed/SettingsForm.inc.php,
	  plugins/generic/announcementFeed/index.php,
	  plugins/generic/announcementFeed/settingsForm.tpl,
	  plugins/generic/announcementFeed/locale/en_US/locale.xml,
	  plugins/generic/announcementFeed/templates/atom.tpl,
	  plugins/generic/announcementFeed/templates/block.tpl,
	  plugins/generic/announcementFeed/templates/rss.tpl,
	  plugins/generic/announcementFeed/templates/rss2.tpl,
	  plugins/generic/announcementFeed/templates/images/atom10_logo.gif,
	  plugins/generic/announcementFeed/templates/images/rss10_logo.gif,
	  plugins/generic/announcementFeed/templates/images/rss20_logo.gif,
	  plugins/generic/webFeed/templates/block.tpl: #3292# Announcements
	  RSS plugin

2008-03-31 12:59  michael

	* classes/i18n/LocaleFile.inc.php: #2181# Custom localization
	  strings

2008-03-31 12:46  michael

	* classes/file/EditableFile.inc.php,
	  classes/i18n/EditableEmailFile.inc.php,
	  classes/i18n/EditableLocaleFile.inc.php,
	  plugins/generic/customLocale/CustomLocaleAction.inc.php,
	  plugins/generic/customLocale/CustomLocaleHandler.inc.php,
	  plugins/generic/customLocale/CustomLocalePlugin.inc.php,
	  plugins/generic/customLocale/index.php,
	  plugins/generic/customLocale/index.tpl,
	  plugins/generic/customLocale/locale.tpl,
	  plugins/generic/customLocale/localeFile.tpl,
	  plugins/generic/customLocale/locale/en_US/locale.xml,
	  plugins/generic/translator/EditableEmailFile.inc.php,
	  plugins/generic/translator/EditableFile.inc.php,
	  plugins/generic/translator/EditableLocaleFile.inc.php,
	  plugins/generic/translator/TranslatorHandler.inc.php: #2181#
	  Custom localization strings

2008-03-25 11:54  michael

	* classes/install/Upgrade.inc.php,
	  classes/manager/form/PaymentSettingsForm.inc.php,
	  classes/payment/ojs/OJSCompletedPayment.inc.php,
	  classes/payment/ojs/OJSCompletedPaymentDAO.inc.php,
	  classes/payment/ojs/OJSPaymentManager.inc.php,
	  classes/payment/ojs/OJSQueuedPayment.inc.php,
	  dbscripts/xml/upgrade.xml, locale/en_US/locale.xml,
	  pages/article/ArticleHandler.inc.php,
	  pages/issue/IssueHandler.inc.php, registry/journalSettings.xml,
	  templates/article/article.tpl, templates/issue/view.tpl,
	  templates/manager/payments/paymentSettings.tpl: #3302#
	  Pay-per-view wording misleading

2008-03-24 20:20  michael

	* dbscripts/xml/upgrade/2.2.1_update.xml: #3289# Allow for
	  suppression of author infomation in ToC

2008-03-24 14:29  michael

	* dbscripts/xml/upgrade.xml: #3289# Allow for suppression of author
	  infomation in ToC

2008-03-24 12:13  michael

	* dbscripts/xml/upgrade/2.2.1_update.xml: #3289# Allow for
	  suppression of author infomation in ToC

2008-03-24 12:00  michael

	* classes/article/Article.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/article/PublishedArticleDAO.inc.php,
	  classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  classes/submission/form/MetadataForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  templates/issue/issue.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/submission/metadata/metadataEdit.tpl: #3289# Allow for
	  suppression of author infomation in ToC

2008-03-22 04:35  asmecher

	* classes/mail/Mail.inc.php: #3313# Fixed missing conditionality of
	  X-Originating-IP mail header based on IP address availability
	  (e.g. for CRON-based execution)

2008-03-21 20:10  asmecher

	* templates/manager/payments/paymentSettings.tpl: #3312# Fixed
	  payment settings form labels

2008-03-18 18:05  michael

	* classes/admin/form/SiteSettingsForm.inc.php,
	  classes/issue/Issue.inc.php, classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/manager/form/setup/JournalSetupStep5Form.inc.php,
	  locale/en_US/locale.xml, pages/issue/IssueHandler.inc.php,
	  templates/about/aboutThisPublishingSystem.tpl,
	  templates/admin/settings.tpl, templates/comment/comment.tpl,
	  templates/common/header.tpl,
	  templates/editor/issues/issueData.tpl,
	  templates/index/journal.tpl, templates/issue/view.tpl,
	  templates/manager/setup/step5.tpl, templates/user/register.tpl:
	  #2968# Add support for logo ALT tags

2008-03-18 13:40  asmecher

	* rt/en_US/Education.xml: RT update

2008-03-15 16:39  michael

	* styles/common.css, templates/index/journal.tpl,
	  templates/issue/view.tpl: #3304# Hard-coded border style for
	  issue cover image and homepage image

2008-03-15 08:43  michael

	* templates/: about/siteMap.tpl, article/googlescholar.tpl: #3301#
	  Misc. XHTML markup errors

2008-03-14 16:08  michael

	* styles/common.css, templates/common/header.tpl: #3298# Header
	  image border style hard-coded in header template

2008-03-12 15:12  michael

	* templates/about/siteMap.tpl: #3297# Additional navigation items
	  not displayed in site map

2008-03-12 14:23  michael

	* templates/: article/article.tpl, common/header.tpl: #3296#
	  Disable display of empty additional navigation items

2008-03-12 12:02  michael

	* classes/site/ImportOJS1.inc.php: #3227# Migration process missing
	  pages, affiliations (?), publication dates (?)

2008-03-12 07:38  asmecher

	* plugins/: generic/thesis/data.xml, paymethod/manual/data.xml,
	  paymethod/paypal/data.xml: #3191# Plugin emails and upgrades fix

2008-03-08 18:57  asmecher

	* plugins/generic/translator/: errors.tpl, localeFile.tpl: #3191#
	  Updated translator plugin

2008-03-08 11:18  asmecher

	* locale/en_US/currencies.xml: #3288# Correct currency list

2008-03-08 11:15  asmecher

	* dbscripts/xml/data/locale/el_GR/email_templates_data.xml,
	  help/el_GR/editorial/toc/000000.xml,
	  help/el_GR/editorial/toc/000001.xml,
	  help/el_GR/editorial/toc/000002.xml,
	  help/el_GR/editorial/toc/000003.xml,
	  help/el_GR/editorial/toc/000004.xml,
	  help/el_GR/editorial/toc/000005.xml,
	  help/el_GR/editorial/toc/000006.xml,
	  help/el_GR/editorial/toc/000007.xml,
	  help/el_GR/editorial/toc/000008.xml,
	  help/el_GR/editorial/toc/000009.xml,
	  help/el_GR/editorial/toc/000010.xml,
	  help/el_GR/editorial/toc/000011.xml,
	  help/el_GR/editorial/toc/000012.xml,
	  help/el_GR/editorial/toc/000013.xml,
	  help/el_GR/editorial/toc/000014.xml,
	  help/el_GR/editorial/topic/000000.xml,
	  help/el_GR/editorial/topic/000001.xml,
	  help/el_GR/editorial/topic/000002.xml,
	  help/el_GR/editorial/topic/000003.xml,
	  help/el_GR/editorial/topic/000004.xml,
	  help/el_GR/editorial/topic/000005.xml,
	  help/el_GR/editorial/topic/000006.xml,
	  help/el_GR/editorial/topic/000007.xml,
	  help/el_GR/editorial/topic/000008.xml,
	  help/el_GR/editorial/topic/000009.xml,
	  help/el_GR/editorial/topic/000010.xml,
	  help/el_GR/editorial/topic/000011.xml,
	  help/el_GR/editorial/topic/000012.xml,
	  help/el_GR/editorial/topic/000013.xml,
	  help/el_GR/editorial/topic/000014.xml,
	  help/el_GR/editorial/topic/000015.xml,
	  help/el_GR/editorial/topic/000016.xml,
	  help/el_GR/editorial/topic/000017.xml,
	  help/el_GR/editorial/topic/000018.xml,
	  help/el_GR/editorial/topic/000019.xml,
	  help/el_GR/editorial/topic/000020.xml,
	  help/el_GR/editorial/topic/000021.xml,
	  help/el_GR/editorial/topic/000022.xml,
	  help/el_GR/editorial/topic/000023.xml,
	  help/el_GR/editorial/topic/000024.xml,
	  help/el_GR/editorial/topic/000025.xml,
	  help/el_GR/editorial/topic/000026.xml,
	  help/el_GR/editorial/topic/000027.xml,
	  help/el_GR/editorial/topic/000028.xml,
	  help/el_GR/editorial/topic/000029.xml,
	  help/el_GR/editorial/topic/000030.xml,
	  help/el_GR/editorial/topic/000031.xml,
	  help/el_GR/editorial/topic/000032.xml,
	  help/el_GR/editorial/topic/000033.xml,
	  help/el_GR/editorial/topic/000034.xml,
	  help/el_GR/editorial/topic/000035.xml,
	  help/el_GR/editorial/topic/000036.xml,
	  help/el_GR/editorial/topic/000037.xml,
	  help/el_GR/editorial/topic/000038.xml,
	  help/el_GR/editorial/topic/000039.xml,
	  help/el_GR/editorial/topic/000040.xml,
	  help/el_GR/editorial/topic/000041.xml,
	  help/el_GR/editorial/topic/000042.xml,
	  help/el_GR/editorial/topic/000043.xml,
	  help/el_GR/editorial/topic/000044.xml,
	  help/el_GR/index/toc/000000.xml,
	  help/el_GR/index/topic/000000.xml,
	  help/el_GR/intro/toc/000000.xml,
	  help/el_GR/intro/topic/000000.xml,
	  help/el_GR/intro/topic/000001.xml,
	  help/el_GR/journal/toc/000000.xml,
	  help/el_GR/journal/toc/000001.xml,
	  help/el_GR/journal/toc/000002.xml,
	  help/el_GR/journal/toc/000003.xml,
	  help/el_GR/journal/toc/000005.xml,
	  help/el_GR/journal/topic/000000.xml,
	  help/el_GR/journal/topic/000001.xml,
	  help/el_GR/journal/topic/000002.xml,
	  help/el_GR/journal/topic/000003.xml,
	  help/el_GR/journal/topic/000004.xml,
	  help/el_GR/journal/topic/000005.xml,
	  help/el_GR/journal/topic/000006.xml,
	  help/el_GR/journal/topic/000007.xml,
	  help/el_GR/journal/topic/000008.xml,
	  help/el_GR/journal/topic/000009.xml,
	  help/el_GR/journal/topic/000010.xml,
	  help/el_GR/journal/topic/000011.xml,
	  help/el_GR/journal/topic/000012.xml,
	  help/el_GR/journal/topic/000013.xml,
	  help/el_GR/journal/topic/000014.xml,
	  help/el_GR/journal/topic/000015.xml,
	  help/el_GR/journal/topic/000016.xml,
	  help/el_GR/journal/topic/000017.xml,
	  help/el_GR/journal/topic/000018.xml,
	  help/el_GR/journal/topic/000019.xml,
	  help/el_GR/journal/topic/000020.xml,
	  help/el_GR/journal/topic/000021.xml,
	  help/el_GR/journal/topic/000022.xml,
	  help/el_GR/journal/topic/000023.xml,
	  help/el_GR/journal/topic/000025.xml,
	  help/el_GR/journal/topic/000026.xml,
	  help/el_GR/journal/topic/000027.xml,
	  help/el_GR/journal/topic/000028.xml,
	  help/el_GR/journal/topic/000029.xml,
	  help/el_GR/journal/topic/000030.xml,
	  help/el_GR/journal/topic/000031.xml,
	  help/el_GR/journal/topic/000032.xml,
	  help/el_GR/journal/topic/000033.xml,
	  help/el_GR/journal/topic/000034.xml,
	  help/el_GR/journal/topic/000035.xml,
	  help/el_GR/publishing/toc/000000.xml,
	  help/el_GR/publishing/topic/000000.xml,
	  help/el_GR/publishing/topic/000001.xml,
	  help/el_GR/publishing/topic/000002.xml,
	  help/el_GR/publishing/topic/000003.xml,
	  help/el_GR/publishing/topic/000004.xml,
	  help/el_GR/site/toc/000000.xml, help/el_GR/site/topic/000000.xml,
	  help/el_GR/site/topic/000001.xml,
	  help/el_GR/site/topic/000002.xml,
	  help/el_GR/site/topic/000003.xml,
	  help/el_GR/submission/toc/000000.xml,
	  help/el_GR/submission/topic/000000.xml,
	  help/el_GR/submission/topic/000001.xml,
	  help/el_GR/submission/topic/000002.xml,
	  help/el_GR/submission/topic/000003.xml,
	  help/el_GR/submission/topic/000004.xml,
	  help/el_GR/user/toc/000000.xml, help/el_GR/user/topic/000000.xml,
	  help/el_GR/user/topic/000001.xml,
	  help/el_GR/user/topic/000002.xml,
	  help/el_GR/user/topic/000003.xml,
	  help/el_GR/user/topic/000004.xml,
	  help/el_GR/user/topic/000005.xml,
	  help/el_GR/user/topic/000006.xml,
	  help/el_GR/user/topic/000007.xml, locale/el_GR/currencies.xml,
	  locale/el_GR/locale.xml,
	  plugins/auth/ldap/locale/el_GR/locale.xml,
	  plugins/blocks/developedBy/locale/el_GR/locale.xml,
	  plugins/blocks/fontSize/locale/el_GR/locale.xml,
	  plugins/blocks/help/locale/el_GR/locale.xml,
	  plugins/blocks/languageToggle/locale/el_GR/locale.xml,
	  plugins/blocks/navigation/locale/el_GR/locale.xml,
	  plugins/blocks/user/locale/el_GR/locale.xml,
	  plugins/citationFormats/abnt/locale/el_GR/locale.xml,
	  plugins/citationFormats/apa/locale/el_GR/locale.xml,
	  plugins/citationFormats/bibtex/locale/el_GR/locale.xml,
	  plugins/citationFormats/cbe/locale/el_GR/locale.xml,
	  plugins/citationFormats/endNote/locale/el_GR/locale.xml,
	  plugins/citationFormats/mla/locale/el_GR/locale.xml,
	  plugins/citationFormats/proCite/locale/el_GR/locale.xml,
	  plugins/citationFormats/refMan/locale/el_GR/locale.xml,
	  plugins/citationFormats/refWorks/locale/el_GR/locale.xml,
	  plugins/citationFormats/turabian/locale/el_GR/locale.xml,
	  plugins/gateways/googleScholar/locale/el_GR/locale.xml,
	  plugins/gateways/resolver/locale/el_GR/locale.xml,
	  plugins/generic/cms/locale/el_GR/locale.xml,
	  plugins/generic/cmsRSS/locale/el_GR/locale.xml,
	  plugins/generic/counter/locale/el_GR/locale.xml,
	  plugins/generic/googleAnalytics/locale/el_GR/locale.xml,
	  plugins/generic/openAds/locale/el_GR/locale.xml,
	  plugins/generic/phpMyVisites/locale/el_GR/locale.xml,
	  plugins/generic/roundedCorners/locale/el_GR/locale.xml,
	  plugins/generic/sehl/locale/el_GR/locale.xml,
	  plugins/generic/thesis/locale/el_GR/locale.xml,
	  plugins/generic/tinymce/locale/el_GR/locale.xml,
	  plugins/generic/translator/locale/el_GR/locale.xml,
	  plugins/generic/webFeed/locale/el_GR/locale.xml,
	  plugins/generic/xmlGalley/locale/el_GR/locale.xml,
	  plugins/importexport/crossref/locale/el_GR/locale.xml,
	  plugins/importexport/erudit/locale/el_GR/locale.xml,
	  plugins/importexport/native/locale/el_GR/locale.xml,
	  plugins/importexport/pubmed/locale/el_GR/locale.xml,
	  plugins/importexport/sample/locale/el_GR/locale.xml,
	  plugins/importexport/users/locale/el_GR/locale.xml,
	  plugins/blocks/donation/locale/el_GR/locale.xml,
	  plugins/blocks/information/locale/el_GR/locale.xml,
	  plugins/blocks/role/locale/el_GR/locale.xml,
	  plugins/paymethod/manual/locale/el_GR/locale.xml,
	  plugins/paymethod/paypal/locale/el_GR/locale.xml,
	  registry/locale/el_GR/countries.xml: #3287# Add Greek locale.

2008-03-07 12:17  asmecher

	* classes/article/AuthorDAO.inc.php: #3282# #3191# OCS bug #3282
	  (archived authors showing in author list) back-ported

2008-02-29 15:08  asmecher

	* classes/author/form/submit/AuthorSubmitStep5Form.inc.php: #3281#
	  Fixed broken BCC

2008-02-26 16:33  asmecher

	* classes/submission/reviewer/ReviewerAction.inc.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  templates/reviewer/completed.tpl: #3274# #3191# Back-ported OCS
	  bug #3274# (reviewer recommendations centralized)

2008-02-26 16:17  asmecher

	* classes/issue/form/IssueForm.inc.php,
	  plugins/generic/tinymce/TinyMCEPlugin.inc.php,
	  templates/sectionEditor/createReviewerForm.tpl,
	  templates/sectionEditor/submissionNotes.tpl: #3191# Misc. commits
	  and fixes

2008-02-26 16:13  asmecher

	* pages/sectionEditor/SubmissionEditHandler.inc.php: #3278# Fixed
	  redirect

2008-02-25 14:29  asmecher

	* templates/author/submit/step5.tpl: #3273# Fixed double-line if
	  auth payments unconfigured

2008-02-25 14:05  asmecher

	* config.TEMPLATE.inc.php: #3266# Corrected string/strong typo

2008-02-19 17:22  asmecher

	* classes/author/form/submit/AuthorSubmitStep5Form.inc.php: (#3205#
	  Spacing changes)

2008-02-19 17:10  asmecher

	* templates/article/googlescholar.tpl: #3236# Revised revision

2008-02-19 17:08  asmecher

	* templates/article/googlescholar.tpl: #3236# Fixed revision
	  keyword?

2008-02-19 17:04  asmecher

	* templates/article/googlescholar.tpl: #3236# Corrected author
	  information

2008-02-19 13:06  asmecher

	* pages/author/TrackSubmissionHandler.inc.php,
	  templates/author/submission/layout.tpl,
	  templates/author/submission/management.tpl: #3262# Added view
	  counts to Author pages

2008-02-19 12:45  asmecher

	* classes/core/String.inc.php: #3258# Added ucfirst to Strings

2008-02-19 11:53  asmecher

	* plugins/citationFormats/apa/: ApaCitationPlugin.inc.php,
	  citation.tpl: #3257# Fixed APA citation.

2008-02-19 09:18  asmecher

	* classes/plugins/PaymethodPlugin.inc.php: #3191# Removed dupe code

2008-02-12 16:03  michael

	* tools/mergeUsers.php: #3256# CLI merge users

2008-02-09 15:04  asmecher

	* classes/search/ArticleSearchDAO.inc.php: #3232# Fixed PostgreSQL
	  null insert problem

2008-02-07 13:31  jalperin

	* pages/article/ArticleHandler.inc.php: #3253# check for individual
	  membership to provide access to restricted content

2008-02-07 12:45  jalperin

	* plugins/generic/cms/CmsBlockPlugin.inc.php: #3251# cms table of
	  contents was not unfolding

2008-02-07 09:54  jalperin

	* classes/author/form/submit/AuthorSubmitStep5Form.inc.php: #3205#
	  comments to editor being wiped out on step 5 of submission

2008-02-06 13:22  asmecher

	* locale/vi_VN/locale.xml: #3250# Vietnamese updates

2008-02-06 13:17  asmecher

	* locale/ja_JP/currencies.xml, locale/ja_JP/locale.xml,
	  plugins/blocks/developedBy/locale/ja_JP/locale.xml,
	  plugins/blocks/donation/locale/ja_JP/locale.xml,
	  plugins/blocks/fontSize/locale/ja_JP/locale.xml,
	  plugins/blocks/help/locale/ja_JP/locale.xml,
	  plugins/blocks/information/locale/ja_JP/locale.xml,
	  plugins/blocks/languageToggle/locale/ja_JP/locale.xml,
	  plugins/blocks/navigation/locale/ja_JP/locale.xml,
	  plugins/blocks/role/locale/ja_JP/locale.xml,
	  plugins/blocks/user/locale/ja_JP/locale.xml,
	  plugins/citationFormats/abnt/locale/ja_JP/locale.xml,
	  plugins/citationFormats/apa/locale/ja_JP/locale.xml,
	  plugins/citationFormats/bibtex/locale/ja_JP/locale.xml,
	  plugins/citationFormats/cbe/locale/ja_JP/locale.xml,
	  plugins/citationFormats/endNote/locale/ja_JP/locale.xml,
	  plugins/citationFormats/mla/locale/ja_JP/locale.xml,
	  plugins/citationFormats/proCite/locale/ja_JP/locale.xml,
	  plugins/citationFormats/refMan/locale/ja_JP/locale.xml,
	  plugins/gateways/googleScholar/locale/ja_JP/locale.xml,
	  plugins/generic/thesis/locale/ja_JP/locale.xml,
	  plugins/generic/tinymce/locale/ja_JP/locale.xml,
	  plugins/generic/webFeed/locale/ja_JP/locale.xml,
	  plugins/importexport/native/locale/ja_JP/locale.xml,
	  plugins/importexport/users/locale/ja_JP/locale.xml,
	  registry/locale/ja_JP/disciplines.xml,
	  plugins/citationFormats/refWorks/locale/ja_JP/locale.xml,
	  plugins/citationFormats/turabian/locale/ja_JP/locale.xml,
	  plugins/generic/cms/locale/ja_JP/locale.xml,
	  plugins/generic/cmsRSS/locale/ja_JP/locale.xml,
	  plugins/generic/googleAnalytics/locale/ja_JP/locale.xml,
	  plugins/generic/openAds/locale/ja_JP/locale.xml,
	  plugins/generic/phpMyVisites/locale/ja_JP/locale.xml,
	  plugins/generic/roundedCorners/locale/ja_JP/locale.xml,
	  plugins/generic/sehl/locale/ja_JP/locale.xml,
	  plugins/generic/translator/locale/ja_JP/locale.xml,
	  plugins/generic/xmlGalley/locale/ja_JP/locale.xml,
	  plugins/paymethod/manual/locale/ja_JP/locale.xml,
	  plugins/paymethod/paypal/locale/ja_JP/locale.xml: #3250# Updated
	  ja_JP for 2.2 (post-2.2)

2008-02-05 17:57  michael

	* classes/issue/IssueAction.inc.php,
	  classes/search/ArticleSearch.inc.php,
	  classes/subscription/SubscriptionDAO.inc.php,
	  classes/subscription/form/SubscriptionPolicyForm.inc.php,
	  locale/en_US/locale.xml, pages/article/ArticleHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  pages/search/SearchHandler.inc.php, templates/issue/issue.tpl,
	  templates/subscription/subscriptionPolicyForm.tpl: #2253# Access
	  content published prior to subscription expiry date

2008-02-04 16:26  asmecher

	* classes/group/GroupDAO.inc.php,
	  classes/group/GroupMembershipDAO.inc.php,
	  classes/site/ImportOJS1.inc.php,
	  pages/search/SearchHandler.inc.php,
	  plugins/importexport/users/UserExportDom.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  templates/manager/announcement/announcementTypes.tpl,
	  templates/search/authorDetails.tpl: #3191# Misc. fixes and
	  commits

2008-02-04 13:10  asmecher

	* pages/sectionEditor/SubmissionEditHandler.inc.php: #3247# Fixed
	  submission notes extraneous fetch.

2008-02-01 15:08  mj

	* classes/search/: ArticleSearchIndex.inc.php,
	  SearchFileParser.inc.php, SearchHTMLParser.inc.php: #3244#
	  Enabled charset normalization option for search indexing; moved
	  to built-in string functions for decoding HTML entities.

2008-01-31 17:19  michael

	* tools/migrate.php: #3243# Update tools/migrate to report user
	  import conflicts

2008-01-31 13:54  michael

	* locale/en_US/locale.xml, pages/help/HelpHandler.inc.php,
	  templates/help/searchResults.tpl, templates/help/toc.tpl: #2550#
	  Return to (Help) Search Results navigation link

2008-01-30 12:10  michael

	* classes/admin/form/ImportOJS1Form.inc.php,
	  classes/site/ImportOJS1.inc.php, locale/en_US/locale.xml,
	  pages/admin/AdminJournalHandler.inc.php,
	  templates/admin/importComplete.tpl,
	  templates/admin/importConflicts.tpl,
	  templates/admin/importOJS1.tpl, tools/migrate.php: #3235# Support
	  redirection of urls for imported OJS1 content to OJS2 urls

2008-01-28 11:09  asmecher

	* classes/: admin/form/SiteSettingsForm.inc.php, site/Site.inc.php,
	  template/TemplateManager.inc.php: #3240# Fixed site logo

2008-01-28 10:05  asmecher

	* classes/admin/form/SiteSettingsForm.inc.php: #3239# Added missing
	  width and height to site logo

2008-01-21 11:39  asmecher

	* dbscripts/xml/data/locale/zh_TW/email_templates_data.xml: #3222#
	  Added zh_TW locale

2008-01-17 15:33  michael

	* classes/site/ImportOJS1.inc.php: #2953# Imported HTML and PDF
	  Galleys appended .txt extension

2008-01-16 13:59  asmecher

	* classes/site/ImportOJS1.inc.php: #3224# Fixed setting migrations
	  for OJS 1.x

2008-01-15 17:20  asmecher

	* rt/en_US/Economics.xml: #3223# RT site change

2008-01-15 10:38  asmecher

	* dbscripts/xml/upgrade/public_issue_ids.xml,
	  locale/zh_TW/locale.xml,
	  plugins/auth/ldap/locale/zh_TW/locale.xml,
	  plugins/gateways/googleScholar/locale/zh_TW/locale.xml,
	  plugins/gateways/resolver/locale/zh_TW/locale.xml,
	  plugins/generic/counter/locale/zh_TW/locale.xml,
	  plugins/generic/thesis/locale/zh_TW/locale.xml,
	  plugins/generic/tinymce/locale/zh_TW/locale.xml,
	  plugins/generic/webFeed/locale/zh_TW/locale.xml,
	  plugins/importexport/crossref/locale/zh_TW/locale.xml,
	  plugins/importexport/erudit/locale/zh_TW/locale.xml,
	  plugins/importexport/native/locale/zh_TW/locale.xml,
	  plugins/importexport/pubmed/locale/zh_TW/locale.xml,
	  plugins/importexport/sample/locale/zh_TW/locale.xml,
	  plugins/importexport/users/locale/zh_TW/locale.xml,
	  registry/locales.xml: #3222# Added Chinese locale; #3219# Added
	  file for correcting blank public IDs

2008-01-15 10:33  asmecher

	* classes/article/PublishedArticle.inc.php,
	  classes/article/SuppFile.inc.php, classes/issue/Issue.inc.php,
	  dbscripts/xml/upgrade.xml,
	  plugins/importexport/native/NativeImportDom.inc.php: #3219# Fixed
	  blank public ID problem

2008-01-12 16:14  michael

	* locale/fr_CA/locale.xml,
	  plugins/blocks/fontSize/locale/fr_CA/locale.xml: #3221# Font Size
	  Settings do not work in fr_CA locale

2008-01-12 10:10  michael

	* classes/site/ImportOJS1.inc.php: #3220# Misc. locale problems in
	  OJS1 import

2008-01-09 15:54  asmecher

	* classes/core/Request.inc.php: #3215# Fixed AM/PM problem in
	  getUserDateVar

2008-01-08 15:13  asmecher

	* templates/admin/journals.tpl: #3214# Fixed leftover
	  $smarty.foreach reference in iterator process

2008-01-08 09:35  asmecher

	* classes/submission/sectionEditor/SectionEditorAction.inc.php:
	  #3213# Fixed date check bug

2008-01-07 11:39  asmecher

	* locale/en_US/locale.xml, templates/manager/setup/step4.tpl:
	  #3212# Fixed missing TinyMCE field #3211# Fixed locale typos

2008-01-04 09:26  asmecher

	* classes/announcement/AnnouncementType.inc.php,
	  plugins/generic/cms/settingsForm.tpl,
	  plugins/generic/cmsRSS/settingsForm.tpl,
	  plugins/generic/thesis/theses.tpl,
	  plugins/generic/translator/errors.tpl,
	  plugins/importexport/erudit/index.tpl,
	  templates/admin/languages.tpl, templates/comment/comments.tpl,
	  templates/manager/announcement/announcementTypes.tpl,
	  templates/sectionEditor/submission/editors.tpl: #3210# Fixed
	  separations between actions #3207# Fixed potential XSS errors

2008-01-02 17:26  asmecher

	* classes/manager/form/AnnouncementTypeForm.inc.php,
	  plugins/citationFormats/bibtex/citation.tpl,
	  plugins/citationFormats/refWorks/citation.tpl,
	  plugins/gateways/googleScholar/settingsForm.tpl,
	  plugins/generic/cmsRSS/settingsForm.tpl,
	  plugins/generic/googleAnalytics/pageTag.tpl,
	  plugins/generic/phpMyVisites/pageTag.tpl,
	  plugins/generic/thesis/thesisForm.tpl,
	  plugins/generic/webFeed/templates/atom.tpl,
	  plugins/generic/webFeed/templates/rss.tpl,
	  plugins/generic/webFeed/templates/rss2.tpl,
	  plugins/generic/xmlGalley/settingsForm.tpl,
